Subject: soc.culture.bulgaria FAQ (monthly posting)
From: [email-masked] (Dragomir R. Radev)
Date: 22 Apr 1994 20:45:23 -0400
Newsgroups: soc.culture.bulgaria,soc.answers,news.answers

Last-Modified:  April 22, 1994
Frequency: Monthly
Version: 3.15
Archive-Name: bulgaria-faq

	      SOC.CULTURE.BULGARIA FREQUENTLY ASKED QUESTIONS

			   DISCLAIMERS AND NOTES

Please read this FAQ list before posting to soc.culture.bulgaria. 
The names in parentheses after each question are the contributor's, which is
sometimes a different person than the author of the quoted text. 
The FAQ is a collection of materials, rather than a complete reference. Some
of the information may be out of date, so please be careful and take everything 
with a grain of salt. 
I don't assume any responsibility for wrong information. 
This FAQ is available through anonymous ftp from shiva.cs.columbia.edu in 
the directory /BULGARIA Please read the answer to 1.2. for more information 
about this. 
In this site there is also a small archive of files which are related to soc
.culture.bulgaria but I didn't want to include in the FAQ. 
Some FAQ have pretty long answers. I have put those FAQ in separate files. 
Currently, they reside in the ftp site (see 5. above). 
I need suggestions as to what parts of the FAQ to keep, what parts to move 
to the ftp site and what new parts to include. 
Of course, this FAQ (as well as all other approved FAQ) is available by 
anonymous ftp from rtfm.mit.edu in either of the following directories: 

/pub/usenet-by-group/soc.culture.bulgaria OR 
/pub/usenet-by-hierarchy/soc/culture/bulgaria 

This FAQ is available by mail server. You have to send mail to one of the 
following: 

- [email-masked] (in Europe) the text of the mail should include the 
following line: send news.answers/bulgaria-faq 
- [email-masked] (in North America) the text of the mail should 
include the following line: send usenet/news.answers/bulgaria-faq 

The maintainer of this list is Dragomir R. Radev ([email-masked]) 
Any comments and corrections are more than welcome. So are contributions. 
Please help make the FAQ really helpful and interesting.

TABLE OF CONTENTS 

 0. INTRODUCTION 
 1. THE SOC.CULTURE.BULGARIA NEWSGROUP 
 2. CONNECTIVITY 
 3. CUISINE 
 4. ART 
 5. LANGUAGE 
 6. CONTACTS 
 7. POLITICS 
 8. SPORTS 
 9. MEETING PLACE 
10. HISTORY 
11. TRADITIONS AND RELIGION 
12. LITERATURE 

INTRODUCTION 

0-0 Bulgaria - Ancient and Young 
0-1 Bulgaria - consular information sheet 
0-2 Major cities and universities in Bulgaria 
0-3 Information about the Bulgarian industry 
0-4 Information about the Bulgarian health care system 
0-5 World Factbook on Bulgaria 
0-6 GIF picture of Bulgaria 
0-7 State System 
0-8 The Bulgarian Educational System 
0-9 Hotels in Bulgaria 
0-10 Temperatures 
0-11 Medical care for foreigners 
0-12 Visa info for foreigners 
0-13 Information for drivers 
0-14 Time, office hours 

THE SOC.CULTURE.BULGARIA NEWSGROUP 

1-1 How was this newsgroup created 
1-2 How to get the FAQ from an FTP site 

CONNECTIVITY 

2-1 What are the frequencies and schedules of radio stations related to 
Bulgaria (Radio Sofia, VoA, RFE, Deutsche Welle, etc.) (This article is in 
Bulgarian) 
2-2 How to talk to other people and how to read on-line news from Bulgaria 
2-3 How to get information about Eastern Europe (including Bulgaria) by fax 
2-4 Which telephone company offers best deals for calling Bulgaria from the 
USA 
2-5 Bulgarian E-mail addresses 
2-6 How to subscribe to the Radio Free Europe daily on-line news bulletin 
2-7 How to subscribe to the Eastern European Listserv bulletin 
2-8 How to use the AT&T calling card to call from Bulgaria 
2-9 How to read Bulgarian newspapers in NYC 
2-10 How to play 'tabla' (backgammon) against human players on the Internet 
2-11 What is the schedule of Scola OR How to watch Bulgarian TV news in the 
USA 
2-12 How to join the #bulgaria channel on IRC OR Yet another way to talk to 
other Bulgarians on-line 
2-13 The Bulgarian and Soviet (Computer) Virus Factories 
2-14 X.400 Connectivity 
2-15 World Wide Web resources and Bulgaria 
2-16 World Wide Web resources and Bulgaria 
2-17 World Wide Web resources and Bulgaria 
2-18 World Wide Web resources and Bulgaria 
2-19 Internet accesibility in Bulgaria 
2-20 Computation in Bulgaria 
2-21 Bulgarian Internet company 

CUISINE 

3-1 Bulgarian cuisine 
3-2 How to make baklava 
3-3 How to make Bulgarian yogurt in the U.S. 
3-4 Other Bulgarian Recipes 
3-5 Kokteyli 

ART 

4-1 Bulgarian music on CD's 
4-2 Bulgarian musical instruments 
4-3 Bulgarian folk dance 
4-4 Bulgarian folk dance 
4-5 Bulgarian records 
4-6 Bulgarian music : 20th Century 
4-7 Addresses of Bulgarian musical companies 
4-8 Bulgarian Cinema 
4-9 Bulgarian Music 

LANGUAGE 

5-1 Modern Bulgarian Language courses 
5-2 How to pronounce Bulgarian 
5-3 Where can one get Cyrillic font drivers 
5-4 Cyrillic font drivers 
5-5 Cyrillic font drivers 
5-6 Cyrillic font drivers 
5-7 Cyrillic font drivers (This article is in Bulgarian) 
5-8 Cyrillic font drivers 
5-9 Transliteration 
5-10 How to count in Bulgarian 
5-11 Address of Hemus Publishing Co. 
5-12 Cyrillic Fonts 
5-13 Cyrillic Fonts 

CONTACTS 

6-1 Voice/fax numbers of the bulgarian embassy in US 
6-2 U.S. Information Sources On Bulgaria 
6-3 Useful Contacts in Bulgaria 
6-4 How to reach the Americal University in Bulgaria 
6-5 What is the address of the Bulgarian chapter of the Association of 
Computing Machinery 
6-6 How to reach the AAPBC (American Association for the Promotion of 
Bulgarian Culture) 
6-7 What is the address of the Fulbright Commission in Sofia 
6-8 Bulgarian Studies Association

POLITICS 

7-1 Bulgaria's New Cabinet (as of December 1992) 
7-2 How much taxes do Bulgarians pay (This article is in Bulgarian) 

SPORTS 

8-1 How did Bulgaria perform at the 1992 Olympic Games 
8-2 How did Bulgaria perform at the World Football (Soccer) Cups 
8-3 How did Bulgarian teams perform in the 1993-94 UEFA cups 
8-4 Who are the most famous Bulgarian athletes of all times 
8-5 How did the Bulgarian soccer team perform in the qualifications for WC 
94 
8-6 What is the schedule of the Bulgarian soccer team at WC 94 
8-7 Bulgaria's qualification groups for Euro'96 Soccer Cup

MEETING PLACE 

9-1 Where's the Bulgarian club in Chicago 
9-2 Some advice from an American who visited Bulgaria in 1991 
9-3 Prices of buildings in Bulgaria (This article is in Bulgarian) 
9-4 Prices of real-estate in Bulgaria (This article is in Bulgarian) 
9-5 How to use credit cards in Bulgaria 
9-6 How much does it cost to fly from the USA to Bulgaria and back 
9-7 Can Bulgarians exchange leva for hard currency 
9-8 Bringing electrical devices to Bulgaria 
9-9 Visit to Varna 
9-10 Visit to Bulgaria 
9-11 Tourist Information 
9-12 Visa Information Archive 
9-13 Where is the Travel Information Archive 
9-14 A Journey Through Romania and Bulgaria 
9-15 Eastern Europe - travelogue 
9-16 Eastern Europe - travelogue 
9-17 Bulgarian Cafe in San Francisco 
9-18 Bulgarian Folk Dance Club in Buffalo, NY, USA 
9-19 Magazine for Bulgarians abroad
9-20 Rock Groups
9-21 Scholarship sources

HISTORY 

10-1 What did Leland Buxton write about Bulgarians 
10-2 Book about Bulgarian history 
10-3 Who is John Atanasoff 
10-4 When was Bulgaria declared independent (This article is in Bulgarian) 
10-5 Bulgaria and World War II 
10-6 The Carnegie Report 
10-7 List of Books on Macedonia, the Balkans, and Bulgaria 
10-8 Quotes on Bulgaria 
10-9 Quotes on Macedonia 

TRADITIONS AND RELIGION 

11-1 What do Bulgarians celebrate on March 1 
11-2 What is Gergyovden 
11-3 What are Bulgaria's national holidays 
11-4 What are the roots of Bulgarian Orthodoxy 
11-5 What are the features of Orthodox religion 
11-6 What is the origin of Petkovden (This article is in Bulgarian) 
11-7 What is Theophany (Bogoyavlenie/Yordanov Den) 
11-8 Orthodox Christianity in Bulgaria 
11-9 The Balkans, Orthodox Christianity and the Youth 
11-10 Church
11-11 Orthodox calendar
11-12 Bulgarian newspaper in Chicago

LITERATURE 

12-1 Bulgarian Literary Archive 
12-2 Books about Bulgaria 
12-3 Crown of Thorns
12-4 Books about Bulgaria, part II

-----------------------------------------------------------------------
0-0 Bulgaria - Ancient and Young (by Rossen Zlatev)
    
Note: This article is currently under review. Please send me your comments. 
For more information, please read the entire article by anonymous ftp from 
shiva.cs.columbia.edu in the directory /BULGARIA 
file name: FAQ-0-0.TXT 

-----------------------------------------------------------------------
0-1 Bulgaria - consular information sheet
    
To obtain similar information before your departure, you can call: (202) 647 
5225 (USA). This is a 24-hour service. 
To obtain information about immunization requirements, call: (404) 332 4559. 
Have pen and paper ready with you. 
April 29, 1993 
Country Description: Bulgaria is a moderately developed European nation 
undergoing profound political and economic changes. Impassioned debate, 
political rallies, and periods of strike activity are regular features of the 
scene. They do not typically pose a threat to U.S. citizens. Tourist facilities 
are not highly developed, aveloped, and many of the goods and services taken for
granted in other European countries are not yet available. 
Entry Requirements: A passport is required. A visa is not required for 
tourist visits of less than 30 days. An AIDS test is required for those staying 
more than one month for purposes of study or work; U.S. tests are not accepted. 
For further information concerning entry requirements, travelers can contact the
Embassy of the Republic of Bulgaria at 1621 22nd Street N.W., Washington, D.Cton
, D.C. 20008, Tel: (202) 387-7969. 
Medical Facilities: Medical facilities are limited. Some medicines are in 
short supply. Doctors and hospitals often expect immediate cash payment for 
health services. U.S. medical insurance is not always valid outside the United 
States. Travelers have found that in some cases, supplemental medical insurance 
with specific overseas coverage has proved to be useful. Further information on 
health matters can be obtained from the Centers for Disease Control's 
international travelers hotline at (404) 332-4559. 
Crime Information: Bulgaria has a low rate of violent crime. Recently, 
however, street crime has increased, especially at night near major hotels and 
restaurants. The loss or theft abroad of a U.S. passport should be reported 
immediately to the local police and the nearest U.S. Embassy or Consulate. The 
Department of State's pamphlets "A Safe Trip Abroad" and "Tips for Travelers to 
Eastern Europe" are available from the Superintendent of Documents, U.S. 
Government Printing Office, Washington, D.C. 20402. They provide information on 
travel to the region and protecting personal security while traveling abroad. 
Drug Penalties: U.S. citizens are subject to the laws of the country in which
they are traveling. Penalties for possession, use, or dealing in illegal drugs 
are strict, and convicted offenders can expect jail sentences and fines. 
Registration: U.S. citizens who register in the Consular Section of the U.S. 
Embassy can obtain updated information on travel and security within Bulgaria. 
Embassy Location: The U.S. Embassy in Sofia, Bulgaria, is located at 1 
Suborna (formerly 1 A. Stamboliski Boulevard); telephone (359-2) 88-48-01 to -05
. The Consular Section of the Embassy is located at 1 Kapitan Andreev Street in 
Sofia; telephone numbers are the same. 
No. 93-067 
This replaces the Consular Information Sheet dated October 7, 1992, to give 
the new address of the U.S. Embassy in Sofia, Bulgaria, and to add information 
on reporting the loss or theft abroad of a U.S. passport. 

-----------------------------------------------------------------------
0-2 Major cities and universities in Bulgaria (source: Bulgarian-American 
Fulbright Commission)
    
Sofia, the capital, is the largest city with a population of 1.3 million and 
a dominant position in the country's economic, political, and cultural life. 
The St. Kliment Ohridski University of Sofia is the oldest university in 
Bulgaria, having been granted its charter in 1909, and is the largest and most 
advanced educational and research center in the country. Students can select 
among fifty programs in the Humanities and Sciences, Social Sciences, and 
Business Administration. More than 20,000 students were enrolled in the sixteen 
faculties of the university during the 1992/1993 academic year. 
The main building of the University, which is architecturally one of the most
remarkable buildings in Sofia, was designed by the French architect Breanson. 
The University Library plays an important part in the history of the St. 
Kliment Ohridski University of Sofia. The Library stock of books exceeds 1.5 mln
volumes. 
Among the other higher educational institutions of Sofia are: The University 
of National and World Economics, The Higher Institute of Architecture and Civil 
Engineering, The Medical Academy, The Academy of Fine Arts, The Higher School of
Drama and many more. 
Plovdiv, the second largest city in Bulgaria, is located in the Thracian 
Plain in Southern Bulgaria. Plovdiv was built on seven hills along the Maritsa 
River, and its ancient history and especially its picturesque old town, lend the
city a characteristic charm. 
The University of Plovdiv was established in 1961. During the 30-year period 
of its existence, the University of Plovdiv has grown into a presti- gious 
institution of higher education offering a variety of majors combined with 
teacher training. 
Varna (ancient Odessos), is the third largest city and is often referred to 
as the sea capital of Bulgaria. It is internationally famous for its seaside 
resorts of Zlatni Pyassatsi (Golden Sands) and St. Constantine. 
Varna is a university city as well, with the following major higher institu- 
tions: The Higher Institute of Economics and The Varna Polytechnic. 
Veliko Turnovo, the former medieval capital of Bulgaria, is a university town
in North-Central Bulgaria, also famous for its archaeological and architectural 
heritage. The Sts. Cyril and Methodius University is the second well-established
University in Bulgaria with over 10,000 students. 
Blagoevgrad, about 100 km south of Sofia, is known for the American Univer- 
sity in Bulgaria (AUBG), founded there in 1990 and the Bulgarian South- Western 
University. At AUBG English is the language of instruction and eva- luation 
procedures follow the US academic system. Most of the faculty are American 
scholars. 
The other higher educational institution in Blagoevgrad is the Southwestern 
University where the emphasis is on the humanities and teacher training. 

-----------------------------------------------------------------------
0-3 Information about the Bulgarian industry (from the U.S. Embassy in Sofia)
    
BULGARIA - ELECTRONICS INDUSTRY PROFILE - IMI930716 
SUMMARY 
This article is derived from a telegraphic report dated 16 July 1993, 
prepared at the American Embassy - Sofia. It discusses the Bulgarian electronics
industry. The article consists of 2 pages. 
For more information, please read the entire article by anonymous ftp from 
shiva.cs.columbia.edu in the directory /BULGARIA 
file name: FAQ-0-3.TXT 

-----------------------------------------------------------------------
0-4 Information about the Bulgarian health care system (from the U.S. 
Embassy in Sofia)
    
BULGARIA - HEALTH CARE INDUSTRY PROFILE - IMI930730 
SUMMARY 
This article is derived from a telegraphic report dated 30 July 1993, 
prepared at the American Embassy - Sofia. It discusses health care in Bulgaria. 
The article consists of 3 pages. 
For more information, please read the entire article by anonymous ftp from 
shiva.cs.columbia.edu in the directory /BULGARIA 
file name: FAQ-0-4.TXT 

-----------------------------------------------------------------------
0-5 World Factbook on Bulgaria (from the CIA World Factbook, 1991)
    
------------ Geography 
Total area: 110,910 km2; land area: 110,550 km2 
Comparative area: slightly larger than Tennessee 
Land boundaries: 1,881 km total; Greece 494 km, Romania 608 km, Turkey 240 km
, Yugoslavia 539 km 
Coastline: 354 km 
Contiguous zone: 24 nm; (nm = nautic mile) 
Exclusive economic zone: 200 nm; 
Territorial sea: 12 nm 
Disputes: Macedonia question with Greece and Yugoslavia 
Climate: temperate; cold, damp winters; hot, dry summers 
Terrain: mostly mountains with lowlands in north and south 
Natural resources: bauxite, copper, lead, zinc, coal, timber, arable land 
Land use: arable land 34%; permanent crops 3%; meadows and pastures 18%; 
forest and woodland 35%; other 10%; includes irrigated 11% 
Environment: subject to earthquakes, landslides; deforestation; air pollution

Note: strategic location near Turkish Straits; controls key land routes from 
Europe to Middle East and Asia 
------------ People 
Population: 8,910,622 (July 1991), growth rate - 0.2% (1991) 
Birth rate: 13 births/1,000 population (1991) 
Death rate: 12 deaths/1,000 population (1991) 
Net migration rate: - 3 migrants/1,000 population (1991) 
Infant mortality rate: 13 deaths/1,000 live births (1991) 
Life expectancy at birth: 69 years male, 76 years female (1991) 
Total fertility rate: 1.9 children born/woman (1991) 
Nationality: noun--Bulgarian(s); adjective--Bulgarian 
Ethnic divisions: Bulgarian 85.3%, Turk 8.5%, Gypsy 2.6%, Macedonian 2.5%, 
Armenian 0.3%, Russian 0.2%, other 0.6% 
Religion: Bulgarian Orthodox 85%; Muslim 13%; Jewish 0.8%; Roman Catholic 0.5
%; Uniate Catholic 0.2%; Protestant, Gregorian-Armenian, and other 0.5% 
Language: Bulgarian; secondary languages closely correspond to ethnic 
breakdown 
Literacy: 93% (male NA%, female NA%) age 15 and over can read and write (1970
est.) 
Labor force: 4,300,000; industry 33%, agriculture 20%, other 47% (1987) 
For more information, please read the entire article by anonymous ftp from 
shiva.cs.columbia.edu in the directory /BULGARIA file name: FAQ-0-5.TXT 

-----------------------------------------------------------------------
0-6 GIF picture of Bulgaria (by Vassil Peychev)
    
For more information, please read the entire article by anonymous ftp 
from shiva.cs.columbia.edu in the directory /BULGARIA The files are: 

FAQ-0-6.TXT (GIF format, uuencoded) 
BGMAP.GIF (GIF format) 
BGMAP.PS (PostScript (R) format) 

-----------------------------------------------------------------------
0-7 State System (source: Bulgarian-American Fulbright Commission)
    
Bulgaria is a parliamentary republic. According to the Constitution, which 
was adopted in July 1991, the entire power of the state shall derive from the 
people and shall be exerted directly and through the bodies established by the 
Constitution. The Constitution proclaims pluralism of political views and 
freedom of religion. 
The supreme legislative body in the country is the National Assembly (Narodno
Sqbranie - Bulgarian Parliament), which exercises parliamentary control over the
government. 
The President is the Head of State. He is elected through direct and secret 
ballot for a five-year term of office, and he personifies the unity of the 
nation. 
The Council of Ministers is the supreme executive body for home and foreign 
affairs. 
The territory of the Republic of Bulgaria is divided into nine administrative
regions and smaller municipalities. The municipality is the primary terri- 
torial administrative unit, being a legal entity where local self-government is 
exercised through a municipal council elected by the respective local community 
population for a for-year term of office. 

-----------------------------------------------------------------------
0-8 The Bulgarian Educational System (source: Bulgarian-American Fulbright 
Commission)
    
Education in Bulgaria is free at all levels and is supported by the state 
through the Ministry of Education and Science. It is compulsory for children 
from seven to sixteen years of age. 
The Bulgarian educational system falls within the continental European 
tradition. The main types of secondary schools in the country are: general 
educational, vocational, language schools, and foreign schools. Private schools 
are also being established and they are beginning to compete with the state 
schools. 
There are over forty Higher Education institutions in Bulgaria offering 
degrees at the undergraduate and graduate level. 
The academic year for Bulgarian universities begins on October 1 and consists
of fall and spring semesters. Full-time study programme takes 5 years, or 10 
semesters. The academic year covers 30 calendar weeks. 
University teaching is usually formally divided into lectures, seminars, and 
practical training, but flexibility is increasing. Attendance of seminars and 
practical training sessions is obligatory. 
The teaching load, depending on academic rank, averages twelve hours per week
. Classes usually meet once a week for 75 minutes; some are double 45- minute 
periods. 
Bulgarian students are admitted after taking qualifying written exams for a 
number of state-commissioned places. Each exam is highly competitive and ensures
a tuition waiver. Those who are not admitted in this way compete for an 
additional number of places, but are expected to finance their studies, either 
individually or by finding scholarships or grants. 
The qualifying written exams are held each year on previously announced dates
. 
After each semester students take exams (in accordance with the curriculum of
the respective program) in the course of the regular examination period. The 
exam period is 3-4 weeks. 
Many of the university students are a joy to teach. Bulgaria's specialized 
secondary schools produce some very well educated 18- and 19-year olds. 
Depending on the study program, students will be expected to take a graded 
exam (written or oral), a pass/fail exam (p/f), to defend a term project or 
paper. A six-grade system of marking is used, six being the highest and two- the
lowest score. 

-----------------------------------------------------------------------
0-9 Hotels in Bulgaria (by Plamen Bliznakov)

[Last updated: April 6, 1994]

Bulgaria has some 400 international hotels with 100,000 beds, half of which
are located in the Black Sea resorts.  In all major cities and tourist
places there is at least one good First Class hotel. Some of the hotels are
built with Western partners and are jointly managed.  In Sofia you can stay
at Deluxe hotels like the Sheraton Balkan Hotel, the Vitosha Hotel or the
First class Novotel Evropa, Rodina or Grand Sofia Hotel.

-----------------------------------------------------------------------
0-10 Temperatures (by Plamen Bliznakov)

[Last updated: April 6, 1994]

Bulgaria offers a lot of sunshine.  The climate is continental with four
seasons and a Mediterranean influence in its southern regions.  Although
the Black Sea coast has mild winters, there is excellent snow for winter
sports in the mountains.

The winter temperature varies between -5 deg Celsius and +5 deg Celsius
(+20 deg F to +40 deg F).  The average summer temperatures are between
+20 deg Celsius and +30 deg Celsius (+68 deg F to +86 deg F).  Bring
warm clothing in winter (especially, if you go to the mountains) and
light clothing in summer.

-----------------------------------------------------------------------
0-11 Medical care for foreigners (by Plamen Bliznakov)

[Last updated: April 6, 1994]

Bulgaria has well-trained medical personnel.

No charge is made for consultations about, or treatment of, emergency
cases.  There is a clinic for foreigners in Sofia.  Its address is:
1 Evgeni Pavlovski Str., Mladost 1, Sofia;  Phone (02) 75-361.
The prices for the medical treatment and medicines there are
reasonable.

-----------------------------------------------------------------------
0-12 Visa info for foreigners (by Plamen Bliznakov)

[Last updated: April 6, 1994]

Visitors should have valid passports.  No visa is required for Americans
visiting up to 30 days.

Entry or transit visas could be obtained at Bulgarian Embassies and
Consulates abroad.

Some Addresses :
In the USA
The Consular Office of the Bulgarian Embassy
1621 22nd Street N.W., Washington, DC 20008
Phone: (202) 483-5885

In Canada
The Consular Office of the Bulgarian Embassy
100 Adelaide Street, Toronto, Ontario M5H 1S3
Phone (416) 363-7307

-----------------------------------------------------------------------
0-13 Information for drivers (by Plamen Bliznakov)

[Last updated: April 6, 1994]

Bulgaria is connected with neighbouring countries by a broad network of
motorways.  Motorists entering the country are required to provide
valid driver's license (a regular US driver's license is sufficient),
car registration, and an insurance policy covering third party liability
known as the "green card".  The latter can be obtained at the border,
but buying it in advance typically costs less.

Gas stations in Bulgaria are located 25-30 kilometers (15-20 miles)
apart.  Hours of operation in most cases are 6 a.m. (6:00) to 10 p.m.
(22:00).  Few gas stations in big cities and key junctions are open 24
hours a day.  Unleaded gasoline is available at the border checkpoints,
in Sofia and the large Black Sea and mountain resorts, and along the
major motorways.

Speed limits : for cars - 60 km/h (37 MPH) within city limits,
80 km/h (50 MPH) on roadways outside cities and 120 km/h (75 MPH)
on highways.

-----------------------------------------------------------------------
0-14 Time, office hours (by Plamen Bliznakov)

[Last updated: April 6, 1994]

Time

Local time: GMT+2 or EST+7.  As in most European countries, summer
daylight saving time is being introduced from the last weekend of
March till the last weekend of September.

Business Hours

Shopping

Usually open Monday through Saturday from 9 a.m. (9:00) to 1 p.m. (13:00) and
from 2 p.m. (14:00) to 7 p.m. (19:00).

Banks

Typically work with customers Monday through Friday from 8 a.m. (8:00)
till noon (12:00).

Museums

From 9 a.m. (9:00) to 5 p.m. (17:00).  Admission fees are $ 1 - $ 3.

Restaurants

Meals may be ordered until 11 p.m. (23:00).

Government offices

Monday to Friday 9 a.m. (9:00) to 6 p.m. (18:00) with a lunch break.

-----------------------------------------------------------------------
1-1 How was this newsgroup created (by Ivan Petrov)

The proposal was made on Oct.10 1991 and read as follows:                
                                     
"I am submitting a request for discussion to create a new newsgroup      
      
SOC.CULTURE.BULGARIA.                                                    
     
Why: The country is being reborn. Politics, economy and culture are      
rapidly changing. History is being given a fresh look. Free exchange     
of information and ideas is essential. The input of everyone interested  
in Bulgarian society and culture is important. Besides: Older waves of   
emigration were followed by a new one. There is a need to create links   
between Bulgarians around the world and to sustain the connection with   
the home country.                                                        
 
CHARTER: To promote exchange of information and ideas on all aspects of  
         Bulgarian culture and society.                                  

STATUS:  Unmoderated                                                     
 
The proposal appeared in news.newgroups on Oct.16, opening a 30 days
discussion period. Vassil and Luben were the most active participants.
Voting took place between Nov. 21 and Dec. 15, 1991 and was processed by
Svilen Tzonev and myself. Here is a portion of the announcement of the
results:
"I am happy to announce that soc.culture.bulgaria received a favorable   
vote. A total of 270 people voted of which 241 in support and 29
against. The numbers meet the criteria for a successful vote by a wide
margin.          
 
        YES - NO = 212 > 100  
and                                                                      
        YES >> 2 x NO"                                                    

... It is up to us now to make it an interesting and          
viable group by supplying information, asking questions,
answering questions etc..."                                       
    
The group was created on Dec.24, 1991 (rozhdestvo Hristovo i Grupovo)
and the first posting appeared on Dec.30, 1991. 

-----------------------------------------------------------------------
1-2 How to get the FAQ from an FTP site (by Dragomir R. Radev)

 
1. Type 'ftp shiva.cs.columbia.edu'
2. For login: type 'anonymous'
3. For password: type your e-mail address. For example: [email-masked]'
4. Then enter 'cd BULGARIA'
5. Enter 'dir' to see a listing of the files currently available
6. Use 'mget ' to get a given file
7. Use 'mget *' to get all files
8. After you're done, enter 'quit'

If you have problems with the above, please contact me at
[email-masked]

-----------------------------------------------------------------------
2-1 What are the frequencies and schedules of radio stations related
     to Bulgaria.
     (by Vladi, Samuel Haimov)

 
Radio Bulgaria, Frequency Schedule
26.09.93 - 26.03.94
 
All times are UTC.
 
Bulgarian:
 
0200-0500: 7455 9700 13645
0300-0400: 5890 6210
0400-0530: 1224
1200-1500: 13670 15080
1300-1600: 1224 6210
1700-2000: 5890 6210 7375
1900-1945: 1224 5895 6220
2245-0015: 6220 11660 13645
 
Albanian:
 
0530-0600: 1224 6220
1645-1730: 1224 5895 6220
1945-2030: 1224 5895 6220
 
Arabic:
 
1700-1830: 7150 11870
 
English:
 
0100-0200: 7455 9700
0500-0630: 9700 11720
1130-1300: 11645 13645
1330-1500: 11630
1515-1645: 13670
1830-2000: 7455 9700
2100-2200: 6085 9700
2245-0015: 7455 9700
 
French:
 
0015-0100: 7455 9700
0715-0800: 9700 11720
1745-1830: 7455 9700
2000-2045: 7400 9700
2200-2245: 7455 9700
 
German:
 
0630-0715: 9700 11720
1100-1145: 11720 11860
1700-1745: 7455 9700
2015-2100: 6085 6210
 
Greek:
 
0500-0530: 1224 6220 7455  (Sun only)
0600-0630: 1224 6220 13645
0900-1000: 1224 6220 13645 (Sun only)
1730-1815: 1224 5895 6220
2030-2115: 1224 5895 6220
 
Italian:
 
1915-2000: 6085
2200-2245: 1224 6210 6220
2330-0015: 1224 6210
 
Portuguese:
 
0015-0100: 11660 13645
2200-2245: 11660 13645
 
Serbo-Croat:
 
0630-0700: 1224 6220 13645
0730-0900: 1224 6220 13645 (Sun only)
1600-1645: 1224 5895 6210
1815-1900: 1224 5895 6220
2115-2200: 1224 6210 6220
 
Spanish:
 
0100-0200: 11660 13645
0400-0500: 11720
0500-0600: 13645
2100-2200: 9905 11660
 
Turkish:
 
0400-0500: 5890 6220
0600-0730: 1224 6220 13645 (Sun only)
1030-1130: 6220 13645
1600-1700: 7150 11870
1830-2030: 7150 11870
 
Horisont Home Service Relay:
 
0500-0800: 9905
0700-1000: 1224 (Mon-Sat)
0800-1000: 9905 (Sun only)
1000-1300: 1224
1000-1745: 9905
 
Address:
 
Radio Bulgaria
4 Dragan Tsankov Blvd.
Sofia 1040
Bulgaria
Phone / Fax: 650 560; 871 061
 
------------------------------------------------------------------------
                British Broadcasting Corporation - BBC
 
Ot 28 mart BBC vqvede nova programna shema za predavaniyata si na
Bqlgarski. Novoto e delnichnata (ponedelnik - petqk) (sled-)obedna
polovinchasova emisiya (13:30-14:00) 'BBC po obed'. Tya sqdqrzha
ilyustriran osvedomitelen byuletin +
 
'Istoriya i politika'            v ponedelnik (povtorenie NYAMA veche)
'Kulturna antena'              vqv vtornik    (i nedelya, 22:15-22:30)
'Nauka, biznes, medicina'        v sryada
'Vie pitate, nie otgovaryame'    v chetvqrtqk (i sqbota,   6:30- 7:00)
'Iz zhivota vqv Velikobritaniya' v petqk
 
Za smetka na tova poslednoto vecherno predavane 'Svetqt v dejstvie II'
(22:30-23:00) e veche sqkrateno na polovina. Osven vtoro izdanie na
informacionno-komentarniya obzor, tova predavane vklyuchva i
petminutnata rubrika 'Tema bez povod'.
 
Eto i shemata na chestotite na izlqchvane:

                BBC na Bqlgarski
+-----------+----+----+----+-----+-----+----+ & 98,9 MHz; 94,9 MHz 'FM+'    -
Sofiya  (_y
:UTC(=GMT)+2: 49m: 41m: 31m:  25m:  19m:Band:             90,5  "  'Glarus' -
Burgas    k
+-----------+----+----+----+-----+-----+----+             95,5  "  'TNN'    -
Plovdiv   B_)
: 6.30- 7.00:6050:7325:9750:           : kHz: <-- 'London _Cmapm_'
+-----------+----+----+----+-----+-----+----+
:13.30-14.00:         :9635,11710:15395: kHz: <-- 'BBC _no obeg_'
(_noHege^Huk-nemqk_)
+-----------+----+----+----+-----+-----+----+
:19.00-19.30:6015:         :11740:15135: kHz: <-- 'Svetqt v dejstvie I'
+-----------+----+----+----+-----+-----+----+
:22.30-23.00:6050:    :9770:11780:     : kHz: <-- 'Svetqt v dejstvie II'
(_noHege^Huk-nemqk_)
+-----------+----+----+----+-----+-----+----+
:22.15-23.30:6050:    :9770:11780:     : kHz: <-------------------------
(_cqboma u Hege^R_)
+-----------+----+----+----+-----+-----+----+

                      Deutsche Welle (DW) na Bqlgarski
+-----------+----+---------+---------+-----------------+-----------+-----+----+
(_y
:UTC(=GMT)+2: 49m:   41m   :   31m   :       25m       :    19m    : 16m :Band:
+ 95,7  MHz          - Sofiya    k
+-----------+----+---------+---------+-----------------+-----------+-----+----+
90,5   "  'Glarus' - Burgas    B_)
:12.30-13.20:              :9650     :11825,11835,11905:15370,15545:     : kHz:
?    "           - G.Delchev
+-----------+----+---------+---------+-----------------+-----------+-----+----+
:19.00-19.50:              :9640     :11785,11865      :15470      :17795: kHz:
+-----------+----+---------+---------+-----------------+-----------+-----+----+
:21.30-22.20:6170:7130,7255:     9715:            11915:                 : kHz:
+-----------+----+---------+---------+-----------------------------+-----+----+

                       The Voice of America

                     VoA na Bqlgarski
+-----------+----+----+--------------+----+---------+-----------+----+ (+ 97
MHz
:UTC(=GMT)+2: AM : 75m:      49m     : 41m:   31m   :    25m    :Band:    okolo
Sofiya)
+-----------+----+----+--------------+----+---------+-----------+----+
: 6.00- 6.30:1197:3980:6040,6125,6150:7125:9505     :           : kHz: <--
'_gobpo ympo_ BG'
+-----------+----+----+--------------+----+---------+-----------+----+
:21.30-22.30:         :5975      9735:    :     9735:11720,11780: kHz: <--
'_gobqp Behep_ BG'
+-----------+---------+--------------+----+---------+-----------+----+

-----------------------------------------------------------------------
2-2 How to read on-line news from Bulgaria
      (by Jivko Kolchev)

Note: Currently, vestnik's subscription to news from Bulgaria
is cancelled due to lack of financial resources. If you want to help,
send mail to [email-masked]

--
Za tezi, koito ne znaiat da pripomnia, che 'vestnik' e 'login name'
na 192.187.128.6, koito dava vqzmojnost da se chetat presni novini
ot Bqlgaria. (Obiknovenno tam gi otpechatvat na sledvashtia den)
 
Sqshto taka ima vqzmojnost da poluchite faylove ottam chrez anonymous
ftp na adres 192.187.128.6
 
Veche ima vqzmojnost za organizirane na konferencii m/u do 32-ma
chetiashti vestnik ednovremenno. V "What can I do here:Talk" e obiasneno
tochno kak stava rabotata.

Sqshto taka moje da se igrae santase. Koyto ne vyarva, da probva.
 
-----------------------------------------------------------------------
2-3 How to get information about Eastern Europe (including Bulgaria)
      by fax (by James Reese)

The US Commerce Department's Eastern European Business Information Center
(EEBIC) provides a wealth of Eastern Europe business information by a fax
delivery system. However, if you do not have a fax or if you live outside of 
the USA, this information is unobtainable. I have converted several of their
documents to GIF (Graphics Interchange Format) files and have made them
available for FTP downloading. Consult your computer center for the best way
of viewing/printing GIF files on your system.
 
For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-2-3.TXT

-----------------------------------------------------------------------
2-4 Which telephone company offers best deals for calling Bulgaria
      from the USA (by Plamen Bliznakov)

 
There are several programs for getting discounts on international calls
available with the three major long-distance carriers. You can select one or a
combination of them depending on the amount for your calls, and preferred
carrier and time of day to call. 	
 
The basic rate is pretty much the same for all carriers (with a possible
minor difference). For example, as of August 11, 1993 the rates of MCI
were (please, note they have gone up around 10 % during the recent months):

Rate	Time of day	Cost of the   Cost of each
	(your local 	first minute  additional
	 time in USA)		      minute
 
Lowest	2 am - 7 am	$ 1.32        $ 0.83
Medium	7 am - 1 pm	$ 1.67	      $ 1.04
Highest	1 pm - 2 am	$ 2.23	      $ 1.34
 
Carrier	Program		Monthly Fee   Rates to Bulgaria (BR = Basic Rate)
 
AT&T	Special	Country	  None	      15 % off BR (must specify in advance)
 
Sprint	The Most	  None	      20 % off the number you call the most
				      minutes (must be careful to have the
				      most minutes to an international number)
 
	World-wide	  $ 3	      $ 0.82 / min. (1 pm to 1 am Mon-Fri
				               and all day on weekends)
				      $ 1.39 / min. (1 am to 1 pm Mon-Fri);
				      in addition brings low flat rate to
				      many countries around the world +
				      20 % discount on the 2 international
				      numbers you call the most minutes
				      during the month (no need to set in
				      advance), besides the 20 % discount
				      to one domestic (USA) number
 
MCI	Friend & Family	  None	      20 % off BR to two international
				      numbers (must specify in advance)
	Around-the-world  $ 3	      15 % off BR (must specify in advance);
				      in addition brings low flat rate to
				      countries of Western Europe, Australia,
				      and some in Asia

	(F&F and ATW could be combined to a total savings of
	 35 % on calls to 2 numbers in Bulgaria)

You might want to look at that possibility of a paid plan if you regularly
make enough calls to Bulgaria (and/or other countries as well) to justify
the $ 3 fee each month.
 
Another useful tip : you can use all three long distance carriers through
the so called ACCESS CODES, no matter what is your (default) long distance
carrier. Just dial 10222, and then the usual digits (say, for Bulgaria
011-359-...), and your call will go through MCI. The analogous code for
AT&T is 10288, and for Sprint is 10333. So you can make use of all the
free programs of all three long distance carriers, without switching from
one carrier to another. For example, you can get 20 % discount for 2 numbers
in Bulgaria from MCI (Friends & Family), one other number from Sprint (The
Most), and place all the rest of your calls through AT&T and get 15 %
discount from them (Special Country).
 
Also, as you can see, it really doesn't matter what your long distance
carrier is. So, if you are offered free calls, or money to switch to
another carrier, don't hasitate to take them. You still will be able
to use your old carrier (and, possibly, they even would not notice
that you have switched).
 
Plamen
 
Disclaimer : I and my family members are not associated with US any long
distance carrier. This posting doesn't represent an approval, nor is it a
disapproval of any program for long distance calls. Use the information on
your own risk !

-----------------------------------------------------------------------
2-5 Bulgarian E-Mail addresses  (from comp.mail.maps and by Daniel Kalchev)

[Last updated: March 20, 1994]

                List of the EUnet sites in Bulgaria
 
C   domain             Town         Organization
----------------------------------------------------------------------
U   acmbul.bg          Varna        Bulgarian Chapter of ACM
U   angel.bg           Sofia        Angel Ltd.
U   aubg.bg            Blagoevgrad  American University in Bulgaria
U   bstg.bg            Varna        Black Sea Technology Group
U   bulpac.bg          Varna        Bulgarian Telecommunication Company
U   cit.bg             Sofia        Computer &amp; Information Technologies
UP  continf.bg         Sofia        Continental Information
I   danbo.bg           Varna        Bulgarian EUnet Backbone
I   digsys.bg          Varna        Digital Systems Co.
U   eltex.bg           Sofia        Eltex Ltd.
U   fadata.bg          Sofia        FADATA Ltd.
IP  fpbank.bg          Sofia        First Private Bank
U   hfi-sofia.bg       Sofia        High Forestree Institute, Sofia
U   iinf.bg            Sofia        Intstitute of Informatics, BAS
U   imsa.bg            Varna        IMSA Ltd.
U   infotel.bg         Sofia        Center for Telematic Services
U   libvar.bg          Varna        Public Library of Varna
I   meteo.bg           Sofia        National Meteorology service
U   mgu.bg             Sofia        University of Minning and Geolology
U   mt-mt.bg           Varna        MT &amp; MT Co.
U   nbu.bg             Sofia        New Bulgarian University
UP  noac.bg            Sofia        NOAC GmbH
U   novecon.bg         Sofia        Novecon Ltd.
U   omex.bg            Sofia        Open Market Service
U   petrotecs.bg       Sofia        Petrotecs Ltd.
U   sirma.bg           Sofia        Sirma AI Ltd.
U   topteam.bg         Sofia        TopTeam Co.
U   tu-plovdiv.bg      Plovdiv      Technical University of Plovdiv
U   tu-russe.bg        Russe        Technical University of Russe
UP  tu-sofia.bg        Sofia        Technical University of Sofia
U   tu-varna.bg        Varna        Technical University of Varna
U   udbc.bg            Sofia        University of Delaware - Bulgaria
U   undpbul.uucp       Sofia        United Nations Development Program
U   uni-shoumen.bg     Shoumen      Konstantin Preslavsky University
I   unimasters.bg      Varna        Unimasters Logistics Ltd.
U   uspc.bg            Varna        US Peace Corps
U   usw.bg             Sofia        United Software Writers Ltd.
U   vacom.bg           Varna        VaCom Co.
U   virbus.bg          Sofia        Laboratory of Computer Virulogy
----------------------------------------------------------------------

Notes:                 
The first colimn reflects the connectivity to the backbone site:   
    U - UUCP over dialup or X.25    
    I - TCP/IP (full Internet) connection        
    P - Pending connection          
    X - Disconnected   
You can contact the site administrator as postmaster@.UU
or postmaster@         

Department of Physics, Sofia University

[email-masked]      (comment: physfac2 physfac3 physfac4 physfac5 work also).  

Laboratory of Automated Systems in Education

[email-masked]

Sofia Technical University

[email-masked]   (try also [email-masked])

Open Society Fund, Sofia

[email-masked]

(For the @bgearn.bitnet addresses, you should include the name of the person 
the message is addressed to in the Subject: line of the message).

-----------------------------------------------------------------------
2-6 How to subscribe to the Radio Free Europe daily on-line news bulletin
      (by Dragomir R. Radev)

 
The RFE/RL Daily Report is a digest of the latest developments
in Russia, Transcaucasia and Central Asia, and Central and
Eastern Europe. It is published Monday through Friday (except
German holidays) by the RFE/RL Research Institute (a division of
Radio Free Europe/Radio Liberty, Inc.). Copyright 1993 RFE/RL,
Inc.

The RFE/RL Daily Report is produced by the RFE/RL Research
Institute (a division of Radio Free Europe/Radio Liberty, Inc.)
with the assistance of the RFE/RL News and Current Affairs
Division (NCA). The report is available by electronic mail
via LISTSERV ([email-masked]), on the
Sovset' computer bulletin board, by fax, and by postal mail.
 
To subscribe:

Send e-mail to:
 
[email-masked]
or
[email-masked]
 
Your message should contain a single line:
 
SUB RFERL-L 
 
To unsubscribe, send the following message:
 
UNSUB RFERL-L

-----------------------------------------------------------------------
2-7   How to subscribe to the Eastern European Listserv bulletin
      (by Dragomir R. Radev)

    
Send e-mail to:
 
[email-masked]
or
[email-masked]
 
Your message should contain a single line:
 
SUB E-EUROPE 
 
To unsubscribe, send the following message:
 
UNSUB E-EUROPE

-----------------------------------------------------------------------
2-8   How to use the AT&T calling card to call from Bulgaria
      (by Dragomir R. Radev)

Dial 00-1800-0010 and tell the operator your card number.

Note: the operator is supposed to speak English (whether she 
      speaks Bulgarian, someone please check...)

Source: International Herald Tribune, September 20, 1993.

-----------------------------------------------------------------------
2-9   How to read Bulgarian newspapers in NYC
      (by Dragomir R. Radev)

Columbia University Lehman Library receives regularly the
following newspapers: Demokraciya, Duma, (Zeleno) Zemedelsko Zname,
Svoboden Narod, and Vek 21.

Note: if you are not in NYC and know of another way to read 
        Bulgarian newspapers, please let the group know.

-----------------------------------------------------------------------
2-10  How to play 'tabla' (backgammon) against human players on the Internet

Telnet to 129.16.235.153 4321
and then follow the instructions

Note: If you are on a VAX, you might have to type:
telnet/port=4321 129.16.235.153 instead of the command above

-----------------------------------------------------------------------
2-11  What is the schedule of Scola   OR
      How to watch Bulgarian TV news in the USA

                SCOLA SCHEDULE REGULAR UPDATE
                    Sunday, October 1, 1993

                  LOCATION: ASC-1 CH 23 H
                   CENTRAL DAYLIGHT TIME

WEEKDAYS:
***** 0000   SYRIA (Arab tv) Damascus: 5 DD
***** 0030   RUSSIA TV (news 1): R
0100   BULGARIA: 5 DD
0130   KENYA: 5 DD
0200   MALAYSIA (tv7): 5 DD
***** 0230   LITHUANIA (2ltv): 5 DD
0300   CZECH REPUBLIC (f1): 5 DD
0330   SLOVAKIA, Bratislava   Aktuality: 5 DD
0400   ROMANIA (tvr 1) Actualitati: 5 DD
0445   CHILE (24 horas): 72 HD
0530   PHILIPPINES (tv5) Balitang Balita/The World Tonight: 7 DD
***** 0600   BRAZIL (Various):  4 DD
***** 0630   SWEDEN (Nyheterna): 5 DD
0700   MEXICO (eco): 'Live'
0800   FRANCE (France TV2): R
0830   ISRAEL (Channel 2)J
0900   TAIWAN, CHINA (cts, ttv, ctv): SD
0925   SCOLA SCHEDULE
0930   UKRAINE (yt-1)
1000   DW: Journal-Das Nachrichtenmagazin: 'Live'
1030   DW: Various Magazine Programs: 'Live'
***** 1100   JAPAN (Fujisankei): 'Live'
***** 1200   RUSSIA TV (news 1): 1DD
1300   CHINA, Bejing (cctv): SD
***** 1400   SAUDI ARABIA (Documentary)
***** 1500   ITALY (rai 1,2): 1 DD
1530   LATVIA (vhs): 5 DD
1600   TAI YUAN, CHINA (Yellow River tv): 5 DD
1700   CROATIA (dnevnik) Hrvatska Televizija: 6 DD
1730   SLOVENIA TV: 6 DD
1800   FRANCE (France TV2): SD
1830   UGANDA: 6DD
1900   POLAND Wiadmosci: 5 DD
1930   TUNISIA: 5 DD
2000   BEOGRAD SERBIA Radio-Televizija Beograd/biling: SD
2100   UNITED ARAB EMIRATES: 3 DD
2200   CANADA (tva-cftm) Les Nouvelles: 'Live'
2230   KOREA (The Asian Network): SD
2300   GREECE (Antenna tv s.a.)
***** 2330   IRAN: 6 DD

SATURDAYS:
0000   Readings: Egypt, Saudi Arabia
0015   CANADA: TW
0100   CROATIA - Special programs
0200   LATVIA: TW
0300   LITHUANIA: TW
0400   CZECH REPUBLIC: TW
0500   SWEDEN: TW
0600   MEXICO (eco): 'Live'
0700   DW: Journal: Das Nachrichtenmagazin: TW
0730   DW: Various: TW
0800   DW: Boulevard Deutschland: TW
0900   TAIWAN, CHINA: SD
0925   SCOLA SCHEDULE
0935   TAIWAN: TW
1000   GERMANY-Deutsche Welle: 'Live'
1200   UGANDA: TW
1230   GREECE: TW
1300   CHINA, Beijing: 'Live'
1400   DUKE U: Nation, Identities, Cultures (Starts Sept. 11)
1530   ITALY: SD & TW  (Starts Sept. 11)
1630   CHILE: TW  (Starts Sept. 11)
1700   JAPAN (Fujisankei): TW
1800   FRANCE: SD
***** 1830   VOAW: Special Programs
***** 2000   RUSSIA: TW
2100   SLOVENIA Magazine
2130   BEOGRAD SERBIA: SD
2230   KOREA: TW
2300   POLAND: TW

SUNDAYS:
0000   Readings: Egypt, Saudi Arabia
0015   ARABIC COUNTRIES: TW
0300   CANADA: TW
0400   GREECE: TW
0500   ISRAEL: TW
0600   MEXICO (eco): 'Live'
0700   CHILE: TW
0800   BRAZIL: TW
0900   TAIWAN, CHINA (cts,ttv,ctv): SD
0925   SCOLA SCHEDULE
0935   TAIWAN: TW
1000   TAI YUAN, CHINA: TW
1200   DW: Nachrichten Compact: SD
1230   DW: Various: 'Live'
1300   CHINA, Beijing: 'Live'
1400   FRANCE: TW
1500   DW: Various: 'Live'
1530   DW: Various: 'Live'
1600   DW: Drehscheibe Europa: TW
1630   HUNGARY (nbn)
1730   SCOLA SHOWCASE: special programs
1830   ITALY (rai): TW
1900   AFTAB Network (Sina Productions) Farsi
2100   BEOGRAD, YUGOSLAVIA: SD
2200   SLOVENIA: TW
2230   KOREA: TW
2300   KENYA (kbc): TW

 *    *    *    *    *    *    *    *    *
Key: DD=Day Delay; HD=Hour Delay; R=Repeat; SD=Same Day;
TW=This Week; *****=Changed or Added; *=Alternating
DW=Deutsche Welle
 *    *    *    *    *    *    *    *    *
AUDIO:
Primary Program: 6.8 MHz
Secondary: 6.2MHz (Deutsche Welle
--- --- --- --- ---
RADIO FRANCE INTERNATIONALE
24-HOURS ON SUBCARRIER 5.8 Mhz: GRANDS JOURNEAUX
5,6,9,11,13 PARLER AU QUOTIDIEN
4:02, 8:50, 10:50
 *    *    *    *    *    *    *    *    *
OUTWRITE SERVICE
TRANSCRIPTS OF ORIGINAL LANGUAGE + ENGLISH
ONCE A WEEK: BULGARIAN; CZECH; CHINESE; FRENCH; GERMAN;
ITALIAN; JAPANESE; PORTUGUESE; RUSSIAN; SPANISH; SWAHILLI; SWEDISH.
 *    *    *    *    *    *    *    *    *
ASK ABOUT "FRONT PAGE FAX."
    *    *    *    *    *    *    *    *    *
SCOLA -- P.O. BOX 619 -- McCLELLAND, IA -- 51548-0619
Phone: 712+566-2202 -- Fax: 712+566-2502 -- Telex: 438119
Internet: [email-masked]

 
-----------------------------------------------------------------------
2-12  How to join the #bulgaria channel on IRC   OR
      Yet another way to talk to other Bulgarians on-line 

There is a possibility to talk to other Bulgarians in the channel
#bulgaria on irc. If you don't know what irc is, read below:

1. It is possible that you have the irc software already installed on
your system. Then type "irc" from your prompt and go to step 5.

2. If you don't have irc installed, there are two alternatives for you:
a) install your own irc client software (it takes some memory though) 
   - read step 3.
b) telnet to some publicly accessible irc server - read step 4.

3. Two possibilities: ftp or automatic. 
a) ftp should work for many different computers (IBM-PC, Macintosh, VAX, IBM 
3270, Unix, etc.). You have to do anonymous ftp to csa.bu.edu and look for 
the directory irc. Copy the README file in the directory clients/... where
... is the type of computer you have (e.g. VAX). Then follow the instructions
in that README file.
b) automatic (works only if you have a UNIX system). Type the following:
telnet sci.dixie.edu 1 | sh
(be careful to type all characters on the previous line including the "| sh"
This should install an irc client in your directory. Note that it will be
configured in a way to directly connect you to the undernet (you don't need
to know what that is - simply proceed with this algorithm).
if either a) or b) worked, then go to step 5.
 
4. To telnet to some publicly accessible irc server, read this:

Scott Yanoff's "Special Internet Connections" (aka internet-services list)
lists the following telnetable IRC clients:

----------------------------- begin quoted text -----------------------------

  -IRC telnet server    telnet wbrt.wb.psu.edu or 146.186.78.131
		        telnet irc.demon.co.uk or 158.152.1.74
                       +telnet sci.dixie.edu 6668 or telnet 144.38.16.2 6668
    offers: Internet Relay Chat via telnet.  (Login: irc)

------------------------------ end quoted text ------------------------------

5. Now you shold already be on some irc/undernet server. If you are on
the undernet (i.e. you followed step 3b) you must type the following:
/server irc.netsys.com
At this point, you should be on a genuine irc server. go to step 6.

6. type the following:
/join #bulgaria
and if there is someone else you will be able to talk. For more info about
how to use irc, read the FAQ list on irc in the news.answers newsgroup.

Have fun!

-----------------------------------------------------------------------
2-13  The Bulgarian and Soviet (Computer) Virus Factories
      (by Vesselin Bonchev) 

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-2-13.TXT

-----------------------------------------------------------------------
2-14  X.400 Connectivity
      (by Plamen Chernokolev)

We would like to inform you that the X.400 Message Handling System
(ADMD BULMAIL) is interconnected with following X.400 ADMDs in the world:

Country             ISO-Code          ADMDs
-------------------------------------------------------------------------
Australia             AU              OTC, TELEMEMO, TELSTRA, TEXTFILE
Austria               AT              ADA
Brazil                BR              EMBRATEL, EMBRATEL.INTL
Denmark               DK              DK400, TELDK
Finland               FI              ELISA
France                FR              ATLAS
Germany               DE              DBP
Italy                 IT              MASTER400, MASTER400T
Japan                 JP              ATI
Korea                 KR              DACOMMHS
Netherlands           NL              400NET
Norway                NO              TELEMAX
Singapore             SG              SGMHS
Spain                 ES              MENSATEX-TEST
Switzerland           CH              ARCOM
United Kingdom        UK              BT, GOLD 400
United States         US              MCI, TELEMAIL
USSR                  SU              SOVMAIL

If you are a X.400 user, you can receive information about our users if 
you send a message to

C=BG, ADMD=BULMAIL, S=DIRECTORY

If you are only Internet user, you can refer to:

/C=BG/ADMD=BULMAIL/S=DIRECTORY/@Sprint.com

-----------------------------------------------------------------------
2-15 World Wide Web resources and Bulgaria (by Dragomir R. Radev 

Currently, the Bulgarian home page on the World-Wide Web (WWW) is located at:

http://pisa.rockefeller.edu:8080/Bulgaria/

You can use mosaic or lynx to view it.

-----------------------------------------------------------------------
2-16 World Wide Web resources and Bulgaria (by Alex Haralampiev) 

Okaza se che i moyata minimalna kraina konfiguraciya, vyrshi rabota (sort-of..)
ili dori s tova podolu opisanoto moje da se dobie predstava ot WWW

Hardware: 
1. terminal Televideo 970, koito e pone na 10-15 godini i razbira samo ot
emulaciya na vt100 i ANSI;
2. IBM-XT w/Hercules video card, 40 Meg HD (godinite  mu edva li sa po-malko).
3. Hayes 2400 Smartmodem;

Software:
1. MS-DOS Kermit ver 3.13

Kakto se vijda ot po-gornoto, edva li moje da ima po-mizerna konfiguraciya
(shte se radvam ako nyakoi se pohvali s po-losha 8-)   no vse pak ima edno
osnovno preimushtestvo - sybrana e ottuk-ottam bez da se vloji $1.00 i si mi
vyrshi rabota. 

Vsichko tova me svyrzva kym VAX-ovete na campusa kydeto moga da izbiram mejdu
VMS i ULTRIX kato operacionni sistemi. Az nyamam vreme za gubene zatova
predpochitam VMS i realizaciyata za koyato stava duma, se nujdae ot VAX/VMS sys
MULTINET. Predi vreme nyakoi spomena che moje da se izpolzva programata LYNX za
vryzka s bulgarskata stranica na WWW, no az ne ya namerih po obshto dostypnite
directorii na tukasniya VAX. Ako imate jelanie da povtorite moya pyt iz World
Wide Web pravete slednoto:
(Ako ima po dobyr nachin, koito ne iziskva da si kupya RISC6000, nadyavam se 
nyakoi da me popravi...)

1. Napravete search s VERONICA (tova e edna ot opciite na GOPHER) za directorii
sydyrjashti dumata 'lynx'. Az tyrsih v NYSERN (edna ot chesto sreshtanite opcii
na VERONICA) i byaha okolo 70 hita (popadeniya?). Izberete si directoriya
koyato se namira na myasto pone na syshtiya kontinent i download-nete  faila 
lynx2-1-1.zip (tozi fail vyrshi rabota za VAX/VMS, no ima i kup drugi failove
za drugi platformi). Faila e okolo 450K, taka che si proverete disk quota-ta
predi da zapochnete prehvyrlyaneto.

2. Ako imate mnogo svobodno myasto na accounta, zapochnete da UNZIP-vate: shte
se syzdade poddirektoriya [.LYNX2-1] plus mnogo, mnogo drugi pod-pod-dir...

3. V [.LYNX2-1] se namira faila BUILD.COM, koito sled kato go startirate i mu
otgovorite na vyprosite shte vi syzdade LYNX.EXE (razbira se ako karmata Vi e
dobra..)

4. Za da popadnete v BG stranicata na WWW, dobavete kym LOGIN.COM faila si
naprimer slednite dva reda:

$lynx   :== "$DISK:[DIR.SUBDIR]lynx.exe " 
$bg_www :== "http://pisa.rockefeller.edu:8080/Bulgaria/"

kydeto shte tryabva da zamenite DISK, DIR i SUBDIR s tova koeto otgovarya na
vashiya account. Sled restartirane na LOGIN.COM komandata ot $ prompt-a

LYNX BG_WWW

bi traybvalo da vi svyrje s stranicata za BG. Ako zamenite BG_WWW s nykoi drug
script s extension .html (ima dosta ot tezi v pod-direktoriite koito shte se
unzip-nat) shte se svyrjete s druga stranica na WWW.

Kakto se razbra tova rabota za moyata konfiguraciya taka che bi tryabvalo da   
raboti i za vsichko po-smart ot moite karuci. Razbira se na vt100 nyama 
da vidite kartinki i snimkite na chlenovete na s.c.b., a pyk ekranite koito sa
podredeni nod Mosaic izglejdat dosta razhvyrlyano, no neka da ne bydem
pretenciozni  8-)

-----------------------------------------------------------------------
2-17 World Wide Web resources and Bulgaria (by Bojidar Dimitrov) 

If you wish to get the source code or the executables for either www or mosaic:

ftp ftp.sunet.se
login: anonymous
password: _your_e_mail_address_here
cd /pub/www
binary
dir

get any_filename_here
get if_you_want_any_more_type_the_filenames

quit

ftp ftp.ncsa.uiuc.edu
login: anonymous
password: your_e_mail_address
cd /Web

<now depending on whether you need files for X, Win, or Mac, >
<change to the appropriate directories.>

get ...
quit

NOTE: To be able to run Mosaic or www on a Mac or a PC, you should be able
(before installing the new software) to telnet and ftp to any machine by name.
For example, if the following command fails, then you probably have no
network privileges (there is no name server, etc. == talk to your systems
administrator).

telnet magdanoz.mcafee.com

should open a connection to our loved Magdanoz.  If you cannot do this on your PC or Mac, neither www nor mosaic will run successfully or without any modifications at least.

-----------------------------------------------------------------------
2-18 World Wide Web resources and Bulgaria (by Penyo Penev) 

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-2-18.TXT

-----------------------------------------------------------------------
2-19 Internet accesibility in Bulgaria (by Milan Sterba,
 Ivan Vasilev, Daniel Kalchev) 

[Last updated: March 20, 1994]

     2.5 Bulgaria

 DK:    This apparently is an extract from an (outdated) RIPE study report,
prepared by Milan Sterba (the author). It has been amended several
times since then.
 
 MS:    A switched international X.25 connection connects the Bulgarian
EARN  node in Sofia to Linz  (Austria).   A  dial-up connection over
public  X.25 connects  the  Bulgarian EUnet via the  backbone node in
Varna to  the Internet  via  the  EUnet node  in Heraklion (Greece).
This connection will be converted to IP/X25 and will be the first IP
connection in Bulagaria. Coordination between both projects, resulting
in  a shared fixed IP connection,  is under study.

 DK:    This is not exactly so. The Bulgarian EUnet backbone (danbo) has
always had two international connections, to the (central) EUnet
backbone in Amsterdam, and to the Greek EUnet backbone (in Heraklion).
 
 DK:    Since 1992, the EUnet link connecting Bulgaria has been running in
production TCP/IP service.
 
 DK:    There is no such thing as "dial-up X.25 connection".
All X.25 connections are either PCV (permanent channels), or SVC
(switched channels).
 
 MS:    Several  tens  of EUnet  sites  are now connected  over dial-up
links to the national EUnet backbone.  A public X25 service is available
to  a  limited  extent.   EARN  services  have  been  opened recently at
Sofia University  but no gateway  exists between the  two services yet.

 DK:    The X.25 network in Bulgaria (BULPAC) is most widely used to connect
the EUnet sites in the country. It has always been readily available,
and is of reasonably good quality!
 
Contact persons:
 
Daniel Kalchev <[email-masked]>    - EUnet backbone manager  BG,
                                      contact for BG. top level domain
Anton Velichkov <[email-masked]> - EARN president for Bulgaria
Alexander Simeonov <[email-masked]> - Center for Informatics, Sofia

-----------------------------------------------------------------------
2-20 Computation in Bulgaria (by Marin Marinov) 

  The following extended information is provided to give some understanding of the Bulgarian market of computer services. All information is extracted from my
private contacts during my 5 years at study in the Faculty of Mathematics and
Informatics ( Computer Science ) of Sofia University and half year working in
one of the fastest developing Bulgarian firms RISK Electronics, specializing in
computer business, as programmer and consultant. All information concerns only
the market of PC compatible computers and software. 

BULGARIAN CURRENCY: LEV 
  24.50 levs ( July'92 ) = 1 USD
  28.50 levs ( July'93 ) = 1 USD
  36.40 levs ( Feb.'94 ) = 1 USD

SOCIAL WELLFARE:
            1100 levs ( Dec.'93 )

PRICES OF SOFTWARE ( MS DOS, MS Word, PageMAKER, CorelDRAW, ... )
  are the same as in Western Europe.

PRICES OF TRADEMARK COMPUTERS 
  are the same as in Western Europe.

PRICES OF COMPUTERS ASSEMBLED IN BULGARIA ( Primerely with elements bought in
                                           Japan and Taiwan )
  are about 10% less than the similar trademark computer.

PRICES OF COMPUTER BOOKS:
  Imported from USA and Western Europe: the same as in those countries.
  Imported from Russia: In March'93 I bought paperback books for Windows 3.0,
                         C++, Computer Graphics for 60-80 levs each ( $2-$3 ).

PRICES OF EDUCATION:
  There is still no charge for education in State Universities.
  Private Universities, in existence since 1990. Charge about 4500 levs in semester taxes and about 1000 levs for 30 hour cource. But these are primarely in law, economics, managment, i.e., but not engineering.

MARKET OF COMPUTER SERVICES (perchasing of software, hardware, consultations):
   More than 2/3 are made for and from firms settled in the capital Sofia. 
   The population of Sofia is 1 100 000, Bulgaria: 8 500 000.

THE UNIVERSITIES PROVIDED THE MORE RELAVANT SOFTWARE EDUCATION, PARTICULARLY:
  Faculty of Mathematics and Informatics, Sofia University ( FMI )
  Technical University, Sofia ( TU )

SALARY OF HIGH PROFESIONAL PROGRAMMERS. SOME EXAMPLES 
  (month salary / month salary with avarage bonus):
  Information is from my personal knowledge and contacts and is not official,
that why the names of the firms are not provided.
  1. A firm specialized in making of data base and CAD systems software for
Bulgarian market. For parttime worked programmers, students in FMI, with at
least one yaer experiance:
      3800 levs / 4800 levs , Feb.'93       app.    ( 150 USD / 190 USD )
  2. Firm settled in USA, set a concource for programmers in Sofia, and
selected about 10. Hire proffesors from FMI and TU, pay for equipment and rent
of building.
      3500 levs             , 1st salary    app.    ( 140 USD )
      ?         / 6500 levs , 6st salary    app.    ( ?       / 250 USD )
  3. Firm specialised in writting of software for computer cards, all for
Western Europe, primerely Germany:
      350-450 DM / ?                        app.    ( 220 USD / 280 USD ) 
      
BLACK MARKET:
  There is a big exchange of pirate copies of software between individual
programmers, and also providing small firms with black software, or software
made on the base of black software.

COPYRIGHTS:
  Since beginning of 1993 there is a law which protect copyright in Bulgaria.
But today the following conversation is possibly to occur in Sofia Police or
Sofia Court:
  - I can prove that the firm XXX use software made by me without bought it !
    I want that you charge firm XXX to pay me !
  - We have 1 killed, 10 stolen cars, 5 big thieves, i.e., only for yesterday. 
    For what kind of stupid crimes you came to lose my and your time?

THE FOLLOWING TWO POINTS ARE A BIG RESTRICTION OVER THE SET OF PROGRAMMERS 
(see the following up article ):
  - INTERNET CONNECTION.
       Such kind of communications are not still popular in Bulgaria. They are
    well accepted only from big scientific institutions and universities, only
    for proffesors, and some big rich firms which need from such kind of
    connection with bisness partners out of Bulgaria.
       Equipment of the telephone communications of Bulgaria is very old and
    make big problems. In June'93 the Bulgarian State Telephone Company, unique
    telephone company in Bulgaria, rose the price of minute call to USA from
    20 levs ( 0.90 USD ) to 55 levs ( 2 USD ), regardless a time of calling.
  - 5 YEARS OVERALL EXPERIANCE.
       Till Nov.10'89 it was total communism in Bulgaria. One of the rules of 
    total communism is: "'Privite bisness' is a dirty word". Therefore
    programmers worked exclusively for scientific institutions or state firms.
       Many of those people now make a good private computer business, tradeing
    but no software, because: 
       1 average salary of proffesional programmer, 160 hours for month =
         a) profit from buying of computer elements from Japan or Taiwan, 
            assembling of IBM PC compatable computer and finding of someone to 
            buy it, but this hole in the market is maybe already filled.  
         b) a number of similar to a) fast-making-money computer services
         c) on a black market: 1/2 of the price of    
            1.simple program on spreadsheet ( Lotus, QuatroPro, Excel ... ) +
            2.simple program on base of data ( R:BASE, dBase, Paradox, ... ) +
            3.installation of black copy of text editor ( MS Word, ... )
       Some of them said: "The inteligent people do not wait the situation to
    adjust to then, but they adjust to the situation". 
       Therefore software firm, which servive on the Bulgarian narrow market of
    software possess at least two things:
         1. super software managers
         2. high proffesional programmers, even they haven't 5 years experiance
    Of cource there are also rich Bulgarian trade firm, which make a long-term
    investments in keeping high profesional computer programmer groups.  
       Two things are useful to be known for Bulgarian software engineers:
         1. there is a big exchange of ideas between them
         2. they make active self-education by using a easy access to black
            software, such education is needed, because to have a job as
            programmer in Bulgarian private firm, this simply mean that you are
            twice better than the best.
    But State Universities still produce a big number of software engineers,
    the government pays.
 
-----------------------------------------------------------------------
2-21 Bulgarian Internet company (by Daniel Kalchev) 

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-2-21.TXT

-----------------------------------------------------------------------
3-1  Bulgarian cuisine 
     (by Rumi Radenska)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-3-1.TXT

-----------------------------------------------------------------------
3-2  How to make baklava 
     (by Chris Kantarjiev)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-3-2.TXT

-----------------------------------------------------------------------
3-3  How to make Bulgarian yogurt in the U.S. 
     (by Nikolay Mehandjiev, Rumi Radenska, and others)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-3-3.TXT

-----------------------------------------------------------------------
3-4   Other Bulgarian Recipes 
      (by Jan Terziyski)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-3-4.TXT

3-5   Cocktails (by Peter Yovchev, Dimitqr Nikolov, Lyubomir Aleksandrov, Peter Mitev, Penyo Penev)

1. Oblak
 Pravi se ot pitietata mastika i likyor ot menta v klasicheskoto sqotnoshenie
1:1. Tova e pri polojenie che mastikata sqsqrja 45 obemni % alkohol, a mentata
25%. Ako v sqotvetnata dqrjava mastikata , respektivno mentata sa s razlichno
alkoholno sqdqrjanie, proporciyata se promenya, kato vse pak tryabva da e 
blizka do gornata, poradi specifichnite organoleptichni kachestva na napitkata.
Servira se _mnogo_ studen, kolkoto se moje po-studen, ne se rarejda s
led, soda i dr. Pie se predimno na toplo vreme, na moreto i t.n., no moje da 
se pie i prez zimata.

2. Ciganka
 Prigotovlyava se ot pitietata mastika i obiknovena grozdova rakiya, otnovo
v sqotnoshenieto 1:1. Nikakvi razrediteli, pie se studen. Harakteren za 
yugoiztochna Bqlgariya.

3. Evridika
 Star Sozopolski kokteyl. Prigotvya se kato v edna bira - 400 ml. se sipe
100 grama menta. Pie se leko ohladen. Velikolepen za ranni sledobedni 
iztreznyavaniya pri visoka temperatura na okolnata sreda.

4. Aligator
 Otnovo Sozopolska izmishlyotina. Sqstoi se ot djin i menta.
Moje po vkus da se prigotvi v razlichni proporcii, kato nay-chesto
upotrebyavanite sa : 1:2, 1:1 i 2:1. Moje da se servita i s led.

5. Kavaleriyski shtik
 Prigotvya se kato 'aligator' no sqstavkite sa vodka i menta.

6. Yaponsko utro
 Prigotvya se kato 'aligator' no sqstavkite sa vodka i rozari (kampari).

7. Pqlzachi po skalite
 Prigotvya se kato 'aligator' no sqstavkite sa djin i rozari (kampari).

8. Barbata
 Krqsten e v chest na stariya Sozopolski alkoholik Barbata, leka mu prqst.
100 ml menta, topla i 50 grama grozdova rakiya, sqshto topla. 
Dosta otvratitelen e,
no zatova pqk e mnogo hranitelen, Barbata izkara pochti 2 godini samo na nego.

9. Tigqrska celuvka
 Prigotvya se ot cherveno vino i grozdova rakiya. Tipichna proporciya e
3:1, no moje da varira. Pie se topql, mnogo dobre deystva v studeno vreme.

10. Miyach
 Tova e kokteylqt, koyto e padenieto na alkoholicite, t.e. bi bil dosta
interesen za nyakoi chitateli. Prigotvya se ot 50 ml. menta, 50 ml. grozdova
rakiya i 50 ml. mastika. VNIMANIE - MNOGO E SILEN, ne se preporqchva na
nepodgotveni da piyat poveche ot 2. Servira se komplekt s opakovka antiacid
i sedalgin neo.

11. Trikolior
50 ml. vodka (bi triabvalo da moje i mastika), 50 ml. menta, 50 ml. likior. 
Parvo se sipva vodkata(mastikata), sled tova bavno i vnimatelno po stenata 
na chashata se naliva mentata, kojato poradi po goliamoto si otnositelno
teglo (poveche zahar) minava otdolu. Posleden idva likiorat pak po
sashtia nachin, no oshte po vnimatelno. Bialo-zeleno-cherveniat trikolior
se konsumira _na eks_ i sashto kato miacha e mnogo potenten.

12. Goliam trikolior 
Kato trikoliora no ot vsichko po 100 ml. Vecheria za shampioni! Az ne go
upotrebiavam.

13. Chuk/Paren chuk/Chukche ...
Ne sluchajno e pod nomer 13! 
Sabirat se vsichki nalichni alkoholsadarjashti technosti i se smesvat - 
- shake well drink much! Praktikuva se naprimer kogato alkohola e mnogo malko,
a triabva da se peiat mnogo pesni ili kogato kupona triabva da se 
premesti i tozi, kojto sabira pieneto, e dotolkova razveselen, che
ne mu puka vav kakv vid she se konsumira ostataka po-natatak. 

14. "Medved prihodit"
Ot halba pqlna s bira se otpiva po glqtka i 
se dobavya pak tolkova vodka (> 40%).
Tova s epovtarya dokato ostane samo vodka.

15. "Medved uhodit"
Kato 14., no se zapochva s vodka dokato se stigne samo 
do bira.

16. Koktejl Bozdugan:

375 g. Rakija (ot naj-evtinata pod rqka, v moite spomeni - naj-chesto kajsieva)
375 g. Svetlo Pivo.

17. Naroden jumruk:
100ml grozdova
100ml slivova
100ml mastika
--------------
mozhe i na eks.

-----------------------------------------------------------------------
4-1  Bulgarian music on CD's
     (by Brian Sutin)

Stambolovo '88                                          Balkanton 060101
Le Mystere Des Voix Bulgares                            Explorer 9 79165-2
Le Mystere Des Voix Bulgares, Vol. 2                    Explorer 9 79201-2
Villiage Music of Bulgaria / Bulgarian Folk Music       Explorer 9 79195-2
Music of Bulgaria / Ensemble of the Bulgarian Republic  Explorer 9 72011-2
The Severnyashki Folk Ensemble Round The World          Gega GD 103
The Greatest Bulgarian Folk Dances                      Gega GD 106
Balkana / The Music of Bulgaria                         Hannibal CD-1335
The Forest is Crying / The Trio Bulgarka                Hannibal CD-1342
Two Girls Started to Sing...                            Rounder CD-1055
Bulgarian Polyphony Vol. 2 / The National Folk Ensemble Victor VDP-1462
Balkan -- Mysterious Voices of Bulgaria                 Virgin 2-91368

 
"Two Girls..." is very poor -- don't buy it.  "Balkan" is the soundtrack
to a documentary.  "Stambolovo" is modern wedding band music.  "Bulgarian
Polyphony" #1 and #2 are both out of print (they are Japanese).  Many
of these CDs can be ordered my mail from Elderly Instruments, a company
in East Lansing, Michigan (call information for the number).  They have
a catalogue they will send to you.

-----------------------------------------------------------------------
4-2   Bulgarian musical instruments
      (by Brian Sutin)

The traditional musical instruments of Bulgaria are:
 
THE KAVAL
 
The kaval is a wooden flute which is played by blowing across the end.
It has a very interesting woody sound.  The name kaval is found for
similar musical instruments from Rumania all the way to India, but the
Bulgarian kaval is probably the most beautiful sounding version.  The kaval
was the chosen instrument of shepherds, who needed some way to entertain
themselves while grazing sheep on the high pastures.  Unfortunately the
number of Bulgarians who play the kaval well has dropped due to the fewer
number of shepherds.
 
THE GADULKA

The gadulka is a bowed instrument similar to a violin, but only three
strings are bowed, while the rest are sympathetic; ie, these strings
vibrate on a harmonic, giving a very rich texture, but are not fingered.
The gadulka held by a sling around the neck, much like a saxaphone, and
the fingerboard is up by the players neck.  Of all the traditional
Bulgarian instruments, the gadulka has declined in popularity the most,
and is rarely heard, even on folk music recordings.
 
THE GAIDA
 
The gaida is a bagpipe with one drone.  The bag is usually made out of
goat hide, although the very large Macedonian kaba gaida is often made
from sheep hide.  The gaida sounds quite different from the more common
Scottish bagpipe.
 
THE TUPAN
 
The tupan is a large drum which is played with a big drumstick on one
side and a very thin drumstick on the other.  Any person who has ever
learned to play any kind of drum for "western" music (ie, R&R), please
spare all of us and do not try to pick up Bulgarian tupan.  Bulgarian
rhythms consist of short beats of two counts and long beats of three
counts, and westerners invariably split the long beats incorrectly.
 
Other instruments which are common are the dumbek, a small lap drum,
the zurna, an incredibly loud reed instrument, and the tamburitsa,
a plucked string instrument similar to a bouzouki, but these are also
common in Turkey, Greece, and other countries are are not solely Bulgarian.
 
Originally these instruments were used mostly for village dancing, and
only one or occasionally two instruments would be played at a time.
People would dance to one of the melody instruments, sometimes accompanied
by a tupan.  The zurna and tupan is still a popular combination in
Macedonia.  In this century, bands became popular which had one or more
of each instrument, say, for instance, a kaval, a gadulka, a gaida, a
tamburitsa, and a tupan.  Later, instruments such as the accordeon and
clarinet became popular.  Nowadays, the "traditional" Bulgarian wedding
band might have clarinets, electric guitars, and so on.

-----------------------------------------------------------------------
4-3   Bulgarian folk dance
      (by Ersch Rotholz)

1.  Last summer, while visiting Sofia, I had the pleasure of seeing a folk
dance ensemble in the NDK concert hall.  It occured to me that this
beautiful Bulgarian art form is little known in the U.S.A. and Canada.  I
promised to help the Bulgarian producer find an American producer
(impresario) willing to bring them over here.  So far I have not been able
to keep my promise since I do not know how to go about finding a producer.
Any lover of Bulgarian folk dancing and music who might have an idea how to
find such a producer, please call me during the day at (617) 271-6409.  Or,
get in touch with the Bulgarian producer directly:
 
   Peter Grigorov,    Drujba-2,   bl. 206-B, ap. 66,    Sofia 1586
 
  The dance group, "Rosna Kitka", comprises boys and girls age 6-13 and
adult instrumentalists.  I have a video recording of one of their
performances on VHS, NTSC format (translated from the original SECAM
format).  I will gladly make a copy for a producer.
 
2.  Few comments about FAQ Bulgaria.
 
a)  Western music lovers have discovered Bulgarian folk music thanks to
tours of groups such as the Philip Kutev ensemble, Pirin, etc.  A CD
recording of the Philip Kutev group is: "Les mystere des voix bulgares"
Elektra/Nonesuch 9 79201/2.
 
b)  Ivo Papasov and his "wedding band" gives jazz-inspired improvisations
based on bulgarian folk motives.  Two CDs with Ivo's music are:
  "Orpheus Ascending", Hannibal Records Ltd., HNCD-1346 and
  "Balkanology", Hannibal Records Ltd., HNCD-1363.
 
c)  Sqdejki po albumite koito imam, imenata na prochutite ni basove se
pishat po slednija nachin:
  "Boris Christoff" i "Nicolai Ghiaurov".
  Ghiaurov se pishe s "h" sled "g"-to s tsel da se razdeli "g"-to ot
"i"-to.  Po tozi nachin imeto se proiznasja GIAUROV a ne DZHAUROV.

-----------------------------------------------------------------------
4-4   Bulgarian folk dance
      (by Jim Garrett)

        I'm a member of a relatively small community of
folk-dancers that especially treasures Bulgarian dancing.
I know many people here in Minneapolis/St. Paul who would love
to see Bulgarian dancers, but I can't help you directly with a
producer.  Perhaps the Ethnic Dance Theater based in Minneapolis
would be a good contact.  Their number is (612) 872-0024.
 
-----------------------------------------------------------------------
4-5   Bulgarian records
      (by Paul Amblard)

4 records I have at home, 2 of them were recently reviewed in the french
journal TELERAMA.

In the shop I also found a lot of others.
references :
Bulgarian folk ensembles and songs                             Balkanton 060053
Vocal traditions of Bulgaria                   Say-disc (UK company) CD-SDL-396
Musics and musicians of the world . Bulgaria . AUVIDIS (French company) UNESCO
                                                collection D 8019
Rhodopa family                                                       GEGA GD124
 
the fourth is the best for my pleasure but other opinions are welcome !!!

-----------------------------------------------------------------------
4-6   Bulgarian music : 20th Century
      (by Luben Boyanov)

During the first years of the 20th century, the Bulgarians listened to
the works of the first 'famous' Bulgarian composer of classical (not
to be mixed with the definition of L. Bernstein) music - Maestro Atanasoff.
Amongst his famous works are "Kossara", "Borislav" and "Atzek" (opera).
During the same time, 2 brothers - Luben and Pancho Vladigerovi
were sent to study in Europe (? Germany?). Pancho Vladigerov became
the most prominent figure of the Bulgarian classical music. His
most famous work "Bulgarian Rhapsody Vardar" is still the best known and
loved Bulgarian classical composition. Pancho Vladigerov is also the author
of piano concertoes and other works. Pancho Vladigerov is the teacher of 
of one of the most famous world pianists - Alexis Weisenberg (living in Paris
at present).  Weisenberg left Bulgaria while being a child and came back
only during the early 80-ies enjoying enormous success amongst the Bulgarian
audience.  Another world famous pianist and student of Pancho Vladigerov is
Milcho Leviev (who lives in LA) -  who also returned with great success in
Bulgaria after years being separated from his country (living in the USA.
The former was/is one of the leading world classical piano playes, the later
is one of the top jazz-piano players. Both are jazz composers.

"Bulgarian Rhapsody Vardar" is composed using Bulgarian folk motives, and so
is another very famous Bulgarian classic music piece - "Thracian Dances" -
by Petko Stainov.

Another famous Bulgarian composer is Parashkev Hadjiev. He had many piano
compositions, songs and operas ("Leto 1893", "Maria Desislava", "Lud
Gidia").

From the younger generation Bulgarian classical music composers are
Krasimir Kyurkchiiski (the ballet "Kosyat Rog") and Stefan Dragostinov
(with the "F. Kutev" ensemble, and also he - Dragostinov - is a composer of
symphony music).

The Bulgarian classical music generation of the 50-ies, 60-ies is
known with the piano composers Emil Naumov (student of Nadia Boulanger)
and Boyan Vodenicharov.

Written without references - according to memory only - sorry if I missed
(or messed) somebody.

-----------------------------------------------------------------------
4-7   Addresses of Bulgarian musical companies
      (by Luben Boyanov) 

Some contact addresses in Bulgaria of companies/distributors of music:

Impressario and Publishing House "Rod"
   134 Vasil Levski Bulv, 2nd floor
   1504  Sofia
   Bulgaria

   tel: 359 2 77 03 10
   fax: 359 2 43 10 42

Balkanton
   6 Haidoushka Polyana Str.
   1612 Sofia
   Bulgaria

   tel: 359 2 52 54 51
   fax: 359 2 54 27 44
   telex: BALKTON BG

-----------------------------------------------------------------------
4-8   Bulgarian Cinema
      (by Valentin Todorov)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-4-8.TXT

-----------------------------------------------------------------------
4-9   Bulgarian Music
      (by Zdravena Maldjieva)

      The professional development of Bulgarian Music started relatively
 late, compared to other European cultures - around 1860.  The first
 artists working in that field organised groups, performing their own
 arrangements of folk melodies, usually for an a'cappella choir. The
 most significant contributions to Bulgarian music began after 1900.
 Although disputable, the following classification is the most used by
 musicologists today:  first generation (till 1944), second generation
 -approximately till 1970, third generation - after 1970.  There are
 three basic types of musicians representative of the Bulgarian culture:
 composers, performers and folk musicians ( usually they are combining
 the creation and the reproducement of original music, based on folk
 melodies ).
      The first major figure among the composers in the first generation
 is the "Patriarch (title of an important position in the Ortodox Church,
 equivalent of the Pope in Roman Catholic Church) of Music" Dobri Chris
 tov.  He was also the first theorist of the Bulgarian Musicology. As all
 major musicians from the first generation he was educated abroad.
 Although he was a student of French composer Paul Duka, he didn't adopt
 his relatively contemporary techniques and musical language, but mostly
 worked in arranging folk tunes for choirs with more or less "classic"
 harmony and structure. Despite the simplicity of his art, he was a very
 influential teacher for younger musicians.  Around 1920 - 40 there
 were some composers, who created more sophisticated art as Veselin and
 Andrei Stoyanov, Pancho Vladigerov, Lubomir Pipkov and others.  The
 brothers V. and A. Stoyanov worked in a folk-like style, using irregular
 meters, typical melodic configurations and quart-quint harmonies.
 Andrei Stoyanov was mostly occupied with piano literature, while Veselin
 worked in all major genres. A very important figure was Dimitar Nenov,
 a composer and a virtuoso piano player (like Andrei Stoyanov), who was
 accused of formalism and bad influence on young communist musicians after
 1944. Unlike the other major composers of this time Pancho Vladigerov
 didn't use any original folk melodies and rarely used folk-type tunes.
 A Bulgarian Jew, born and educated in Switzerland, he adopted the impres-
 sionist style, typical for a significant part of the Western European
 music.  He was the most internationally recognised Bulgarian composer,
 for example Herbert von Karajan performed Vladigerov's third piano
 concerto on his graduation recital.
      That period was productive and successful for performers as well.
 With the support and financial help from the monarchist institution and
 specially Tsar (king) Boris III many opera houses were established.
 The opera art became really popular and Sofia, Plovdiv and Varna were
 cities with internationally famous opera houses and opera stars.  In the
 bigger cities were gathered first professional orchestras with very high
 quality of the participants. People enjoyed performances by worldly
 famous virtuosi like Sasha Popov and Nikola Kozarev.
      The folk music in that period didn't involve professional musicians
 and was performed in smaller places mainly, but it never lost its po-
 pularity.
      The beginning of the second period (second generation) was the
 Soviet invasion and the so-called "revolution" in Bulgaria.  The new
 government quickly established their new ideology, which was believed
 to be progressive and basically was denying everything, achieved before,
 because of its connection with the monarchy.  Very harmful for all
 musicians, that period was crucial for composers. Some genres were cla
 imed to be retrogressive, while others (like oratorio) to be new and
 purifying for people.  The best composers remain silent for the first decade
 of that period.  There are some exceptions.  For example, Lubomir Pipkov
 who was a talented and educated musician was "oriented" quickly and star
 ted the foundation of the socialistic realism music.  He worked mainly
 in vocal music, operas and oratorios with text, suitable for the new
 authorities.  For other composers, who weren't that adaptive, began a
 hard period.  The communist party, following the example of Russian
 Communist party, started to determine the rules for "good, valuable"
 art and labeled with formalism everything more contemporary, than it
 was believed to match the new soul of people ( In Russia - the opera
 "Lady Macbeth from Mtsenskaia Gubernia" from Schostakovich).  In
 Bulgaria started a real autodafe for the "enemies" of the people.  The
 scores and records from the Sofia Radio were burned and many other
 library collections were destroyed.  Priceless works like D.Nenov's
 "Spring" and Lazar Nikolov's Second Symphony are lost forever.  Nenov
 was fired from the Music Academy and died soon after that.  Nikolov
 was forbidden to be performed, Vladigerov and V.Stoyanov didn't create
 anything of global importance any more.  New composers started to work
 and to write hymns for the party, all new holidays and communist Cong-
 resses. In the same time, composers like Parashkev Hadjiev and Vasil
 Kazandjiev tried to keep as neutral as possible and wrote music based 
 on ancient legends or old Bulgarian history.
      Performers from that period were mostly working abroad.  Very
 talanted singers  - Boris Christov, Nikolai Ghiaurov, Christina Morfova
 and many others transferred to major European theaters and performed 
 only occasionally in Bulgaria, which was a reason for the decline
 of the opera houses.  Some virtuosi piano players like Vaisenberg and
 Milcho Leviev  also left the country.  Major conductors like Dobrin
 Petkov were neglected for other (faithful to the party conductors) like
 K. Iliev.
      Folk music was believed to be close to the real virtues of the
 communists, unlike the expressionistic or minimalistic art. Folk ensembles
 were in development.  One of the most important musicians working in
 arranging of folk melodies was Philip Kutev.  This groups had a big
 importance for the acceptance of the Bulgarian culture abroad. Still
 they are among the most popular Bulgarian artists in Europe and America.
      Around 1970 and later was born a new generation of Bulgarian musici
 ans.  People got tired of being ruled in their art views and some
 composers like Tsenko Minkin and Stefan Dragostinov started to create
 a more liberated and free art, close to the modern Western European
 tendencies.  Both composers won international prizes for their works.
 Recently after the collapse of the communist party, the composers felt
 free to experiment with the modern musical means.
      Some young performers like Aleksandrina Pendanchanska, Josif Radi-
 onov, Angel Stankov, Emil Naumov and others gained the recognition of
 the audience.
      The folk music continued to spread abroad and now cd's like "The
 Mystery of Bulgarian Voices" are in the top charts of many record
 companies.
      The new period was also the establishment and development of Bulga
 rian Pop music.  Now there are artists working in many  styles, like
 hard rock, heavy metal, rap, funk and other.
      The overall tendency is of development and progress again, after
 big decline through the communist era in all genres and styles.
 
-----------------------------------------------------------------------
5-1   Modern Bulgarian Language courses
     (by Kitty Kagay, Ken Grau, Prashant Dave, and Dragomir R. Radev)

 
In response to Dennis Godfrey's 20th January message regarding the U.S. State
Department's Foreign Service Institute's language course.
 
It may be of interest that there is another complete set of Bulgarian course
materials available through Slavica Press of Ohio. This course also assumes no
previous knowledge of Bulgarian or any other Slavic language. The course has
supplementary materials which are designed specifically for self-study.
 
The core-text, titled: A Course in Modern Bulgarian (by Milka Hubernova, Ana
Dzhumadanova & Milka Marinova, Columbus, Ohio: Slavica Publishing, 1983;
Library of Congress number: PG 835 K48x 1983) comes in two parts of about 300
pages each.  The two parts consists of 62 lessons with about 60 pages of
additional readings.  There is enough material in the two volumes for a 2-3
year university course sequence.  Best of all, each volume ends with a 40 page
Bulgarian-English glossary consisting of vocabulary from both volumes.  This
glossary is a student's dream supplying accents, plurals, verb conjugations
and aspect, and various irregulars.  This feature alone is worth the price of
the book.  Note that the two volumes are available separately.
 
The six-volume supplemental workbooks for self-study for so-called
"Individualized Instruction".  The materials are divided into workbooks
titled: Elementary Bulgarian 1, Elementary Bulgarian 2, Intermediate Bulgarian
1, Intermediate Bulgarian 2, Advanced Bulgarian 1, and Advanced Bulgarian 2.
Intermediate Bulgarian 2 is by Lyubomira Parpulova-Gribble and Catherine
Rudin and the other five volumes are by Charles E. Gribble and Lyubomira
Parpulova-Gribble.  In addition, each volume has a Teacher's Manual containing
tests, transcriptions of material on the tapes, etc.  There is also a set of
tapes.  The workbooks, Teacher's Manual, and tapes are available from:
 
           Center for Slavic and Eastern European Studies
           Ohio State University
           Dulles Hall
           230 West 17th Avenue
           Columbus, Ohio 43210
 
           Telephone: 614-292-8770
 
The first three workbooks cover the material in part one of the Hubenova text
and the last three workbooks part two of the Hubenova text.  These materials
add more exercises, give additional grammatical explanations, add cultural
notes, provide additional reading materials, etc.  In addition, these offer
two major features: supplementary note to the core text explaining points
which the Bulgarian authors have overlooked because of their native speakers'
"blind spot" and an answer key to the exercises.  The workbooks are available
singly with each covering several (10?) lessons.
 
Finally, a set of audio cassette tapes is available for volume one of the core
text (lessons 1-26).  These tapes include a reading of the text from each
chapter, some drills and exercises, plus a few additional readings of some
short texts.
 
The textbook and workbooks are all softbound and inexpensive.  I don't know
the price of the tapes as a set since the tapes I used were obtained by my
university.  I have read through parts of the State Department's text but it
is the Hubenova text that our class worked through systematically.  Comparing
the two, I think each has significant shortcomings as well as strengths.  My
opinion is that there is no definitive text for the study of Bulgarian (as of
now). Incidentally, I found the State Department's text in my local library
which may be an option for those who like to browse before buying (Bulgarian
Basic Courses, United State Foreign Service Institute. Dewey call number: 491
U58)
 
For those interested in the Hubenova text, the company is Slavica Publishers.
>From the publishers written statement in an 1987 book of theirs:
 
"Slavica publishes a wide variety of textbooks and scholarly books on the
languages, peoples, literatures, cultures, history, etc. of the USSR and
Eastern Europe.  For a complete catalog of books and journals from Slavica,
with prices and ordering information, write to:
 
      Slavica Publishers, Inc.
      P O Box 14388
      Columbus, Ohio 43214 - 0388
      Phone: 614 - 268 - 4002

Here is a short bibliography (from "Bulgarian" by Charles A. Moser, the
George Washington University).
 
TEXTBOOKS
 
1. Charles A. Moser. Bulgarian (The George Washington University:
   Washington, DC 1991)
 
2. Albert Bates Lord. Beginning Bulgarian (The Hague: Mouton, 1962)
 
3. Milka Hubenova, Ana Dzhumadanova. A Course in Modern Bulgarian 1,2.
   Slavica Publishers: Columbus, Ohio, 1983)

   Part 1, viii + 303 p.  1983 ( ISBN:0-89357-104-0), $ 16.95
   Part 2, ix + 303 p., 1983 (ISBN: 0-89357-105-9), $ 16.95.
 
4. Charles Gribble and Lyubomira Parpulova-Gribble. Elementary Bulgarian 1,2.
   Bulgarian Individualized Instruction (Ohio State University: Columbus,
   Ohio, 1984)
 
5. Lyubomira Parpulova-Gribble and Charles Gribble. Advanced Bulgarian 1,2.
   Bulgarian Individualized Instruction (Ohio State University: Columbus,
   Ohio, 1987)
 
6. James Augerot & Nikolay Popov. Bqlgarski ezik: A University Course in the
   Bulgarian Language (Seattle, 1987)
 
GRAMMARS
 
1. Leon Beaulieux. Grammaire de la langue bulgare (Institut d'etudes slaves:
   Paris, 1950)
 
2. Ernest Scatton. A Reference Grammar of Modern Bulgarian (Slavica Publishers:
   Columbus, Ohio, 1984)
 
SPECIFIC TOPICS
 
1. Ernest Scatton. Bulgarian Phonology (Slavica Publishers: Cambridge, Massa-
   chusetts, 1975)
 
2. Charles Gribble. Reading Bulgarian Through Russian (Slavica Publishers:
   Columbus, Ohio, 1987)

-----------------------------------------------------------------------
5-2 How to pronounce Bulgarian
     (by Dragomir R. Radev)

Bulgarian uses the Cyrillic alphabet.
There are 30 letters. I will show them using a graphical description of
the capital letter (in a 7X7 bitmap).

 
01                                01   [a]
             O
            O O
           O   O
          OOOOOOO
          O     O
          O     O
          O     O
 
02                                02   [b]
          OOOOOOO
          O
          O
          OOOOOO
          O     O
          O     O
          OOOOOO
 
03                                03   [v]
          OOOOOO
          O     O
          O     O
          OOOOOO
          O     O
          O     O
          OOOOOO
 
04                                04   [g]
          OOOOOOO
          O
          O
          O
          O
          O
          O
 
05                                05   [d]
            OOO
           O   O
           O   O
           O   O
           O   O
          OOOOOOO
          O     O
 
06                                06   [e]
          OOOOOOO
          O
          O
          OOOOO
          O
          O
          OOOOOOO
 
07                                07   [3]     (as in 'vision')
          O  O  O
           O O O
            OOO
             O
            OOO
           O O O
          O  O  O
 
08                                08   [z]     (as in 'zeal')
           OOOOO
          O     O
                O
             OOO
                O
          O     O
           OOOOO
 
09                                09   [i]
          O     O
          O    OO
          O   O O
          O  O  O
          O O   O
          OO    O
          O     O
 
10                                10   [y]
            OOO
 
           O   O
           O  OO
           O O O
           OO  O
           O   O
 
11                                11   [k]
          O     O
          O    O
          O   O
          OOOO
          O   O
          O    O
          O     O
 
12                                12   [l-] superimposed hyphen on [l]:
             O                              (IPA symbol for a sound
            O O                              closer to [w] than to [l])
            O O
           O   O
           O   O
          O     O
          O     O
 
13                                13   [m]
          O     O
          OO   OO
          O O O O
          O  O  O
          O     O
          O     O
          O     O
 
14                                14   [n]
          O     O
          O     O
          O     O
          OOOOOOO
          O     O
          O     O
          O     O
 
15                                15   [o]
           OOOOO
          O     O
          O     O
          O     O
          O     O
          O     O
           OOOOO
 
16                                16   [p]
          OOOOOOO
          O     O
          O     O
          O     O
          O     O
          O     O
          O     O
 
17                                17   [r]
          OOOOOO
          O     O
          O     O
          OOOOOO
          O
          O
          O
 
18                                18   [s]
           OOOOO
          O     O
          O
          O
          O
          O     O
           OOOOO
 
19                                19   [t]
          OOOOOOO
             O
             O
             O
             O
             O
             O
 
20                                20   [u]
          O     O
          O     O
          O     O
           OOOOOO
                O
          O     O
           OOOOO
 
21                                21   [f]
             O
           OOOOO
          O  O  O
          O  O  O
          O  O  O
           OOOOO
             O
 
22                                22   [h]
          O     O
           O   O
            O O
             O
            O O
           O   O
          O     O
 
23                                23   [ts]
          O    O
          O    O
          O    O
          O    O
          O    O
          OOOOOOO
                O
                                         V
24                                24   [ts]   (this corresponds to the
          O     O                              English 'ch' as in 'chat'
          O     O
          O     O
          OOOOOOO
                O
                O
                O
                                        V
25                                25   [s]     English 'sh' as in 'show'
          O  O  O
          O  O  O
          O  O  O
          O  O  O
          O  O  O
          O  O  O
          OOOOOOO
                                        V
26                                26   [st]    English 'sht' as in
           O O O                               'fresh tea'
           O O O
           O O O
           O O O
           O O O
           OOOOOO
                O
 
27                                27   [^]  lower-mid back unrounded
          OO                                vowel: you can get an idea
           O                                from the English 'cut'
           O
           OOOOO
           O    O
           O    O
           OOOOO
 
28                                28   [y]
          O
          O
          O
          OOOOOO
          O     O
          O     O
          OOOOOO
 
29                                29   [yu]
          O  OOO
          O O   O
          O O   O
          OOO   O
          O O   O
          O O   O
          O  OOO
 
30                                30   [ya]
           OOOOOO
          O     O
          O     O
           OOOOOO
             O  O
            O   O
           O    O

 
-----------------------------------------------------------------------
5-3   Where can one get Cyrillic font drivers
     (by Slavtcho Nikolov)

One of the largest collections of Cyrillic fonts/drivers is available from
archive.umich.edu:/msdos/dos_fonts/cyrillic but it seems that there are no
descriptions of its content (other than the *.doc files contained in each
archive).

-----------------------------------------------------------------------
5-4   Cyrillic font drivers
      (by Brian Burtt)

The FAQ mentions DOS Cyrillic fonts.  You may wish to include mention
of the Windows Cyrillic font, available by anonymous FTP from
ftp.cica.indiana.edu or nic.funet.fi.  This is a True Type font,
at cica its in the /pub/msdos/win3/fonts/truetype dir, at funet I'm
not sure.

-----------------------------------------------------------------------
5-5   Cyrillic font drivers
      (by Dragomir R. Radev)

    
To access those files, use anonymous ftp (if you don't know what this means,
please read the FAQ on ftp-ing in the news.answers newsgroup).
 
Each line represents one site which has some cyrillic font software. The
text on the first line is the site name. The second line shows the path
name of the directory containing the cyrillic font software.
Note: this listing is accurate as of August 1, 1993.

bongo.cc.utexas.edu
     source/tex/AMS-TeX-2.1/amsfonts/sources
claude.cs.umb.edu
     private
e-math.ams.com
     ams/amsfonts/sources
emx.cc.utexas.edu
     pub/mnt/source/tex/AMS-TeX-2.1/amsfonts/sources
ftp.uu.net
     pub/text-processing/TeX/ams/amsfonts/sources
gatekeeper.dec.com
     contrib/src/crl/tex/src/tex-3.141/ams/amsfonts
gatekeeper.dec.com
     contrib/src/crl/tex/mips-ultrix/tex-3.141/ams/amsfonts
kekule.osc.edu
     pub/russian/rustex/ftp.tex.ac.uk
ussian/cyr386ix/cyr386ix
kekule.osc.edu
     pub/russian/amiga/fonts
labrea.stanford.edu
     pub/tex/ams/amsfonts/sources
ftp.cs.umd.edu
     pub/cyrillic
pith.uoregon.edu
     pub/Solaris2.x/src/tex-3.141/ams/amsfonts
sunsite.unc.edu
     pub/packages/TeX/stanford-mirror/ams/amsfonts/sources
wuarchive.wustl.edu
     mirrors4/tex/ams/amsfonts/sources
wuarchive.wustl.edu
     mirrors3/archive.umich.edu/msdos/dos_fonts
clover.csv.warwick.ac.uk
     pub/tex/ams/amsfonts/sources
cnam.cnam.fr
     pub/TeX/TeX3/ams/amsfonts
colonsay.dcs.ed.ac.uk
     pub/tex/amstex2.1/amsfonts/sources
colonsay.dcs.ed.ac.uk
     export/tex/amstex2.1/amsfonts/sources
ipc1.rvs.uni-hannover.de
     ftp1/rus/tex/macros/ams/amsfonts/sources
math12.mathematik.uni-bielefeld.de
     pub/tex/languages
quepasa.cs.tu-berlin.de
     pub/TeX/macros/ams/amsfonts/sources
quepasa.cs.tu-berlin.de
     pub/TeX/TeX-3.141/ams/amsfonts/sources
reseq.regent.e-technik.tu-muenchen.de
     informatik.public/comp/typesetting/tex/tex3.14/AMS/amsfonts/sources
sol.cs.ruu.nl
     TEX/AMS/amsfonts/sources
unix.hensa.ac.uk
     pub/uunet/pub/text-processing/TeX/ams/amsfonts/sources
iamsun.unibe.ch
     TextProcessing/TeX/AMS/amsfonts/sources
kth.se
     kth/tex/ams/amsfonts/sources
liasun3.epfl.ch
     pub/tex/tex3.14-imake202/ams/amsfonts/sources
nctuccca.edu.tw
     USENET/comp.archives/x11
nctuccca.edu.tw
     Packages/tex/ams/amsfonts/sources
nctuccca.edu.tw
     PC-MsDos/UMich-msdos/dos_fonts
ugle.unit.no
     pub/tex/TeX-3.141/ams/amsfonts/sources
toklab.ics.es.osaka-u.ac.jp
     X11R5.binary/lib/fonts

 
-----------------------------------------------------------------------
5-6   Cyrillic font drivers
      (by Radosvet Todorov)

    
New ALPHA software for East European languages 
 
(1) AlphaWin adds to Windows 3.1 and other Windows applications
(Word for Windows, Excel, WordPerfect for Windows, etc.) the
ability to write in Cyrillic (Byelorussian, Bulgarian, Mace-
donian, Russian, Serbian, Ukrainian), and in other East (Albanian,
Croatian, Czech, Hungarian, Polish, Roumanian, Slovak, Turkish)
and West European languages as well as in Greek, Armenian, and
Baltic languages. By using the Windows graphic capabilities with
TrueType and PostScript fonts, one can easily arrange text and
data on screen, and then see it printed (WYSIWYG). 
 
(2) AlphaRead is an OCR software that reads multiple TIFF files with
built in Russian and Bulgarian spell checkers. 
 
(3) AlphaLex includes English-Russian and English-Bulgarian dictionaries
as well as Hyphenators in these languages. 
 
If you are interested, please, contact 
 
T. TODOROV 
P.O.Box 39 
Kr. Popov No 49 
BG-1421 Sofia, Bulgaria 
FAX: +3592 665281 
E-Mail: [email-masked] 

 
-----------------------------------------------------------------------
5-7   Cyrillic font drivers
      (by Valentin Todorov)

    
Kato mnogo drugi hora i az se draznja da cheta i osobeno da pisha na
bylgarski, no na latinica.
I eto kakvo pravja.
(Predvaritelno iskam da kazha, che ne razbiram pochti nishto ot kompjutri,
taka che specialistite da ne se smejat, ako syshtestvuvat po-prosti reshenija
ili na mesta govorja gluposti. Vazhnoto e, che tova reshenie raboti za men i
za tova iskam da go spodelja. Vyzmozhno e da e polezno i za njakoj drug.)
 
Napravih si dva konvertirashti makrosa - edin za latinizacija i edin za
kirilizacija. (Az polzvam _PC and Word for Windows_.) Te predstavljavat
neshto takova:

Sub MAIN
EditReplace .Find = "?", .Replace = "?", .WholeWord = 0, .MatchCase = 0,
.Format = 0, \
.ReplaceAll = 1
.
.
EditReplace .Find = "?", .Replace = "?", .WholeWord = 0, .MatchCase = 0,
.Format = 0, \
.ReplaceAll = 1
 End Sub

Kato na mjastoto na ? slagam syotvetnite znaci, koito trjabva da se
zamenjat.
Izpolzvam slednata konvencija za bylgarskata azbuka:
 
A;  B;  V (W); G; D; E; ZH; Z; I; J; K;
L; M; N; O; P; R; S; T; U; F; H (X sled Z);
C; CH; SH; SHT; Y (Q); J; JU; JA
 
Taka che spokojno si pisha na kirilica v _Word_, sled tova konvertitam na
latinica, posle prehvyrljam v _ASCII_ format i izprashtam v ljubimata
_soc.cult.bg_.
Kogato poluchavam postingi na bylgarski s latinica, pyrvo gi prehvyrljam v
_Word_, posle prilagam obratnija proces i si cheta spokojno na rodnata
pismenost.
-----------------------
Preimushtestva:
naj-posle pishesh i chetesh na kirilica;
nishto ne se instalira po syrverite;
lesnota na reshenieto - vseki mozhe da si napravi podobni konverirashti
makrosi, nezavisimo kakyv _hardware i software_  polzva;
mashinna syvmestimost;
psihologicheska syvmestimost - kojto njama vreme i zhelanie da konvertira,
mozhe pak da si chete i pishe direktno na latinica, dokato drugi vsyshtnost
prilagat translaciite.
 
Nedostatyci:
zaguba na vreme za konvertirane;
zaguba na vreme za prehvyrljane na postingite v syotvtnija tekstovi
redaktor, i obratno v _ASCII_.
-------------------------------------
Nakraja za konvencijata.
Mislja, che i bez da e zadavana izrichno, nad 90% ot horata, pisheshti na
bylgarski s latinica, se predyrzhat kym neja. Bi bilo chudesno ako vsichki go
pravjat. Tova olesnjava cheteneto dori bez da stava duma za konvertirane.
Kakto se vizhda, kydeto e vyzmozhno, sym predvidil i alternativi - ne samo
V, no i W vyv "v", ne samo _Y_, no i _Q_ v "y", zashtoto ima bylgari iz
Mrezhata, koito pishat i po tozi nachin. Ako _W i Q_ se upotrebjavat samo
v tezi sluchai, ednoznachnostta vse pak se zapazva.
Izvsten problem predstavljava bukvata "h", kojato osven che e systavna v
znacite za "sht", "sh", "zh" i "ch", e syshto taka i samostojatelna bukva.
Zapadnite slavisti sa reshili problema, kato izpolzvat _X_ kogato stava duma
za samostojatelnata upotreba (naprimer v "hljab"). Tyj kato obache v
_soc.cult.bg_  povecheto hora pishat samo "h" i v dvata sluchaja, az
napravih kompromis - reshih da upotrebjavam _X_ samo v syvsem redkite
sluchai, kogato e vyzmozhna neednoznachnost na cheteneto. A imenno
SAMO v kombinacijata "ZX" (v "izxod", "razxod", "vyzxod", "vyzxiten" i pr.).
Inache "h" si e _H_. Taka i agneto sito, i vylka cjal :-)
 
Drugi razlichija:
Bukvite "zh" i "er malyk" se pishat ot njakoi kato _J ili DJ_ i syotvetno
_Y_. Syshto taka syvsem rjadko "c" se sreshta kato _TS ili TZ_. Bih pomolil
tezi hora (ako tova ne nakyrnjava osobeno lichnata im svoboda na izkaz) da
se pridyrzhat kym neglasnata konvencija. Za koeto predvaritelno im
blagodarja.
I posledno syobrazhenie: kogato v teksta si na bylgarski vkljuchvam dumi i
bukvi direktno na anglijski, obiknoveno gi zagrazhdam s "dolni tireta" (t.e. s
_ ), zashtoto kogato se konvertira vsichko obratno v kirilica se poluchavat
razni idiotshtini (naprimer ako pisha USA, pisha go _USA_, za da se znae,
che tova e SASHT, a ne njakakva si "uvca" ili "osa" :-)
Vyprosa za transliterirashtata konvencija bi mogyl da se vkljuchi vyv
_FAQ_.

-----------------------------------------------------------------------
5-8   Cyrillic font drivers
      (by Stanislav Todorov)

There are two families of Cyrillic fonts which can be used with TeX/LaTeX:
            wncyr.... -- included in AMSTeX
            cmcyr.... -- made to look and feel like Computer Modern latin
 
You can get them [ and anything else you ever wanted for TeXing ] by anonymous
ftp from many sites.  My favorites:
 
		      rusinfo.rus.uni-stuttgart.de
                      ymir.claremont.edu
                      niord.shsu.edu

If you're in Europe -- look in Stuttgart. It's a UNIX machine.  The fonts
can be found in the "pub/soft/tex/fonts/ams" directory.
 
If you're in North America -- look in Sam Houston State U. [ in Texas, of
course ].  The fonts are in the "anon_dev:fileserv.amsfonts_cyrillic" directory.
It's on a VAX.
 
One problem.  These directories contain the Metafont [ extension .MF ] font
files. These are device-independent font maps.  To generate fonts for the
particular printer you are using from the particular machine you are writing
on, you need to run METAFONT.
 
For those of you [ like me ] using good old-fashioned 486's and HP LaserJets
here follows first-hand info.  For those of you on _any_ other machine, just
log into one of the above and look for machine-specific stuff.  As an aside,
rusinfo, e.g., contains the following subdirectories in "pub/soft/tex/systems/:
	acorn, amiga, atari, mac, msdos, os2, unix, etc.
 
Back to PC users -- log into stuttgart, e.g., and look in "/pub/soft/tex/
systems/msdos/emtex".  This contains the excellent emTeX package [ give credit
to Eberhard Mattes here] which has Tex, LaTex, BibTeX, PicTeX, SliTeX, bTeX,
bLaTeX, etc. _plus_ screen and printer drivers _plus_ [ most importantly ]
Metafont -- in /disk4 -- mf... and mfware...
 
Well, you just get these files, unzip them, read the instructions.
Then get the font [ *.MF ] files.
Then execute MFJOB [ properly ] and let it generate the cyrillic fonts for
whatever printer you happen to have.  If you are running emTeX then you may
want to consolidate these newly generated fonts into your font library files
[ .FLI]using FONTLIB.  If you decide to keep them as separate .PK files or as
separate cyrillic.FLI libraries, don' forget to update your printer.CNF file
accordingly.
 
I recommend patience; you should succeed in a couple of days.  I'm afraid
I can't volunteer willingly to answer all questions -- last time I did this was
a year ago and my memory is not what it used to.  	
 
I am also assuming you have a keyboard and a screen driver to let you input and
see cyrillic characters.  Again, on the PC, I use the "BDS" driver -- by far
the most popular in BG [ year-old info ].

-----------------------------------------------------------------------
5-9   Transliteration
      (by Jan Labanowski)

Translit --- general transliteration program is available. It transliterates
between different alphabet representations of different languages.
 
It is frequently necessary to convert from one representation to another
representation of the foreign alphabet. E.g., in the Library of Congress
transliteration, the Russian letter sha is transliterated as two Latin
letters "sh" while the popular word processors use a code 232 (decimal),
the RELCOM network uses a code 221, and the KOI7 set uses character "["
for the same letter. So if your screen driver, printer, word processor,
etc. uses different codes than the text file which you have, you need to
transliterate.
 
The TRANSLIT program is a powerful tool for such tasks. It converts an input
file in one representation to the output file in another representation using
appropriate, user defined, transliteration table. Transliteration table allows
for very elaborate transliteration tasks and includes provisions for plain
character sequences, character lists, regular expressions (flexible matches),
SHIFT-OUT/IN sequences and more. The program comes with documentation and
examples of popular transliteration schemes. The Russian language serves
as an example. Other files will be added with your collaboration.
 
How to get the program?
 
First, retrieve file: readme.doc --- it describes the files in the program
distribution and has detailed instructions on how to obtain the program.
 
Via FTP (if you are on Internet):
---------------------------------
  ftp kekule.osc.edu           (or ftp 128.146.36.48)
  Login: anonymous
  Password: Your_email_address (Please...)
  ftp> ascii
  ftp> cd pub/russian/translit
  ftp> get readme.doc
  ftp> quit
 
Via E-mail:
-----------
  Send message:
     send translit/readme.doc from russian
  to [email-masked] or [email-masked].  The file readme.doc will be
forwarded to your mailbox.
 
Author coordinates:
Jan Labanowski
P.O. Box 21821
Columbus, OH 43221-0821, USA
[email-masked], [email-masked]

-----------------------------------------------------------------------
5-10   How to count in Bulgarian
      (by Dragomir R. Radev)

   1 - edno            (ed-NOH)
   2 - dve             (DVAY)
   3 - tri             (TREE)
   4 - chetiri         (CHAY-tee-ree)
   5 - pet             (PET)
   6 - shest           (SHEST)
   7 - sedem           (SAY-dem)
   8 - osem            (AW-sem)
   9 - devet           (DAY-vet)
  10 - deset           (DAY-set)

 
-----------------------------------------------------------------------
5-11  Address of Hemus Publishing Co.
      (by Teodora Davidova)

You can send a fax with your questions concerning Bulgarian books and peridicals about folk Music and Bulgarian culture to:

   Bulgaria
   Sofia 1000
   1b "Raiko Daskalov" Sq.
   HEMUS Co.,Inc. 

-----------------------------------------------------------------------
5-12  Cyrillic Fonts (by Greg Knight)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-5-12.TXT

-----------------------------------------------------------------------
5-13  Cyrillic fonts (by Penyo Penev)

 
For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-5-13.TXT

-----------------------------------------------------------------------
6-1  Voice/fax numbers of the bulgarian embassy in US
     (by Alex Haralampiev)

   phone (202) 387-7969
     fax (202) 234-7973

-----------------------------------------------------------------------
6-2  U.S. Information Sources On Bulgaria
     (source: Department of Commerce of the USA, Eastern Europe Business Bulletin, and Dennis McConnell)

    

[Last updated: March 31, 1994]

Bulgarian Embassy Commercial Office
Boris Ratchev, Commercial Attache
1621 22nd Street, N.W.
Washington, DC 20008
Tel: 202-332-6609
Fax: 202-462-8051
Telex: 21-15-61
 
Eastern Europe Business Information Center
Room 7412
U.S. Department of Commerce
14th St. and Constitution Ave., N.W.
Washington, DC 20230
Tel: 202-482-2645
Fax: 202-482-4473
 
U.S. Department of Commerce
Jeremy Keller, Lynn Fabrizio
Bulgaria Desk Officers
Room 3413
14th St. and Constitution Ave., N.W.
Washington, DC 20230
Tel: 202-482-4915
Fax: 202-482-4505
 
Bulgaria-U.S. Trade & Economic Council
Kay Larcom, Executive Director
U.S. Chamber of Commerce
1615 H Street, N.W.
Washington, DC 20062
Tel: 202-463-5482
Fax: 202-463-3114

Bulgarian-American Enterprise Fund
333 West Wacker Drive, Suite 2080
Chicago, Illinois 60606
President and CEO: Frank L. Bauer
Tel: 312.629.2500  Fax 312.629.2929
Address in Bulgaria:
3 Shipka Street
1000 Sofia, Bulgaria
Tel: [359-2] 44.18.62  Fax: [359-2] 44.30.18
Managing Director, Bulgaria: L. Searl Vetter

For Consular Services Only (visas, consular law, etc.)
 
Embassy of the Republic of Bulgaria
Georgi Peychinov, Consular Officer
1621 22nd Street, N.W.
Washington, DC 20008
Tel: 202-483-5885
Fax: 202-234-7973
 
Consular Office hours:
10:30 a.m.-12:30 a.m.
Monday-Friday

-----------------------------------------------------------------------
6-3  Useful Contacts in Bulgaria
     (source: Department of Commerce of the USA, Eastern Europe Business Bulletin)

    
American Embassy Sofia
John Fogarasi, Commercial Attache
No.1 Bulgaria Square
NDK Administration Building, 5th Floor
Sofia, Bulgaria
(APO NY 09213-5740)
Tel: 359-2-65-94-64 (or 359-2-88-48-01 ext. 307)
Fax: 359-2-80-38-50 (or 80-19-77)
Telex: 22690 BG
 
Ministry of Industry & Trade
Boris Nachev, International Trade Specialist
8, ul. Slavyanska
1000 Sofia, Bulgaria
Tel: 359-2-80-37-28
Fax: 359-2-89-76-05
   Evgeni Kharalanov, U.S. Desk Officer
   Tel: 359-2-87-24-20
   Fax: 359-2-89-76-05
 
Bulgarian Chamber of Commerce & Industry
Vladimir Lambrev, President
11A, A.Stamboliiski Blvd.
1000 Sofia, Bulgaria
Tel: 359-2-87-26-31
Fax: 359-2-87-32-09
 
Bulgarian-American Enterprise Fund
Ms. L. Searle Vetter, Managing Director
3 Shipka Street
Sofia, Bulgaria
Tel: 359-2-44-18-62
Fax: 359-2-43-89-47

-----------------------------------------------------------------------
6-4  How to reach the Americal University in Bulgaria.
     (by Karen Colburn and Gregory Gouzev)

    
These two addresses are taken from a brochure on the
American University in Bulgaria, established 1991.
     (  copied here without permission  )
 
4 year Bachelor of Arts Degrees in Administration,
Applied Economics, Computer Science, History, English,
Political Science/International Relations,
Journalism/Mass Communications.
 
Accredited through the University of Maine,
TOEFL and SAT or ACT required.
 
American University in Bulgaria
Blagoevgrad 2700, Bulgaria
Tel.: (359) 73-23 652
      (359) 73-20 968
Fax:  (359) 73-25 218
 
American University in Bulgaria
Office of Development
3243 Sutton Place N.W.
Washington, D.C.  20016
Tel.: (202) 686-9890
Fax:  (202) 686-4538
e-mail domain name : aubg.bg
 
For e-mail:

There are two variants to try first:
@aubg.bg and @nws.aubg.bg

Yet the American University in Bulgaria is NOT connected to Internet via
an TCP/IP link, therefore, there is no way you can find aliases, or an
IP address for it. Sometimes local mailers reject 'aubg.bg' as a valid
domain for this reason. What I found to work is:
[email-masked]

Here are some names to use in case you have specific questions:
valentin@...   Mr. Valentin Shopov, Office of Communications and Computing
danche@... Iordanka Melnikliyska, Admissions Officer
watkins@... Ms. Watkins, the President of the University
pstmaster@... Gets forwarded to Mr. Shopov.

Thanks to: [email-masked], [email-masked], Wiktor Gonet
([email-masked]), and Jeffrey Goldberg ([email-masked]) for
their invaluable help.

-----------------------------------------------------------------------
6-5  What is the address of the Bulgarian chapter of the Association of
     Computing Machinery.

The e-mail address for the Bulgarian chapter is:
 
[email-masked]

-----------------------------------------------------------------------
6-6  How to reach the AAPBC (American Association for the Promotion of Bulgarian Culture)(by Mincho Tsankov)

                         A A P B C
   American Association for the Promotion of BULGARIAN CULTURE
 
     The American Association for the promotion of Bulgarian Culture (AAPBC)
is an American non-profit organization, founded in Washington, D.C., with
international membership, which shall foster the culture of Bulgaria to take
a deserved place among the cultures of the world. It shall be guided by the
following principles:
 
     1. AAPBC shall invariably serve as a reliable source of information
concerning the culture of Bulgaria.
     2. AAPBC shall facilitate the explanation and interpretation of the
evolution of the culture of Bulgaria.
     3. AAPBC shall support the creation of valuable works of culture and the
advancement and dissemination of the culture of Bulgaria in all its aspects.
     4. AAPBC shall make impartial efforts toward the preservation of all
Bulgarian cultural treasures.
 
For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-6-6.TXT

-----------------------------------------------------------------------
6-7  What is the address of the Fulbright Commission in Sofia

      17, Alexander Stamboliyski Blvd.
      1000 Sofia

(The Commission's office is centrally located at the above address in the
building of the Ministry of Culture, 3rd floor. It is opposite the Ministry
of Education and Science and within walking distance of the American Embassy
and the American Cultural Center).

Office hours - 9 a.m. - 5 p.m. Monday-Friday
Phone and Fax of the Fulbright Commission: 88-45-17

The Bulgarian-American Fulbright Commission for Educational Exchange was
established in February 1993 following the signing of a binational agreement
between the United States of America and the Republic of Bulgaria in 
November 1992. Although the youngest in Europe, the Commission will base
its policy regarding planning, selection, and administration of the Ful-
bright program on the experience of educational exchange between the U.S.
and Bulgaria accumulated during the last 25 years and the needs of the 
dynamic present. The principles we have adopted are fully in tune with the
spirit of the Fulbright initiative.

-----------------------------------------------------------------------
6-8 Bulgarian Studies Association (by John Bell)

[Last updated: March 31, 1994]

     The Bulgarian Studies Association of North America was 
founded in 1971 by a group of American and Canadian scholars
concerned with Bulgarian subjects.  Its purpose is to encourage
academic investigation of Bulgaria, exchange information, and
develop relations with Bulgarian scholars.  The BSA organized the
first joint meeting of North American and Bulgarian scholars at
Madison, Wisconsin in 1973.  This was followed by meetings in
Varna, Boston, and Smolyan.  The Fifth International Conference
will be held in Pittsburgh 27-28 May, 1994.
 
     The BSA publishes a newsletter, appearing about four times
each year, with information on the activities of the organization and
its individual members.  Membership is open to anyone with an
interest in Bulgarian studies.  Dues are $15.00 per year.  Requests
for membership should be sent to its secretary: Martha Forsyth, 51
Davis Avenue, West Newton, MA 02165-1925.
 
     The current president of the BSA is Prof. Dennis P.
Hupchick, Department of History, Wilkes University, Wilkes-Barre,
PA 18766.
 
     For further information by email, contact
[email-masked] (John Bell)

-----------------------------------------------------------------------
7-1  Bulgaria's New Cabinet (as of December 1992) (source: Department of Commerce of the USA, Eastern Europe Business Bulletin)

Note: There have been changes to the cabinet. Please keep this in mind.
 
Prime Minister (Chairman of the Council of Ministers) : Lyuben Berov

Ministry                       Minister
--------------------------------------------------------------------
Trade                          Valentin Karabashev (Deputy Chairman)
Transportation                 Kiril Ermenkov
Labor/Social Welfare           Evgeni Matinchev (Deputy Chairman)
Foreign Affairs                Stanislav Daskalov
Environment                    Valentin Bosevski
Industry                       Rumen Bikov
Finance                        Stoyan Aleksandrov
Defense                        Valentin Aleksandrov
Interior                       Kosta Bogacevski
Justice                        Petqr Kornajev
Science & Higher Education     Marko Todorov
Culture                        Ivaylo Znepolski
Agriculture                    Georgi Tanev
Health                         Tancho Gugalov
Territorial Development &      Hristo Totev
    Construction

-----------------------------------------------------------------------
7-2  How much taxes do Bulgarians pay (by Yulian Donchev)

    

                 Za mesechni dohodi ot zaplati
 
do 2000 leva         -       20% za gornitsata nad 1250 leva
do 6000 leva     150 leva    + 24% za gornitsata nad 2000 leva
do 12000 leva    1110 leva   + 28% za gornitsata nad 6000 leva
do 200000 leva   2790 leva   + 32% za gornitsata nad 12000 leva
do 400000 leva   5350 leva   + 36% za gornitsata nad 20000 leva
do 800000 leva   12550 leva  + 40% za gornitsata nad 40000 leva
do 125000 leva   28550 leva  + 44% za gornitsata nad 80000 leva
do 225000 leva   48350 leva  + 48% za gornitsata nad 125000 leva
nad 225000 leva  96350 leva  + 52% za gornitsata nad 225000 leva
 
            Za godishni dohodi ot svobodni profesii
 
do 24000 leva        -       20% za gornitsata nad 15000 leva
do 72000 leva    1800 leva   + 24% za gornitsata nad 24000 leva
do 144000 leva   13320 leva  + 28% za gornitsata nad 72000 leva
do 240000 leva   33480 leva  + 32% za gornitsata nad 144000 leva
do 480000 leva   64200 leva  + 36% za gornitsata nad 240000 leva
do 960000 leva   150600 leva + 40% za gornitsata nad 480000 leva
do 1500000 leva  342600 leva + 44% za gornitsata nad 960000 leva
do 2700000 leva  580200 leva + 48% za gornitsata nad 1500000 leva
nad 2700000 leva 1156200 leva+ 52% za gornitsata nad 2700000 leva

-----------------------------------------------------------------------
8-1  How did Bulgaria perform at the 1992 Olympic Games. (by Dragomir R. Radev)

    

GOLD
----
Ivan Ivanov                 Weightlifting 52 kg
Nikolay Boukhalov           Canoe 500 m singles
Nikolay Boukhalov           Canoe 1000 m singles
 
SILVER
------
Valentin Getsov             Free-style wrestling 68 kg
Vessela Letcheva            Air-Rifle
Nonka Matova                Smallbore Rifle - 3 positions
Nikolai Peshalov            Weightlifting 60 kg
Yoto Yotov                  Weightlifting 67.5 kg
Tsvetanka Khristova         Discus
DANIEL BOJINOV              BOXING 48 KG
 
BRONZE
------
Valentin Yordanov           Free-Style Wrestling 114.5 lb. (???? kg)
Maria Zdravkova (Grozdeva?) Air-Pistol
Yordanka Donkova            100 m Hurdles
Svilen Roussinov            Boxing 201+ lb. (????? kg)
Martin Marinov, Blagovest Stoyanov     Canoe 500 doubles
Stefan Botev                Weightlifting 110 kg

Comments:
A TOTAL OF 16 MEDALS (3 GOLD, 7 SILVER, 6 BRONZE)
In weightlifting (after all events) : 4 medals ONLY.
In rhythmic gymnastics : NO medal
Spelling : according to the official spelling used in the newspapers.

-----------------------------------------------------------------------
8-2  How did Bulgaria perform at the World Football (Soccer) Cups (by Karel Stokkermans)

    

*** World Cup 1962 (Chile, May 30-June 17)
 
FIRST PHASE
 
Group IV (Rancagua)
Argentina       1-0 Bulgaria           1.HUNGARY          3  2  1  0   8- 2  5
Hungary         2-1 England            2.ENGLAND          3  1  1  1   4- 3  3
Argentina       1-3 England            3.Argentina        3  1  1  1   2- 3  3
Bulgaria        1-6 Hungary            4.Bulgaria         3  0  1  2   1- 7  1
Argentina       0-0 Hungary            (England takes quarterfinal spot ahead
Bulgaria        0-0 England             of Argentina on goal average.)
 
*** World Cup 1966 (England, July 11-30)
 
FIRST PHASE
 
Group III (Liverpool and Manchester)
Brazil          2-0 Bulgaria           1.PORTUGAL         3  3  0  0   9- 2  6
Portugal        3-1 Hungary            2.HUNGARY          3  2  0  1   7- 5  4
Hungary         3-1 Brazil             3.Brazil           3  1  0  2   4- 6  2
Portugal        3-0 Bulgaria           4.Bulgaria         3  0  0  3   1- 8  0
Portugal        3-1 Brazil
Hungary         3-1 Bulgaria
 
*** World Cup 1970 (Mexico, May 31-June 21)
 
FIRST PHASE
 
Group IV (Leon)
Peru            3-2 Bulgaria           1.WEST GERMANY     3  3  0  0  10- 4  6
Morocco         1-2 West Germany       2.PERU             3  2  0  1   7- 5  4
Peru            3-0 Morocco            3.Bulgaria         3  0  1  2   5- 9  1
Bulgaria        2-5 West Germany       4.Morocco          3  0  1  2   2- 6  1
Peru            1-3 West Germany
Bulgaria        1-1 Morocco
 
*** World Cup 1974 (West Germany, June 13-July 7)
 
FIRST PHASE
 
Group III (D"usseldorf, Hannover and Dortmund)
Sweden          0-0 Bulgaria           1.NETHERLANDS      3  2  1  0   6- 1  5
Uruguay         0-2 Netherlands        2.SWEDEN           3  1  2  0   3- 0  4
Netherlands     0-0 Sweden             3.Bulgaria         3  0  2  1   2- 5  2
Bulgaria        1-1 Uruguay            4.Uruguay          3  0  1  2   1- 6  1
Bulgaria        1-4 Netherlands
Sweden          3-0 Uruguay
 
*** World Cup 1986 (Mexico, May 31-June 29)
 
FIRST PHASE
 
Group I (Ciudad de Mexico and Puebla)
Bulgaria        1-1 Italy              1.ARGENTINA        3  2  1  0   6- 2  5
Argentina       3-1 South Korea        2.ITALY            3  1  2  0   5- 4  4
Italy           1-1 Argentina          3.BULGARIA         3  0  2  1   2- 4  2
South Korea     1-1 Bulgaria           4.South Korea      3  0  1  2   4- 7  1
South Korea     2-3 Italy
Argentina       2-0 Bulgaria
 
1/8 FINALS
 
Ciudad de Mexico
Mexico          2-0 Bulgaria

-----------------------------------------------------------------------
8-3  How did Bulgarian teams perform in the 1993-94 UEFA cups (by Dragomir R. Radev)

    
1st round (Sept. 15 and Sept. 29):
  
    Botev Plovdiv - *Olympiakos 2:3 1:5 (UEFA Cup)
    Glasgow Rangers - *Levski 3:2 1:2 (Champions' Cup)
    *CSKA - Balzers Liechtenstein 8:0 3:1 (Cup Holders' Cup)
    Lokomotiv Plovdiv - *Lazio 0:2 0:2 (UEFA Cup)

    Note: the teams marked with * advance to the second round.

2nd round (Oct. 20 and Nov. 3):

    Levski - *Werder Bremen 2:2 0:1
    *Benfica - CSKA 3:1 3:1

    Note: the teams marked with * advance to the third round.

Source: rec.sport.soccer

-----------------------------------------------------------------------
8-4  Who are the most famous Bulgarian athletes of all times (by Dragomir R. Radev)

    
I am accepting nominations for this entry.
So far (not in any specific order);

Georgi Asparuhov (Gundi) - football(soccer)
Dan Kolov - wrestling
Manuela Maleeva - tennis
Magdalena Maleeva - tennis
Katerina Maleeva - tennis
Stefka Kostadinova - track & field (high jump)
Yordanka Donkova - track & field (100 m hurdles)
Nurair Nurikyan - weightlifting
Stefan Botev - weightlifting
Antonio Krqstev - weightlifting
Naum Shalamanov (Naim Suleymanov) - weightlifting
Stefan Topurov - weightlifting
Hristo Markov - track & field (triple jump)
Tanya Bogomilova - swimming
Hristo Stoichkov - football(soccer)
Yordanka Hristova - track & field (discus)
Anelia Ralenkova - gymnastics
Iliana Raeva - gymnastics
Lili Ignatova - gymnastics
Petqr Georgiev - diving

...and a lot more

-----------------------------------------------------------------------
8-5  How did the Bulgarian soccer team perform in the qualifications for WC 94?

    

Bulgaria  -   France 2:0         France   -  Bulgaria 1:2
Bulgaria  -  Finland 2:0         Finland  -  Bulgaria 0:3
Bulgaria  -   Israel 2:2         Israel   -  Bulgaria 0:2
Bulgaria  -   Sweden 1:1         Sweden   -  Bulgaria 2:0
Bulgaria  -  Austria 4:1         Austria  -  Bulgaria 3:1

GROUP SIX:
~~~~~~~~~~
                      P  W  D  L   F   A  Pts   GD
Sweden               10  6  3  1  19   8   15  +11
Bulgaria             10  6  2  2  19  10   14  + 9
--------------------------------------------------
France               10  6  1  3  17  10   13  + 7
Austria              10  3  2  5  15  16    8  - 1
Finland              10  2  1  7   9  18    5  - 9 
Israel               10  1  3  6  10  27    5  -17

(source: rec.sport.soccer)

-----------------------------------------------------------------------
8-6  What is the schedule of the Bulgarian soccer team at WC 94?

The groups are:

A: USA, Switzerland, Colombia, Romania
B: Brazil, Russia, Cameroon, Sweden
C: Germany, Bolivia, Spain, South Korea
D: Argentina, Greece, Nigeria, BULGARIA
E: Italy, Ireland, Norway, Mexico
F: Belgium, Morocco, Netherlands, Saudi Arabia

The games for our group will be:

June 21 Tuesday    Foxboro        Boston    Argentina - Greece
June 21 Tuesday    Cotton Bowl    Dallas    Nigeria   - Bulgaria
June 25 Saturday   Foxboro        Boston    Argentina - Nigeria
June 26 Sunday     Soldier Field  Chicago   Bulgaria  - Greece
June 30 Thursday   Foxboro        Boston    Greece    - Nigeria
June 30 Thursday   Cotton Bowl    Dallas    Argentina - Bulgaria

3 points for a win, 1 point for a tie.

After this round, there are four possibilities for Bulgaria depending
on our rank in the group.

1st place: 
July 5 Boston vs. third place of groups B,E, or F

2nd place:
July 5 New York vs. winner of group E

3rd place (only the best four 3rd placed teams qualify):
July 3 Los Angeles vs. winner of group A        OR
July 4 San Francisco vs. winner of group B

4th place:
Good luck for Euro'96 in England. 16 teams will qualify for the finals
of the European Cup.

-----------------------------------------------------------------------
8-7  What is the draw for Euro'96 (by Tsiel Ohayon)

The Draw is out for the European Championships to be played in England in
1996.

Group I
France Romania Poland Israel Slovakia Azerbaijan

Group II
Denmark Spain Belgium Macedonia Cyprus Armenia

Group III
Sweden Switzerland Hungary Iceland Turkey

Group IV
Italy Ukraine Croatia Lithuania Estonia Slovenia

Group V
Netherlands Norway Czech Republic  Belarus  Malta Luxemburg

Group VI
Ireland Portugal Northern Ireland Austria Latvia Liechtenstien

Group VII
Germany Wales Bulgaria Georgia Armenia Moldova

Group VIII
Russia Greece Scotland Finland Faroe Islands San Marino

England + 8 Group winners make it directly.
The 6 Best runner ups make it as well.
The 2 runner ups with the poorest record play off on neutral ground

-----------------------------------------------------------------------
9-1  Where's the Bulgarian club in Chicago (by Vassil Peytchev)

    
This article was supposed to be written long time ago, but my ability to be
totally desorganized has prevented me from doing it.
 
Those who went to vote for President of Bulgaria in Chicago may remember that
next to the voting place there is a restaurant called "Play it again, Sam".
When I was there I met the owner - Hamid Rousev. He invited me to go there
again some other time when we would have time to chat. This happened when the
Mistery of Bulgarian Voices Choir came to Madison. A friend of mine was here
from Duke U. who had a car, so we took three of the singers with us and went
to Hamid's place. Learning that my friends were Bulgarians and moreover,
folk singers, we were met with the traditional Bulgarian hospitality. At
the next table were sitting other Bulgarians, who decided that the first round
should be on them. We had Slivova, Grozdova, Shopska Salata, wine, etc. Hamid
came to us and we started talking about this and that, how things are going in
Bulgaria, where he was from, are there many Bulgarians in Chicago. Gradually
more and more Bulgarians came in the place and sat at our table - some have
been in the States for more than 30 years, others have just come `na gurbet'.
While we were talking, Hamid expressed many of the thaughts Luben Boyanov
shared with us in his first letter on the Bulgarian mailing list - about the
way Bulgarians abroad don't keep in touch with each other, the lack of
cooperation among them (or us?), etc. So he told me about his idea: he turned
out to be the owner of the place where we voted and he wants to turn it into
a Bulgarian Club, where one could find Bulgarian newspapers, meet other
Bulgarians, find information about different things, even come for help and
advice. He wants to create a computer directory of Bulgarians troughout the US,
so that if someone has to go to a new place, he or she will have an
emergency connection there.
 
The evening continued with hora and folk songs, with the help of Kolyo, who is
the regular keyboard player at Hamid's place, and with the wonderful voices
of the singers. After spending more than 5 hours there, Hamid refused to get
any money from us and wished us good luck on our way home, which we really
needed.
 
If anybody is interested in this place or has the opportunity of helping the
establishment of this club, here are the phone and fax numbers and the
address of `Play it again, Sam':
 
Phone: (312)889-6088
Fax  : (312)237-5444

7150 W. Grand Avenue
Chicago, IL 60635
 
If there are similar places in other cities in the US or in Europe, it will
be interesting to here about it. I am ready to make a summary of the places,
so you can either post it here, or you can mail it to me at [email-masked]

-----------------------------------------------------------------------
9-2 Some advice from an American who visited Bulgaria in 1991 (by Rick Speer) 

    
For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-9-2.TXT

-----------------------------------------------------------------------
9-3  Prices of buildings in Bulgaria (by Peter Yovchev)

Note: as of June 1993.
 
Predi vreme imashe ideya grupata da predlaga osven kulturna i politicheska
sqshto i delova informaciya.
Eto moyta pqrva skromna lepta :
 
             CENI NA KV. M. APARTAMENT V SOFIYA
 
 Centqr 16800 lv.
 Belite brezi ,Ivan Vazov, Hipodruma - 14500 lv.
 Zona B-5, Pavlovo , Zaharna fabrika - 13800 lv.
 Iztok , Serdika - 13000 lv.
 Geo Milev, Bqkston,Borovo,Banishora - 12000 lv.
 Razsadnika,Suha reka,Poduene - 9300 lv.
 Slatina - 8600 lv.
 Svoboda - 7700 lv.
 Musagenica,Vitosha, Kr.polyana,Izgrev,Dqrvenica,Ovcha kupel - 10800 lv.
 Knyajevo - 6700 lv.
 Levski -6200 lv.
 Mladost - 9600 lv.
 Lyulin - 7300 -9400 lv.
 Nadejda - 8600 - 10100 lv.
 Drujba - 7600 - 8100 lv.
 Obelya - 7000 lv.
 Hadji Dimitqr - 7400 lv.

-----------------------------------------------------------------------
9-4 Prices of real-estate in Bulgaria (by Plamen Bliznakov) 

    
Eto i ceni, po koito se predlagat parceli v i okolo Sofiya
(ot v-k "Pari", 28 juni 1993):

      BGL / kv.m.
- Gornobanski p`t, 1000 kv.m.			1 300
- zad Mototehnika, 735 kv.m.			1 000
- Knyajevo, 800 kv.m.				  800
- Malo Buchino, 800 kv.m.			  350
- Pobit Kam`k, 800 kv.m.			  300
- Voynyagovci, 1 400 kv.m.			  450

Predlagat se s`shto parceli v`v Florida, USA:
 
- Florida, USA, 20 dka, pravo na stroej, shose,
  tok         39 BGL / kv.m.
 
Kakto vijdate, parcelite v Malo Buchino sa dalech po-
sk`pi ot tezi v`v Florida (e, Evropa si e Evropa !).
 
-----------------------------------------------------------------------
9-5 How to use credit cards in Bulgaria (by Plamen Bliznakov)

During my two-week stay in Bulgaria I tried to check how cash could be obtained
from a cradit card account or by cashing a traveller's cheque.
 
First, there was an office of American Express recently established in Sofia.
It is located at Batemberg square, at the former office of Yugoslavian airlines
JAT. One can obtaing emergency cash from his/her account in this office. I am
not sure what is the commission they take for that service. Almost $ 1000 were
available to me.
 
Second, Balkantourist is a travel representative of AMEX, offering many
services in their office on 1, Vitosha Blvd., including traveller's mail,
cashing traveller's cheques, getting cash from AMEX credit card account, etc.
They charge 1 % commission + 10 BGL per traveller's cheque for cashing the
latter. If you want to use your AMEX charge card, it will cost you 4.5 %
commission, and you can get cash only in Bulgarian leva, according to
Balkantourist rate.
 
Several other exchange bureaus also can give you Bulgarian leva charging
your credit card account (AMEX, Visa, Mastercard), but all I have seen
charge 8 % commission.
 
AMEX traveller's cheques can be cashed in some banks as well. One of them
is the International Bank for Reconstruction and Development, which has
an office on the 3 floor of EuropaPalace Hotel (former Hotel Rila) in the
center of Sofia. First Private Bank also cashes AMEX as well as Mastercard
traveller's cheques. You can check with Balkan Air Tours (the office of
Balkan Airlines at Sofiyska Communa St.) for cashing AMEX and Eurocheques.
 
Credit cards are accepted for payments of airline tickets at offices of
Balkan Airlines, as well as by many travel agencies. Yoy can also use
major cards for purchases at CUM and some other stores (e.g., Boujour chain
of Stambouli brothers - Cypruss). You can certainly use a credit card at the
duty free shops (e.g., at Sofia airport). In a TV interview they also said that
a chain of private gas stations now under construction will also start
accepting credit cards.

-----------------------------------------------------------------------
9-6 How much does it cost to fly from the USA to Bulgaria and back (by Plamen Bliznakov)

	Flights on Balkan Bulgarian Airlines
	Effective Sep 01, 1993

Schedule : 	Eastbound Mon, Fri JFK-SOF LZ602 18:30 - 10:00+1
		Westbound Mon, Fri SOF-JFK LZ601 11:00 - 13:45

					Shoulder Season		Low Season
					 9/01 - 10/31		11/01 - 12/10
					12/10 -  1/04		 1/05 -  3/31

-----------------------------------------------------------------------------

From JFK - Economy class

Round-trip travel, Stay up to
1 month 				  669				  640
2 months 				  734				  691
4 months				  840				  798
6 months 				  924				  882
1 year 					1,300				1,300

One way					  578				  525

From JFK - Business class
Round-trip travel			1,300				1,300
One way					  700				  700

-----------------------------------------------------------------------------

Sofia-JFK, tickets issued in the USA - Economy class

Round-trip travel, Stay up to
1 month					  618				  599
2 months				  647				  627

Pre-paid tickets Sofia-JFK, tickets issued in Bulgaria but paid in the USA

4 months				  786				  762
6 months				  871				  846
1 year					  952				  952

One way					  537				  537

Business class

Round-trip				  952				  952
One way					  619				  619

-----------------------------------------------------------------------------

Notes

- New York City Airport tax : $ 21 for round-trips, $ 9 for one way EB, 
  $ 15 for one way WB
- Departures - JFK Airport-International Building - East wing terminal 
  (Air Lingus)
- Infants (no seat) pay 20 %, children pay 67 % of adult fare
- Tickets are restricted, cancelation penalties apply. Fare subject to change
- Pre-paid tickets from Sofia : add $ 20 per person
- Baggage allowance : 2 pieces, each max 70 lb. Extra piece : $ 81

-----------------------------------------------------------------------
9-7  Can Bulgarians exchange leva for hard currency (by Vassil Peychev)

You can buy any amount of dollars from a "Change" office, which are
everywhere in the bigger cities. However, to be able to get the currency out
of the country you need a document, certifying where you have it from - for
this, you need an international passport (no visa), and the limit is 10,000
lv. However, you can usually get away with a slightly higher amount, and in
my experience the customs officers don't care. If you bring currency in, you
can take it out with your entry customs form, so don't throw it away!

P.S. Some numbers look suspicious to me (e.g., prices for a round-trip
travel with a stay up to 1 year are the same for Economy class and for
Business class; also, two one-ways are cheaper than one 1-year round-trip
travel). However, this are the prices which the agency my wife works at
received officially. I might ask her to verify some specific figures if
there is interest.
 
Also, soon the limit will be 50,000 leva, and if you need the money for
medical care abroad or for education, there is no limit - but I guess this
would involve some unpleasant amount of paperwork.

-----------------------------------------------------------------------
9-8 Bringing electrical devices to Bulgaria (by Dragomir R. Radev)

Be careful when bringing electrical appliances from the U.S. to Bulgaria.
The voltage there (as in the rest of Europe) is 220 V. Don't lose your
equipment to the high voltage! In addition to this, note that the frequency
used in Bulgaria is 50 Hz, not 60 Hz.
 
In addition to this, please note that plugs (and outlets) in Bulgaria are
different than those in the U.S. So, even if your computer (VCR, or whatever)
can operate at 220 V, you will still need a special plug (it's better to
purchase it before coming to Bulgaria, since you might not be able to find
one there).

-----------------------------------------------------------------------
9-9 Visit to Varna (by Austin Kelly)

Some advice from an American who lived in Bulgaria in 1992-1993 (by
Austin Kelly)

The following is based on 9 months of teaching at the Technical and
Economics Universities of Varna, and a limited amount of traveling
throughout Bulgaria in the 1992-93 academic year.  While I can relate
my experiences, bear in mind that there is an enormous amount of
diversity in Bulgaria - take all advice with big grains of salt.

First piece of advice - go there, and travel around.  The Black Sea
Coast is beautiful year round, and has excellent swimming from July
through September (June or October if you are really lucky).  The
mountains are beautiful for hiking, hunting, or skiing in the Winter.
And the art and architecture of the monasteries is not to be missed.

Most of the large state-owned hotels charge rip-off prices ($100-$200) to
foreigners.  In Sofia the Sheraton, the New Otani, and to a lesser
extent, the Grand Hotel and Park Hotel Moskva provide high standards
at high prices.  The other big hotels provide the high prices, but don't
bother with the service.  Private hotels provide a much better
correlation between price and service.  In Turnovo the Hotel Veliko
Turnovo charges stiff prices ($80 dbl) but gives good service in return, as
does the Grand Hotel Varna in Sveti Konstantin.  The other big hotels
in Sveti Konstantin and Golden Sands are badly overpriced.  There are
alternatives to consider.  In Sofia there is a very small hotel between
the airport and downtown attached to the Archeological Institute, called
the Hotel Kedar (Cedar, as in Cedars of Lebanon).  The rooms are small
but clean, the prices are cheap, the staff speaks French or German,
and its on a main tram line.  Another alternative are private accomodation
bureaus.  BG Tours in Varna booked me into a wonderful room near Sveti
Konstantin for $8.00 US a night - it was a short walk downhill (a LONGER
walk back uphill) to the beaches, and the balcony looked out on the
Black Sea.  The owners spoke no foreign language that I recognized but
we got along great.  If you're really on the cheap universities will rent
out any available dorm rooms at around $2 or $3 a night - the trick is
connecting with the right person.  If you speak Bulgarian or Russian ask
a cab driver, etc. the way to the nearest obshezhitie (dormitory) and
negotiate with the front desk.  If not, try any coffee shop at the
university for an English speaker and start asking around.

Car rentals are not cheap ($30-$40 a day for a Lada with a manual) but
are plentiful.  They will advise you to remove your windshield wipers
when parked, leave no valuables or packages in the car, and always set
the alarm.  TAKE THEIR ADVICE.  Long-distance buses are fast, comfortable
and inexpensive.  In Sofia long-distance buses congregate around the
Novotel Europa, in Varna they are either at the Cherno More Hotel or near
the Cathedral.  Trains are slow but generally not too bad (if you ignore
the odor in the restrooms).  You can probably get around pretty well without
a car.

Balkan flights between Varna and Sofia are frequent, several a day,
more or less on time, and cost $65.00 one-way last time I checked.
Balkan's Sofia JFK flights are extremely comfortable.  Lufthansa,
Swiss Air, Air France, CSA (Czech Slovak), Malev (Hungarian), LOT
(Polish) all fly to Sofia.  Lufthansa and Balkan treated me fairly
well in Sofia, the staff at Air France were obnoxious, and CSA put
me through hell like you wouldn't believe.  Malev offers discounts
to students under 26 for flights throughout E. Europe.  In general,
flights within E. Europe are much cheaper than to W. Europe.  Balkan
charged about $200 less r/t Sofia Bratislava than Sofia Vienna, for
instance.

In general, supplies for tourists are plentiful.  If you have a
favorite American brand of deodorant or shampoo, bring it.  Most of
the imports are Turkish, Italian, or German.  There are plenty of
places selling Kodak and Fuji film, Sony cassettes, etc.  Outside of
the expensive parts of Sofia fluffy white toilet paper is rare - always
keep some with you.

Money changing places are ubiquitous - most charge no commission for
cash and deal in cash only.  Banks charge commissions - some take
traveler's checks - a few do credit card cash advances.  The commission
for these services can be stiff (5%- 8% for traveler's checks).  Shop
around a little for rates and commissions - there's not a lot of variability
but a few places will try to rip you off.  NEVER deal with the "change
money?" boys, unless you want a handful of Yugoslav dinars, the most
worthless currency on earth.

Maps in German or English can be found in the touristy areas.  The
guide to E. Europe published in Berkeley has a pretty good section
on Bulgaria.  Many people in Sofia and on the Black Sea speak a little
English or German - a few know French or Italian.  If you know Russian
you're all set.  Try to at least learn the Cyrillic alphabet - it won't
take long and it will make reading train and bus schedules a hell of a lot
easier.

Crime against persons is rare by the standard of someone living in
Washington D.C. (me).  I walked around late at night in Varna for 9
months and never felt threatened.  The only "crime hotspot" that I know
of is near the Hotel Pliska in Sofia.  Don't be stupid - don't flash
money or jewelry around, etc., and you should be OK.  Property crime is
more common, and thefts of or from autos seems to be a Bulgarian specialty.

VOA and BBC are on FM in Sofia - VOA is on 89.3 FM in Varna, at least for a
few hours a day.  A small pocket short-wave radio is a good idea, but
FM will get you the news in English in at least a few places.  The
International Herald Tribune is 1 day behind in Sofia, 2 in Varna.  There
are weekly business newspapers in English published in Sofia.

The scarcity of goods in Bulgaria is pretty much over (although a
scarcity of money remains!).  The most appreciated gifts that I found
were books in English (literature, travel, culture, and, especially,
business), booze with official US or British tax stamps attached (so
the recipient knew it wasn't adulterated swill), and cassettes or
CD's of "uncommon" music, ie Blues or Bluegrass anthologies, rare
Rock cuts, etc.  Garth Brooks, Dolly Parton, R.E.M. and Jesus and
Mary Chain are available for $1.50 on cassette all over Bulgaria.

In downtown Sofia, Veliko Turnovo, Nessebur, or Golden Sands people
are pretty much jaded towards visiting foreigners.  Many are quite
friendly, a few are rude or hostile, and a lot are indifferent.  If
you go anywhere smaller, especially the places that Bulgarians think
tourists should see, like the ruins at Pliska, the Madara horseman, or
hiking the Rodope mountains, or if you ride the 2nd class train
compartment to Varna you'll find a lot of people who are still fascinated
that an American is kicking around in their country.  They'll do all
they can to help.  Its worth the trip.

By the way, to continue with a couple of threads that I read
today:

In June in Varna matchbooks were being used by shops in place of
50 stotinki pieces - a tram ride in Sofia was 2 lv, and jeans
were around 500 Lev.

Bulgarian folk music is alive and well.  The Restaurant Liverpool
on Ul. Dubrovnik in Varna has a live band on Fri. and Sat.,
the private radio station I worked for in Varna (Kannal Komm)
played Bulgarian folk on week-ends and holidays, and in May
and June every restaurant in Varna was booked on Saturday and
Sunday afternoons for weddings, and every wedding had a band
playing folk music.  Country-western and Speed Metal haven't
completely displaced Bulgarian folk.

-----------------------------------------------------------------------
9-10 Visit to Bulgaria (by Jan Terziyski)

The airport is 3km from the Sofia living areas (Druzhba, Iskyr, etc.).
The buses depart every 20min, but in the rush hours you can get on
for 5 min or so. Tickets ARE AVAILABLE on board, but one has to by a 
bunch of ten or five to ease the driver who may not have change. For the 
tourists who have reserved rooms in bigger hotels by travelling agency, 
there are buses going directly to the hotel(I know about Varna, but such 
a service should be available in Sofia).

There are 4 main international roads, used by tourists and cargo-trucks: 
Kalotina-Sofia-Plovdiv-Svilengrad, Vidin-Sofia-Kulata,
Russe-Pleven-Sofia-Kulata and Russe-Sliven-(to Turkey and to Greece). 

-----------------------------------------------------------------------
9-11 Tourist Information

Off-peak Europe in brief

[...]

During the winter, there's top skiing (Borovets has been the site of World
Cup competitions) plus a Christmas and New Year's Festival in the country's
5,000-year-old capital, Sofia. Come spring, Black Sea resorts are magnets
for vacationing Europeans.
    Year-round, Bulgaria is on of the best bargains in Europe. In fact, a
seven-day air/land package (New York-Sofia) starts as low as $825 per person.
Ski Bulgaria packages - offered by Balkan Holidays - start as low as $1,000
per person, including roundtrip airfare to Sofia, six nights' first-class
accomodations, breakfast and dinner daily, equipment rental and lift passes,
and ski-school tuition.
    Best shopping buys include antiques, leather goods, perfume, ceramics
and woordcrafts.

Bulgarian Tourist Information Center: 41 East 42nd St., Suite 508,
New York, NY 10017, (212) 573-5530

Source: NYT supplement "Your invitation to Europe", October 10, 1993

-----------------------------------------------------------------------
9-12 Visa Information Archive (by Vadim Maslov)

Use anonymous FTP to site: ftpv.cs.umd.edu
                     directory: pub/cyrillic

-----------------------------------------------------------------------
9-13 Where is the Travel Information Archive

Use anonymous FTP to site: ftp.cc.umanitoba.ca
                     file description: rec.travel archives

-----------------------------------------------------------------------
9-14 A Journey Through Romania and Bulgaria (by Melissa Harris)

Portico, The College of Architecture and Urban Planning Newsletter
University of Michigan, Ann Arbor
Spring/Summer 1993

A JOURNEY THROUGH ROMANIA AND BULGARIA
by Melissa Harris

While teaching for a semester at the Technical University of Vienna, 
Melissa Harris, an assistant professor of architecture, and three 
graduate students from the College took a two-week trip to Romania and 
Bulgaria.

(...)

So why go? Adventure. Yes. I was also interested in seeing the 
vernacular architecture of these countries. But most intriguing was a 
strong urge to be inside cultures which have been historically oppressed 
and yet remained beautifully productive. Being immersed in extremes 
often generates interesting revelations. Extreme contrast, engaging the 
edges and touching, even briefly, opposite ends of various spectra are 
the essential characteristics of this trip.

First a quick introduction to my three companions on this adventure - 
all graduate students at Michigan studying architecture for a semester 
at the Technical University in Vienna. Ted, the forward man, confident 
and charismatic. Susan, a blossoming talent, thoughtful and analytical. 
And Dave, whose wisdom seemed to comfort us, like a blanket of security, 
at all the right times. It wasn't long before each of us realized that a 
larger group could take risks far too dangerous for someone traveling 
alone.

(Part related to travel through Romania is posted on s.c.r.)

Bulgaria welcomed us back to lands of negotiable travel. Everything was 
impressive about our introduction to Sofia. We got right to our 
destination by tram and within a half hour had secured two double rooms 
for the night, rented a car for the next morning and changed money. On 
the way to our great rooms in a family's apartment we picked up 
wonderful fruit. How very thankful we were for a shower and a bed. After 
showers and some fresh fruit, we set out to explore downtown Sofia.

The city seemed to be prospering, with streets full of cafes, vendors 
and color. Though l am sure it is prevalent, hardship was not nearly so 
obvious as it was in Romania. What was prevalent were former monuments 
to fallen Communist leaders. Many of these buildings are being put to 
other uses or house new governments, but some remain empty. A specific 
monument, the former mausoleum which housed the embalmed body of Georgi 
Dimitrov (Bulgaria's first Communist leader) has now become an outdoor 
toilet. When protests mounted in 1990, his body was removed and 
cremated. The mausoleum sits on an elevated base with a surrounding 
arcade. Between the columns and the building, feces has accumulated. 
There isn't much trash, only human waste. Questions about the 
relationship between form and a building's successive uses resurfaced. 
Walking around the building, the new use seemed quite logical. The 
columns are wide enough to provide privacy and the width between them 
and the building just wide enough for passage while someone might be 
relieving themselves. It is slated to become a museum.

After we had walked around in the rain seeing former monuments, the 
Alexander Nevsky church, more Roman ruins, and basically getting a sense 
of the downtown, we decided to eat in a fancy restaurant in the Grand 
Hotel Bulgaria built in the `30s. The circular dining space had a dated 
but somehow trendy feel with balcony seating around a two story space 
which opened to a great skylight. As the meal progressed and we became 
buddies with our waiter, he treated us to the main feature of the space. 
The huge circular skylight actually opened mechanically to the sky. 
Though it was still rainingabit, he opened it partially so we could get 
the idea. Must be glorious in the summer.

The next morning we picked up our car and were reassured that it would 
be no problem that our only road map for Bulgaria was in the Latin 
alphabet not Cyrillic,which Bulgaria uses. Other maps and street signs 
we had seen were only in Cyrillic, an alphabet which at first glance to 
an uninformed Westerner looks like the swearing from a cartoon 
character's mouth. No, no problem, signs will have both.

Rila Monastery was our first destination. We beat all the tourist buses 
by an hour and therefore had it to ourselves initially. Situated on a 
mountain cliff, the views were spectacular. Essentially a wall of rooms 
rings the church in the middle, forming a protected exterior court. The 
most impressive space was the kitchen. It was as though you walked into 
an oven, sized to cook whole humans. The ceiling scalloped as it rose 
nearly 45 feet into a chimney. The pans sat on large fire places and 
were more than eight feet in diameter.

Before departure I got a bus driver to write out all the cities we would 
be passing through in Cyrillic. The car rental agency was quite wrong. 
We saw few Latin letters once we left Sofia. Despite the fact that we 
now had critical translations, we had to stop at the base of every major 
road sign so we could hold up our printed destination and compare it 
with the sign.

>From Rila we headed to Plovdiv, Bulgaria's second largest but perhaps 
most beautiful city. Cobblestone streets twisted to accommodate the 
grade. An interesting attitude toward architectural history pervades the 
city. There are literally layers of time incorporated in the buildings. 
When a ruin is uncovered, they weave it into the current life of the 
city - assigning new functions like a cafe or a stair.

Next stop was the Black Sea. We had no reservations, so it became a race 
to get to Nessebar before the Balkan tourist office closed. Ted was 
driving. We almost flew through the stunning countryside, traveling 
first through mountains and then rolling farm lands, ultimately ending 
in flat fields close to the sea. As in Plovdiv the night before, we 
convinced the hotel woman in Nessebar that we could fit four people in a 
double room despite the rules. She finally agreed as long as we were out 
before eight in the morning when her shift changed. She wanted no part 
of the story if we were caught.

The actual sea coast was forgettable, but both Nessebar and Sozopol had 
hundreds of beautiful wooden seaside houses which sat on stone bases. 
The overhangs were large enough to protect the rooms from sun and wind, 
The wood frame was filled with tiny wood slats and overlaid once more 
with thin battens every two feet or so. These elegant structures 
represented at one time very progressive ideas about living, containing 
unprecedented spaces for women who had just given birth. We ate 
wonderful fresh fish that night. Our waiter took great care of us, even 
running out to a cafe to get us chocolate cake for dessert.

Bulgaria rekindled my interest in vernacular architecture. In fact, it 
reminded me of what I love about the mountains of North Carolina. The 
buildings have a direct, clear relationship with the land and with the 
function they house. As we drove through the Valley of the Roses (near 
Veiliko Tarnovo), we stopped in many small towns - Arbanassi, Zeravna, 
Gabrovo. Each seemed to have a subtle and specific architectural 
response to its location.

Our last night in Bulgaria was the best. It provided us a beautiful 
place to rest, to reflect, and to cook ourselves a meal. Now that the 
trip was almost over, we had learned to call ahead for accommodations. 
When the woman in Nessebar heard that we were traveling by car, she 
said, "I have a place for you." A small town she likened to a museum 
because of its houses, Bozenci was just a few miles outside Veiliko 
Tarnovo, our destination for the final day. Bring your own food, she 
advised, because there is nothing there. A man named Stephan will be 
waiting for you in the square. We tried to tell her we were not sure 
when we would arrive, but she insisted. He would be waiting.

We stopped at a big roadside market near Gabrovo and bought eight pork 
chops, three loaves of bread, olives, and fruit. That was the entire 
choice. We had no idea if we could cook them at our place or not.

Spring had exploded on the hills of Bozenci and the smell of white 
blossoms filled the air. We followed the map the Nessebar woman had 
scratched out for us. It didn't show much: a road, a center square with 
a well, a nother road and the house. We got out and walked up the hill 
which seemed to be the road of Stephan's house. Wonderful view from the 
top, but no Stephan and no house which looked like the photos she had 
shown us. We split up, with assigned territories to cover. My job was to 
understand the woman worKing in the post office, who had begun helping 
us. I was trying to decide if she was connected to Stephan. I began to 
draw as I spoke, illustrating each part of my narrative: calling from 
Nessebar, securing a house from Stephan, what the agreed price was, its 
location, etc. When she finally shook her head and led me out of the 
lobby, I heard Sue yelling from the top of a hill, "I found Stephan." 
And so she had, and with him our little two-bedroom house with a porch 
overlooking the mountain side.

We moved in quicily, reveling in the luxury of our own place, the view, 
the cleanliness, and its intimacy. Dinner was started immediately. 
Cooking for ourselves was an indescribable pleasure. Dave's ingenuity 
with rice rewarded us with a terrific dinner overlooking the mountains, 
now dotted with perfumed flowers. We toasted our collective spirit of 
adventure and the amazing luck with which we had been blessed.

You don't hear or read much about Bulgaria. But city after city, street 
after street, we uncovered stunning views and wonderful architecture 
preserved through layers of time and movements. We rarely saw other 
tourists. Bulgaria is a country where one can still afford to eat five 
course meals, have coffee in an outdoor cafe overlooking a Roman 
amphitheater and the entire city below, tour castles and museums, and 
dance all night for 50 cents. I will see Bulgaria again in my lifetime,

Back in Vienna I saw this city in a new way, imagining it as home. 
Thinking back over our experiences in both countries, Bulgaria pales 
against Romania - not because of what either had to offer, but because, 
for me, people transcend place, architecture, and accommodation. Our 
personal experiences with people were all Romanian. It just turned out 
that way this time. Perhaps this addresses the question of how issues of 
the human spirit relate to architecture. The power of people to impart 
significant meaning, memory and experience far surpasses the ability of 
architecture to do the same. One is merely a stage for the other. But 
both possess a spirit which affects everyday life. The Arad waiting room 
will haunt my visions and inform my conceptions of public spaces for 
years.

I relearned a valuable lesson for someone committed to visual education. 
Drawing not only connects people to their own thoughts and sights, but 
also to other people. Those people then frame the experience and 
experience structures the story. After all, as John Barth said, "The 
story of your life is not your life. It is your story."

-----------------------------------------------------------------------
9-15 Eastern Europe (by Evelyn Leeper)

This travelogue, as well as the one by Mark Leeper (see 9-16 below)
are very long and include other countries as well. That is why I chose
not to split the files but instead keep them in the ftp archive.

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-9-15.TXT

-----------------------------------------------------------------------
9-16 Eastern Europe (by Mark Leeper)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-9-16.TXT

-----------------------------------------------------------------------
9-17 Bulgarian Cafe in San Francisco (by Dimitqr Bojanchev)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-9-17.TXT

-----------------------------------------------------------------------
9-18 Bulgarian Folk Dance Club in Buffalo, NY, USA (by Barbara Dintcheff)

   Zdravai ot Buffalo, New York!
   Ako doidite v Buffalo, New York, ilati da igraite narodni hora i
rachenitsi.  Nie se sabranie vseki Petek ot 8 vecherta na Universitet
na Buffalo.  Nie znaem starite Bqlgari i mnogoto novite Bqlgari 
okolo Buffalo.  Tuka e oshte informatsia:
      We are the International Folk Dance Club
      At the University at Buffalo
      Main Street (South) Campus
      Diefendorf Hall - Ground Floor, usually Room 2
      Fridays  8:00 to 11:00 p.m.
      8 - 9 = Teaching   9 - 11 = Request Dancing
      Free Admission
      Last Meeting of 1993: 12/17/93
      Next Meeting: 1/7/94
      Contact: Barbara Dintcheff (H) 716-675-0203
                                 (W) 716-887-2520
      [email-masked] 
 
-----------------------------------------------------------------------
9-19 Magazine for Bulgarians abroad

		NOVO IZDANIE ZA BQLGARITE V CHUZHBINA

Moja poznata, raboteshta v Agencijata za bqlgarite v chuzhbina, mi izprati
pqrvija za 1994 g. broj na spisanie "Ek" - izdanie za bqlgarite v chuzhbi-
na. Po nejna molba postvam sqdqrzhanieto na tozi broj, kakto i koordinatite 
na Agencijata - v sluchaj, che njakoi pozhelae da se abonira. Spisanieto e
bogato iljustrirano i pokriva raznoobrazni vqprosi - kultura, politika, is-
torija. Pqrvijat broj mozhete da poluchite bezplatno, ako pishete do Agenci-
jata.

Eto tekstqt na obrqshtenieto na redakcijata kqm bqlgarite v chuzhbina:

	Skqpi sqnarodnici,

	Spisanie "Ek" e nasheto novo izdanie, prednaznacheno za bqlgarite
v chuzhbina i za vsichki prijateli na Bqlgarija, poznavachi na nejnata is-
torija i kulturni tradicii.
	Vremeto, koeto otmina, ne mozha da zacherkne cennostite v nasheto 
minalo; tjah "Ek" shte izdirva i podnasja na svoite chitateli bez premql-
chavane i bez retush. Nared s budnija pogled kqm staroto, kqm vsichki onezi
sqbitija i imena, napravili vqzmozhna sqprotivata na duhovnostta sreshtu
bezduhovnoto v godinite na totalitarnata dqrzhava, spisanieto shte osvedo-
mjava za aktualnite javlenija v obshtestvenija zhivot na Bqlgarija, v sfera-
ta na naukata, kulturata, socialnite otnoshenija, politikata, ikonomikata,
biznesa, religijata i t.n. Sqshtevremenno namerenieto na spisvashtite e da
predostavi tribuna na zaselnicite v chuzhbina i na vidni bqlgaristi za cho-
veshki i profesionalni kontakti, za tvorcheska izjava. Shte se radvame, ako
projavite interes kqm spisanieto. Tozi digest shte izliza v shest knizhki
godishno, bogato iljustriran. Zhelaeshtite da go poluchavat redovno mogat
da se abonirat za 1994. Cenata na abonamenta v US$ e: Severna i Juzhna Ame-
rika - $52, Afrika i Azija - $48, Evropa - $45, Avstralija - $58, kato ce-
nata vkljuchva i poshtenskite razhodi. Nomerqt na nashata bankova smetka e
621 422 060 300-1, BVTB (Bqlgarska vqnshnotqrgovska banka).

	Adresqt na izdatelite:

	Agency for Bulgarians Abroad
	bul. Dondukov 2, Sofia 1000
	BULGARIA

	tel. (359 2) 800 955, 819 011
	fax  (359 2) 819 177

Dokolkoto uspjah da razbera, Agencijata polzva i E-mail, no ne razpolagam s
adresa; znam samo, che sa vqrzani za @sprint.com; ako njakoj mozhe da im
izdiri tochnija adres, njama da e zle.

Eto i sqdqrzhanieto na pqrvija broj:

	Boris Hristov: spodeleni otkrovenija. (statija ot Georgi Danailov i
		intervju s golemija bqlgarski operen pevec malko predi
		smqrtta mu).

	Milcho Leviev: dvuposochen bilet do Los Angeles. Avtor: Vladimir
		Gadzhev. Statija za naj-izvestnija ni jazz-pianist.

	Konstantin Shtqrkelov - carjat na akvarela. Avtor: Maksimilijan 
		Kirov. 

	Boris Dimovski: Svobodata se meri po dqlzhinata na usmivkata.
		Izvestnijat nash karikaturist B. Dimovski pishe za sebe si
		i za smeshnite aspekti na vremeto, v koeto zhiveem.

	Ilinden v nacionalnata istorija na bqlgarite. Avtor: Hristo Siljanov
	
	Solunskite sqzakljatnici. Avtor: Georgi Danailov

	Misli na edin stoletnik - Hristo Obbov.

	Bojan Penev - nezabravenijat. (Za literaturnija kritik ot 20-te B.
		Penev.)

	Djavolska karuca (razkaz) - Ljubomir Kanov (USA)

	Apolonija '93. Avtor: Hristo Bucev. Pregled na festivala na iskust-
		vata "Apolonija".

	Intelektualecqt i politikata - interview s Vera Mutafchieva.

	Rilskijat manastir prijuti cqrceto na Car Boris III. - snimki i
		tekst ot okonchatelnoto pogrebenie na sqrceto na poslednija
		bqlgarski monarh v Svetata Rilska obitel prez 1993.

	Po sledite na stara Sofija. Avtor: Georgi Kanazirski. Spomeni ot
		zhivota na sofijanci prez 30-te i 40-te.

	Ako zazhalish njakoj den... (Stari gradski pesni).

	Za slona, boata, i oshte neshto. (Statija za njakoi bqlgarski 
		obichai). Avtor: Cenka Jordanova.

	Tanc s letva (za Stefka Kostadinova, svetovna shampionka na visok
		skok)

	Kulturni vesti.

	Pravna konsultacija (Nedvizhima sobstvenost v Bqlgarija pri sto-
		panska dejnost na bqlgari ot chuzhbina)

	Politicheski pregled.

	List za zapoznavane s chitatelite. (neshto kato anketa - dosta inte-
		resna).	

Sqshtestvuva oshte edno specializirano izdanie za bqlgarite v chuzhbina - 
naricha se "Pismo ot Bqlgarija", izdava se ot fondacija "Otvoreno obshte-
stvo" (Open Society Fund - Sofia) i mozhete da go poluchite chrez e-mailski
request. Pishete do:

	[email-masked]
	Subject: "Pismo ot Bqlgarija"

-----------------------------------------------------------------------
9-20 Bulgarian Rock Groups (by Peter Yovchev)

 Toku shto kachih na magdanoz novi dve parcheta bqlgarski rok.
Tova sa parchetata 'Sladoledeno momiche' ot ednoimenniya album na grupa
'Okazion' i 'Emigrant' ot albuma 'MEDICUS vol 1.' na grupa "Medikus".

'Okazion' sa:
Boreto Daskalov /bodaska/ - vokali, klavishni
Georgi Anastasov /juji/ - bas
Galin Popov - kitara 
priyateli - Niki Arabadjiev - kitari, Boyo - efekti i ritqm, moya milost - 
klavishni i dr.

'Medikus' sa:
Niki Tankov - vokal, piano, klavishni, mouth thrumpet
Koceto Georgiev - bandjo, ak. kitara, fleyta, kaval, vokali
Venci Veznikov - el.kitara, bas, vokali
Emo Mishev - barabani
Iliycho Hristov - perkusiya i govorene na gluposti
priyateli - Toni,Veso/Ekoto/,Doni i mnogo drugi.

-----------------------------------------------------------------------
9-21 Scholarship sources (by Dennis McDonnell)

 

     The  following  suggestions are in response  to  the
        inquiry     from     Austin     Kelly      regarding
        scholarships/fellowships  for students from  Eastern
        Europe.  For those of you affiliated with a univers-
        ity, the Office of International Programs is usually
        the  best  source of information.   In  addition  to
        scholarships  and fellowships, tuition  waivers  are
        often available for foreign students.  Three  inter-
        esting  programs are the Alexander Hamilton  Fellow-
        ship Program, the John Marshall Fellowship  Program,
        and  the  Edmund  Muskie  Fellowship  Program.   The
        Hamilton and Marshall programs are exchange programs
        for graduate students, young faculty and profession-
        als from selected Eastern European Countries and the
        Baltics to come to the U.S. for research and  train-
        ing.  The program is administered by the Council for
        International  Exchanges of Scholars in  Washington.
        Ms. Katie Tremper is the contact at [202]  686-4016.
        The  Muskie program provides  graduate  scholarships
        for  study in the U.S. in  business  administration,
        economics, law and public administration.   Targeted
        countries  include the Baltics,  Transcaucasia,  the
        Central  Asian  Republics,  Belarus,  Moldova,   and
        Russia.  The program is administered by the American
        Council  of Teachers of Russian [ACTR] and the  con-
        tact is Pam Snyder at [202] 833-7522.  An  excellent
        continuing  source of information is Funding  Alert,
        published  by  the American Assembly  of  Collegiate
        Schools  of  Business every month.  Most  accredited
        business schools probably subscribe to the  publica-
        tion [$425 per year].

-----------------------------------------------------------------------
10-1 What did Leland Buxton write about Bulgarians (by Luben Boyanov)

From "The Black Sheep of the Balkans", by Leland Buxton, 1920.  pp 94-96.
 
                Chapter IV - 'Vae Victis'
 
        "The Bulgarians, though believed to be of Turanian origin, have been
so completely Slavised that they may now be regarded as a branch of the
Southern Slavs, with whom they must eventually throw in their lot. So
efficient have they shown themselves to be, during the last fifty years, in
almost every field except those of propaganda and diplomacy, that many
people besides themselves have thought them entitled to become the leading
power in the Balkans. This was always an idle dream. Even if they had
obtained possession of Macedonia it could never have become a permanent
reality, for they are less numerous than the Serbs, the Romanians, or the
Greek. But a Southern Slav Federation, including an autonomous Bulgaria and
an autonomous Macedonia with ports on the Aegean, would be an effective
barrier against any Central European Imperialism on the north and against
Hellenic Imperialism on the south, thus insuring Slav predominance in the
Balkans.
        It is unwise to express any other opinion, favourable or otherwise,
of the Bulgarians, for any one who does so is suspected of being a dupe
either of the Bulgarians themselves or of their enemies. To some people the
Bulgar is so objectionable and inhuman that they become almost frenzied in
their attempts to describe him; to others he appears to combine the virtues
of Don Quixote, St. Anthony, and the Admirable Crichton. Impartial writers,
however, usually describe him as industrious, practical, tenacious,
patient, courageous, honest and truthful; but silent, unexpansive,
grasping, and obstinate. He compels admiration rather than affection, but
Englishmen generally find him, in spite of his impenetrable reserve, less
irritating than some of his neighbours. He does not, however, possess the
attractive manners of the Serb or the Albanian. To the French temperament
he is antipathetic, and it was unfortunate for Bulgaria that the country
has been mainly in French occupation instead of British or Italian. Middle
class Bulgars, most of whom are sons of peasants, are often painfully
self-conscious and too much aware of their lack of polish, and their
unfortunate desire to keep up appearances sometimes creates an impression
of snobbishness."

-----------------------------------------------------------------------
10-2 Book about Bulgarian history (by Luben Boyanov)

"The Bulgarians in their historical, ethnographical and political frontiers
679 - 1917"
 
{"Bulgarite v tehnite istoricheski, etnografski i politicheski granitzi 679
- 1917"}
 
Actually, the format is a bit "strange" (31x29) as this is a collection of
40 maps, each one commented in 4 languages: German, English, French and
Bulgarian.  THere are 14 pages preface in those 4 languages by D Rizov -
Minister of Bulgaria in Berlin at that time (1917).  The edition is
excellent - the paper, the comments in 4 languages (BTW, the Bulgarian is
in the old style) and I fear that there will be need of another reprint as
the 5000 books, won't be around for a long time.  The price is 37.70 leva
but this is something definately worthed to have hold of, in case one has
any interest on the history and problems of the Balkans in the past.

-----------------------------------------------------------------------
10-3 Who is John Atanasoff (by Luben Boyanov)

Subject: The inventor of the modern digital computer - of Bulgarian origin

The name John Atanasoff is not very well known but this is the man
who has created the modern digital computer. 50 years have passed
since John Atanasoff has created the first digital computer.

President Bush has awarded the 1990 National prize for Technical achievement,
- the highest American Technical award (I've used non-English text to
translate the name of the prize so the correct name of the award may be
a different one) to Prof. John Atanasoff.

For long time it has been considered that the first electronic digital
computer was ENIAC (Electronic Numerical Integrator and Computer) and one
can find that name in almost any Computer Science books as the first
example of the first generation digital computer systems.

ENIAC was built at the University of Pennsylvania under the direction of John
Mauchly and J. P. Eckert. Work on ENIAC began in 1943 and it was completed
in 1946. However, in the early seventies it was proven that the ideas behind
ENIAC were taken from the ABC (Atanasoff-Berry Computer) computer.

John Atanasoff was born in Hamilton, New York in 1903. He was educated at
the University of Florida, Iowa State College, and the University of
Wisconsin (PhD, physics, 1930). With the help of Clifford Berry, Atanasoff
built a working model of the Atanasoff-Berry Computer (ABC) in 1942. The
ABC computer was a special-purpose machine for solving simultaneous linear
equations. It was a serial, binary, electro-mechanical machine, and employed
various new techniques that Atanasoff invented, including novel uses of
logical circuitry and regenerative memory.

Only recently has Atanasoff achieved recognition as one of the "fathers" of
the digital computer.

During his last visit in Bulgaria to the birth-place of his father - an
emigrant orphan from the April Uprising against the Turks, John Atanasoff
said: "Like a Bulgarian I am also a restless and creative person and the
Slav root in my blood has helped me a great deal in life".

John Atanasoff - junior, president of "Cybernetics Products, Inc" has also
visited Bulgaria recently. He considers as good the chances of cooperation
between his company and the newly emerging Bulgarian private businesses.

It's not bad to remember that the inventor of the first modern digital
computer is of Bulgarian origin.

-----------------------------------------------------------------------
10-4 When was Bulgaria declared independent (by Luben Boyanov) (This article is in Bulgarian)

Na 22 Septemvri 1908 godina, v Turnovskata cherkva "Sveti 40 muchenici"
v turzhetvena obstanovka e obyavena nezavisimosta na Bulgariya.

-----------------------------------------------------------------------
10-5 Bulgaria and World War II (by Luben Boyanov)

Basically, the person who was taking the major decisions
but not all !!! during the years around 1940 was King Boris III.
Both points are important as there are some controvercies and also
some propaganda.  While it is true, that almost all general
decisions were masterminded by Boris III, it is also true that
the cabinet and the Prime Minister had some freedom to act and
did not consult the King on so many of their actions.

The entire story should be started back in the years 1932-35 when
it turned out that it is only Germany who is buying the agricultural
production of Bulgaria and in return was providing some high quality
industrial goods on low prices, from Bulgaria.  In several years time
(Boris tried to convince Britain and France to allow more BG trade with
them, to get more of their products on the BG market on competitive prices,
but neither country gave a damn on that matter), Bulgaria was conducting
something like 65% (o even more) of its export and import with
Germany.  The country became almost totaly dependent on Germany.
The overall situation was not bad for Bulgaria, as gave a good
market for BGs production and in return, the German tools/machines
were very well regarded for their quality and reliability in Bulgaria.

When WWII started, Bulgaria declared to stay neutral.  Relations
with all major powers were good.  It happened that there was a chance
to recover the purely Bulgarian land of Southern Dobruja, which was
lost to Romania after the Second Balkan war and then again - after
WWI.  Russia, England, Germany were pressing Rumania but at the end
it was under German pressure that Romania returned the land. So - apart
from the huge economic dependance, a feeling of help and concern
was received from the German action.  Still Boris was determined to keep BG
out of the war.  There are numerous documents showing that Boris didn't like
and even despised Hitler and he was also rather scared what will next decide
to do the decorator from Austria.  After some time, with the opening of
the war in Greece, Hitler got determined to get his troops there (I think
Gregory explained this well and why was so). .  The German troops have
moved in Romania (if I'm not wrong about the time) and at some time Bulgaria
given 2 choices - to get on the side of the Germans, or to be crossed as
enemy by the Vermaht.  There was absolute no support from England or France
(as far as I remember, Boris tried to get some help from there) and the
internal situation (no anti-German feelings, huge economic dependency) was
not helping at all.  It was clear, that if Boris has refused to join
the Germans, a pro-German pupet regime would have been installed
in days, after the German army enters Bulgaria  (BG had no army
after WWI !!! but even if they had, I doubt what could BG army on
its own, without British or French, or US help stand against the
Germans) and full colaboration of that pupet regime would have
started.  

Boris chose the other option.  He put a lot of conditions to the
joining of the Axis - like no BG soldiers for Germany, no interference
of Germany in BG gov, etc, etc, then he appointed a Germanophille
(or maybe it was earlier he appointed him) Prime Minister - Filov
and he binded towards the pressure from Hitler.  The memoirs of his
Chief of Staff show how much upset he was for that decision.  Still
he was in some control of the situation, and for the next years, he managed
to influence few major events, despite the oposite pressure from
Germany and his own government - namely to help saving the
Bulgarian Jews being sent to camps in Poland, to give soldiers to
the German army, and to declare war on the USSR.  Bulgaria was
a unique country, where German and Russian missions (diplomatic)
were together during the war.

Of course, the King was not able to avoid many of the stupid things
his pro-German PM did, but he couldn't do anything else, in order to
play the game of cat and mouse with Hitler.  And the game was to
avoid doing anything Hitler wanted, and still to pretend being
a true ally to him.  Boris was extremely angry that Filov's gov
declared war to Britain and the US but he was unable to avoid this.

In 1943, after a stormy meeting with Hitler, when Boris refused
again to give troops and to deport the Jews (under various
explanations), Boris died from mysterious death.  There are
speculations whetgher he was poisoned and by whom, but from
what Iv'e read, it seems that he just couldn't stand that pressure
any more and had a heart attack.

It is also documented, that earlier in 1943, Boris was preparing
a pro-British/American government but if/how/when he would have
broken with Hitler and joined the other camp is a mere speculation
and mystery, which will be never solved as the death of the King
ruined all plans he had or might have had.

-----------------------------------------------------------------------
10-6 The Carnegie Report (by Luben Boyanov)

The Carnegie Report about the causes and the behaviour of some
European countries during the First and Second Balkan Wars was
published again.

"The other Balkan Wars: 1914 Carnegie Endowment Report..."

contact

The Brookings Institution
Dept. 029
Washington, D.C. 20042-0029

or call:

(toll-free)  1-800-275-1447  (for a credit card service)

-----------------------------------------------------------------------
10-7 List of Books on Macedonia, the Balkans, and Bulgaria (by Luben Boyanov)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-10-7.TXT

-----------------------------------------------------------------------
10-8 Quotes on Bulgaria (by Luben Boyanov)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-10-8.TXT

-----------------------------------------------------------------------
10-9 Quotes on Macedonia (by Luben Boyanov)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-10-9.TXT

-----------------------------------------------------------------------
11-1 What do Bulgarian celebrate on March 1. (by Luben Boyanov, Vassil Peychev, and Tanya Vassilevski)

On the first day of March, Bulgarians wish each other health and happiness
with "Chestita baba Marta" - (in English "Happy Grandma Marta"). "Marta"
comes from the word for March (Mart) in Bulgarian. This is an ancient
Bulgarian (pagan) tradition (well - I can't tell you how old but I think
that it's more than one thousand years old) and symbolizes the end of the
cold winter and the coming of the spring. Usually we put something in red
and white (a thread in the past and commercialized plastic junk at present)
on ourselves (on our wrist or clothes) and when we see the first stork
(supposed to come back from the south and not the one in the Zoo) we throw
the red and white thread on a tree. The red and white colours symbolize the
snow and the blood from an old story where, a stork brings the blessing for
health to a small child from its parents, who are far away. The giving of the
"marteniza" makes you feel to expect the Spring very soon. The "arrival" of
the stork indicates that this has happened. I don't have time now to tell
the entire story but I'm sure somebody will.
 
The lack of "real" winter and "storks" (not a lot of them in the cities :-()
raises some difficulties in implementing this tradition nowadays but
Bulgarians are still celebrating and very fond of the 1st of March (in a
traditional and "modern" way at the same time).

 
                      __        __
                     |  \      /  |
                     \   \    /  /
                      \   \  /  /
                       \   \/  /
                        \__||_/
                           /\
                          /  \
                         /    \
                        /      \
                       /        \
                      /          \
                               
                     /|\         /|\
                    //|\\       //|\\
                   ///|\\\     ///|\\\
                  ////|\\\\   ////|\\\\
                 /////|\\\\\ /////|\\\\\

-----------------------------------------------------------------------
11-2 What is Gergyovden (by Luben Boyanov)

              Gergiovden - St. George's day
 
There are a lot of rituals and celebrations, concerning St. George's day
(Gergiovden). It is celebrated on the 6th of May, although some calendar
changes brought by the Orthodox Church (all dates for celebration of the
saints have been changed some time ago).
 
Saint George the Victorious ("Pobedonosez") was cannonized by the Church
because of what he has done. He is usually painted on an icon as riding a
white horse, holding a lance in his hand, stabbed in the throat of a beast
- the dragon ("lamia"). According to the legend, a dragon used to attack
the shepherds and their sheep and each time the dragon used to steal a
sheep or a lamb. The shepherds were desperate. Then St. George appeared and
killed the dragon. Since that day, the shepherds celebrate St. George
everyyear and make a "kurban" - slaughter of a lamb (sacrifice for St. George).
In every house of a village, a lamb is slaughtered. Before that some
flowers are put on the lamb's horns and even a prayer is read. All village
gates (doors) are covered with flowers. Early in the morning, people go to
the river to wash themselves. On this days, people has to check their
weight ("pretegliam se") - it has been the "only" day of the year when
people checked their weight. There has also been a tradition that people
goto a swing ("lyulka") on that day.
 
St. George's day (Gergiovden) has been pronounced (some years after the
liberation of Bulgaria) as the day of the Army - the Bravery day. The main
Army parade used to take place on this day. Recently, this festivity
has been restored.
 
As far as the 1st of May is concerned, it hasn't been a traditional
celebrational day. However, on this day everybody has been trying to cheat
somebody else (like on the 1st of April, nowadays). If one succeeds (in his
"cheating") - he says :"Mai, mai, zamayah te" (difficult to translate - a
play of words meaning - I've cheated you).
 
Traditionally on St. Paul's day (St. Pavel) - the 11th (or 29th) of June
people don't work and don't lit fires ("ogniove"). The next day is St.
Peter's day - when a chicken is to be eaten.

-----------------------------------------------------------------------
11-3 What are Bulgaria's national holidays (by Dragomir R. Radev)

New Year's Day                                                 Jan  1

National Holiday (Liberation from the Turks)                   Mar  3

Easter (not on the same day as in Western Europe) 

Labor Day                                                      May  1

St. Cyril and St. Methodius Day (Education and Culture Day,    May 24
		also Day of the Slavic Heritage)

Christmas                                                      Dec 25

-----------------------------------------------------------------------
11-4 What are the roots of Bulgarian Orthodoxy (by Luben Boyanov)

Bulgaria accepted Orthodoxy during the reign of Boris I.  His son - Simeon I
(the greatest Bulgarian King) made the Bulgarian Church independent from
the Byzantine one.  During the First Bulgarian Empire, the Bulgarian Church
(Patriarchate) had 2 'headquarters' (sorry don't know more details now) - one
in Turnovo and one in Ohrid. After the fall of the First Bulgarian Empire
(the Bulgarian capital of the last Bulgarian king of the First Bulgarian
Empire -  Tzar Samuil was Ohrid) Emperor Basil II (the Bulgar-slayer) did not
abolish the Bulgarian Patriarchate in Ohrid. It survived (and was called
Bulgarian, even that it was headed by Greek clergy for a long time) until 1766
when it was abolished by the intrigues of the Phanariotes (this was part of
the Megali-Idea persued by the clergy of Constantinopol). The Patriarchate in 
Turnovo was  reestablished with the reestablishment of the Second Bulgarian
Empire and abolished with its fall - in 1393 (or maybe it was 1396 - the year
I remember given as the start of the Ottoman yoke).

Due to different reasons, Bulgarians know little on the one of the greatest
(and most important) events in their modern history -  the reestablishment
of their own national church in the Ottoman Empire.  This came after several
decades of struggle of the Bulgarians with the Phanariotes of Constantinopol
(Istanbul) (and the Russian diplomacy).  The struggle (which actually
started in 1833 when the Bulgarians in Skopie and Samokov refused to continue
accepting the Greek clergy) ended with success (even the treath of converting
the Bulgarians to Catolicism was used) and on March 10th, 1870 (old style),
the Sultan of the Ottoman Empire issued a famous ferman (order), which 
established the Bulgarian autocephalous Church under a primate entitled
Exarch, whose residence was at Constantinopol. On the 16th of Sept 1872,
the Greek Orthodox Patriarchy declared the Bulgarian Exrarchate schismatic
and the schism lasted until the late 1940-ies (or maybe early 50-ies, and
after that Bulgaria's church leader is Patriarch).  The jurisdiction of the
Exarchate during its establishment was over 15 dioceses ('mitropolii'),
including Nish, Pirot and Veles (but not Varna !!!).  Other dioceses were to
be added in case at least 2/3rd of the Christian local population so desired
(this was a not well known but truly democratic act during the 19th century  
on the Balkans). In virtue of that, the Porte (i.e. the Ottoman administrati-
on) subsequently allowed Bulgarian bishops in Ohrid, Uskub (at present - Sko-
pie, Monastir, Nevrokop (at present - Goce Delchev), Dibra, and Strumitsa. The
Bulgarian Exarch was resident in Constantinopol until the Balkan Wars after
which (in 1913), he (at that time - Exarch Joseph) withdrew to Sofia.

-----------------------------------------------------------------------
11-5 What are the features of Orthodox religion (by Jan Terziyski)

	Copied without authors' permission from a pamphlet of the
 "Sveti Nikolai" church (Ochanomizu, Chyoda-ku, Tokyo).

		              FAIR USE ONLY.

		Our Guide Lines for Holy Communion

	Orthodox Christians are expected to take Confession before Holy
Communion. Let us prepare ourselves with prayers and fasting from the night
before.

	Holy Communion in the Orthodox Church is shared only by Orthodox
Christians. Even though there are non-Orthodox Churches which encourage and
permit their faithful to take Communion in the Orthodox Church, it is not 
allowed to do so in the Orthodox Church. Like wise, Orthodox Christians
may not take Communion in non-Orthodox Churches.

	When you are taking Holy Communion in a parish other than your
own, please notify the priest before-hand, no later than at the time of
Confession.

	Due to the fact that we receive faithful from all aver the world, 
sometimes it is difficult to identify a person from other denominations,
so please be sure to be able in some way to prove yourself to be Orthodox.

	Although we deeply regret that it must be, there may be some cases
where it is impossible to fully verify the Orthodoxy of the visitor.
Therefore, we may ask you to present some form of identification before
we can give you Communion. Please be sure to talk with one of the priests as
early as possible to avoid such unfortunate incident. Wee thank you for your
cooperation. 

-----------------------------------------------------------------------
11-6 What is the origin of Petkovden (by Peter Yovchev)
v
    
Na 14 oktomvri e Petkovden, denyat na Sveta Petka.
Eto malqk otkqs ot BIP :

Petkovden

Prep. Paraskeva (Petka) pravoslavnata cqrkva chestva na 14 oktomvri. Tova e 
nepodvizhen cqrkoven praznik. Tja e rodena v grad Epivat-Trakija, prez X vek. 
Oshte na mladini se obricha v sluzhba na Boga. Naj-silno i povlijali 
Evangelskite slova, koito vednqzh chula v hrama: "Ako njakoj iska da vqrvi 
sled Mene, da se otkazhe ot sebe si". Celija si zhivot prep. Paraskeva 
prekarala v Jordanskata pustinja. Prez 1025 g. netlennite j moshti bili 
preneseni v Tqrnovo, a po-kqsno - v gr. JAsh - Rumqnija, kqdeto sa i do dnes.

-----------------------------------------------------------------------
11-7 What is Theophany (Bogoyavlenie/Yordanov Den) (by Plamen Sivov)

 BOGOJAVLENIE (JORDANOVDEN) OR THEOPHANY (MANIFESTATION OF
                      GOD) - 6 January

     Chestit imen den na Jordanovcite (malko e ranichko, ama
nishto).   Eto   nakratko   smisula   na   praznika   spored
Pravoslavnata curkva:

     Na tozi  den se  praznuva krushtenieto na Iisus Hristos
vuv vodite na reka Jordan (ottuk - Jordanovden). Subitieto e
opisano ot  vsichki evangelisti  (Mateja 3:13-17, Marko 1:9-
11, Luka  3:21-23 i Ioan 1:29-34) i se naricha Bogojavlenie,
zashtoto  pred   prisustvashtite  na  nego  ednovremenno  se
otkrivat trite lica na Svetata Troica - Iisus Hristos - Sina
Bozhi, krushtavan v rekata, Svetija Duh, slizasht vuv vid na
gulub nad  nego i  glasa na  Otca, proglasjavasht ot nebeto:
"Tova e mojat vuzlyuben sin, v kogoto e moeto blagovolenie".

ENGLISH: The  Orthodox Church attaches a great importance to
this feast,  because of  its deep  theological significance.
What is selebrated is not so much the historical fact of the
manifestation of  the Holy Trinity to the world for the very
first time,  nor the  beginning of Christ's public life, nor
again the  baptism, administered  by John the Baptist: it is
rather the  manifestation of  God's glory,  of His  love for
mankind, of His mercy and compassion expressed in the person
of Jesus  Christ, Who  assumed flesh and became Man in order
to become  a sacrifice of salvation for the sake of all men.
"The grace of God our Savior has appeared to all men" (Tit.,
2:11).
     Inspired by  the baptism of Christ and by this stirring
of  divine   life,  poured   forth  for  the  salvation  and
sanctification of  mankind, the  early Church  reserved this
day for the baptism of catechumens (in Slavonic "oglasheni",
e.g. those who are preparing themselves for the sacrament of
baptism,  but   are  not   members  of   the  Church   yet),
increasingly repeating  with St.  Paul: "As  many have  been
baptized into  Christ have  put on  Christ." ("Vie, koito se
krustihte v Hrista, v Hrista se i obljakohte").

     Na praznika  se pravi  Vodosvet, za  da pomnim,  che  s
krushtenieto si  Gospod osveti  vodata, a  s neja  i cjaloto
Tvorenie.

ENGLISH: Blessed  water  will  be  used  by  the  priest  to
sprinkle  the   homes  of  the  faithful.  The  priest  thus
consecrates to  God their lives and works and sufferings. "O
Lord, be in our thoughts, in our words, in our deeds, in our
tears and in our laughter. O Lord, let your presence be felt
in this  house, and  in those  who enter  therein, as it was
felt by  John as  You were  baptized in  the Jordan  River."
(from the ritual)

PRAYER, recited  by the  priest: "Today the land and the sea
divide between  them the  joy of the world, and the world is
filled with  rejoicing. The  waters behold  You, O Lord: the
waters behold You and they fear; the Jordan River turns back
its course as it beholds the fire of the Godhead coming down
upon it and entering it in the flesh; the Jordan River turns
back its  course as it beholds the Holy Spirit descending in
the likeness  of a  dove, and  hovering above it; the Jordan
River turns back its course as it beholds the Invisible made
visible, the  Creator existing  in the flesh, and the Master
in the  likeness of  a servant;  the Jordan River turns back
its course, and the mountains shout with glee as they behold
God in  the flesh. And the clouds give voice, and are filled
with awe  by the One who is coming, Light of Light, true God
of true  God; the  One who, in the Jordan River, has drowned
the death of sin, the thorn of error, and the bond of Hades,
and granted  the baptism  of salvation to the world. So also
am I,  your unworthy and sinful servant, encompassed by fear
as I  proclaim your  great wonders; and I cry out reverently
to you.

-----------------------------------------------------------------------
11-8 Orthodox Christianity in Bulgaria (by Plamen Sivov)

                NEDELNO UCHILISHTE - S.C.B.
                              
             DAY 1 - THE CREED (SIMVOL-VERUJU)

     Most of  the systematic  explanations of  the  Orthodox
faith are  based on  the Nicene Creed, which is the ultimate
expression and  synthesis of  the dogma of Orthodoxy and the
basis of its teaching and sacramental life.
     The Creed was adopted between 325 and 381 A.D., shortly
after Christianity  was no  longer persecuted  in the  Roman
Empire. The  adoption took  place at  an Ecumenical  Council
(Vselenski Subor), which is the only form, recognized by the
Orthodox Church  even until  nowadays for the highest church
authority. In  this respect  it differs very much from Rome,
which historically  has concentrated much spiritual power in
the person  of the  Bishop  of  Rome,  e.g.  the  Pope.  The
Orthodox Church  recognizes 7  Ecumenical  Councils  in  its
entire history.
     Originally the  Creed was  used by  the Early Church at
baptismal services,  when the person who was to be baptized,
had to  acknowledge his true Christian faith. This baptismal
formula,  however,   later  developed   into  a  short,  but
extremely profound  in its  theological meaning statement of
faith, which  has ever  since been used as a "testing paper"
for any  new teaching;  in the  Creed, it is often said, one
can find the whole Bible condensed. In nowadays the Creed is
recited (or  sung) at  every Liturgy,  at the  moment of the
consecration of the bread and the wine.
     Here is  the complete  text of  the  Creed.  (Our  next
topics will  deal with  the truths of faith revealed in each
of its sections.)

ENGLISH:

1. I  believe in one God, Father Almighty, Creator of Heaven
and Earth, and of all things visible and invisible.
2. And  in one  Lord Jesus Christ, the Son of God, the only-
begotten, begotten of the Father before all ages:
3. Light of light, true God of true God, begotten, not made;
of one  essence with  the Father;  by Whom  all things  were
made:
4. Who  for us  men and  for our  salvation came  down  from
heaven and  was incarnate  of the Holy Spirit and the Virgin
Mary, and was made man;
5. And  was crucified  also for us under Pontius Pilate; and
suffered and was burried;
6. The third day He rose again according to the Scriptures;
7. And  ascended into  heaven, and sits at the right hand of
the Father;
8. And  He shall  come again  with glory to judge the living
and the dead; Whose kingdom shall have no end.
9. And  I believe  in the Holy Spirit, the Lord and Giver of
Life, Who  proceeds from the Father, Who with the Father and
the Son  together is  worshipped and glorified, Who spoke by
the prophets.
10. I believe in One Holy, Catholic and Apostolic Church.
11. I acknowledge one baptism for the remission of sins.
I look  for the resurrection of the dead and the Life of the
world to come.
Amen

CHURCH-SLAVONIC:

     Veruju vo  edinago Boga  Otca,  Vsederzhitelja,  Tvorca
nebu i  zemli, vidimim  zhe vsem  i nevidimim.  I vo edinago
Gospoda Iisusa  Hrista, Sina  Bozhija edinorodnago,  izhe ot
Otca rozhdennago  prezhde vseh  vek: sveta  ot  sveta,  Boga
istinna  ot   Boga  istinna,   rozhdenna,   ne   sotvorenna,
edinosushtna Otcu,  imzhe vsja  bisha. Nas  radi chelovek  i
nashego radi spasenija shedshago s nebes, i voplotivshegosja
ot Duha Svjata i Marii Devi, i vochelovechshasja. Razpjatago
zhe za  ni pri Pontijstem Pilate, i stradavsha, i pogrebena.
I vozkresshago  v tretij  den po pisaniem. I vozshedshego na
nebesa i  sedjashta otdesnuju  Otca. I  paki grjadushtago so
slavoju, suditi  zhivim i mertvim, ego zhe carstvie ne budet
konca.
     I v  Duha Svetago,  Gospoda, zhivotvorjashtago, izhe ot
Otca izhodjashtago,  izhe so  Otcem i  Sinom spoklonjaema  i
sslavima,  glagolavshago   proroki.   Vo   edinu   svjatuju,
sobornuju i apostolskoju Cerkov. Izpoveduju edino kreshtenie
vo ostavlenie  grehov. Chaju  voskresenija mertvih  i zhizni
budushtago veka. Amin.

     In the next days we will examine (very briefly) the
meaning of all these somewhat extravagantly sounding
sentences. Believe me, it is not as simple as it looks!

                   SUNDAY SCHOOL - DAY 2

                      THE ACT OF FAITH

I BELIEVE...

     Originally the  Creed was  recited with  "We  believe",
affirming the  "common mind and one heart", the universality
of the  Church and  therefore the  emphasis was  laid on the
collective, rather than the personal aspect of faith. Later,
with the  development of  the Church  consciousness and  the
refinement of  the elements  of personal religiousness, they
started reciting  it as  a personal,  rather than collective
statement of faith.
     But is what is "to believe"? What is "faith"? Is it the
self-deceiving whimsical  picture of  a world,  governed  by
supreme powers,  combined with subconscious fear of personal
death, that  stimulates the  mind to  create the  images  of
Heaven and  Hell? Is  it just  another  ideology?  Is  it  a
psychological deviation?  What is  the relation  between  "I
believe" and  "I  know"?  These  are  questions,  that  have
troubled the  minds of  many generations, including our own.
Contrary to  many people's  expectations,  the  progress  of
science and  technology did not bring about ultimate answers
to  the   ancient  questions;   the  only  effect  that  the
technocratic age  has had upon the problem of personal faith
and the existence of God is that it distracted the attention
of whole  generations from its clear realization. The result
is not  the  problem's  disappearance,  but  the  decreasing
number of individuals, who face it in their lifetimes.
     The Scripture itself explores the different aspects and
proper modes  of faith. But there is also in it a definition
of faith,  although very  brief. It  it to  be found  in the
Epistle to the Hebrews, usually ascribed to St. Paul, one of
the Twelve  apostles: "Now  faith is the substance of things
hoped for,  the evidence  of things  not seen. For by it the
elders (i.e.  the Jews in the Old Testament - P.S.) obtained
a good  testimony. By  faith we  understand that  the worlds
were fraimed  by the  word of  God, so that the things which
are seen  were not  made of things which are visible." (Heb.
11:1). This  short statement  is one  of the  most  explored
passages in  the Bible, especially nowadays, with the recent
development  of   gnoseology,  the   science   of   rational
perception and knowledge.
     Therefore a  statement a  faith presupposes  knowledge,
but not  the kind  of knowledge we all know from our sensual
or mental  experience. As  it refers  to a reality different
from our  material world and beyond it (transcendental), the
tools of  natural science  are useless, if we want to get to
know it. The spiritual reality, the existence of God and the
angelic powers  cannot be  "detected" with any technological
means or  by the  rational  means  of  analysis.  The  usual
question of  the non-believers  "Where is  God? Show  Him to
me!"  thus   has  no   meaning  and   is  a  consequence  of
misunderstanding of the difference between the two realities
- the created and the uncreated one (e.g. the material world
- the  Universe), and  the transcendent  existence  of  God,
which  is   beyond  the   borders  of   our  knowledge   and
understanding.
     A natural  question would  be "Where  do  we  get  this
supernatural knowledge  about God,  then?  Since  He  is  so
unreachable by  any human  means, how  would we even know of
His existence?"
     This is  the problem  of  the  sources  of  the  divine
revelation. We can distinguish several such sources:
     - the  material world  itself. The  law  of  cause  and
effect could  be applied  to trace  the  mere  fact  of  the
Being's existence (which in itself is an effect) to its pre-
existential cause, which, according to the believers, is God
himself. This is called "the ontological argument".
     - the  moral law  in Man.  The ability  to  distinguish
between good and evil, the subtle sensitivity about an ever-
existing  supreme   justice;  inspite   of  many  behavioral
explanations of  the moral  phenomena, still one of the most
profound and  convincing explanations  are  the  theological
ones.
     -  the  feeling  of  a  purpose  in  the  life  of  the
individual and  the existence  of the  Universe. This is the
"teleological argument".
     - the  recorded Revelation  - the  Bible or the Word of
God. It  consists of the Old and the New Testaments, the Old
being the  sacred writings  of the Jewish nation, covering a
long period of its history and actually regarding the events
of this  hisotry as a manifestation of God's intervention in
human history in general. The New Testament is an account of
the  fulfillment   of  the  expectations  of  a  Messiah,  a
legendary figure,  expected by the ancient Jews and foreseen
in their prophetic writings. The Messiah is Jesus Christ the
Nazarene, a  real figure,  who has  lived during the rule of
Herod, king of the Roman province of Judea. In the person of
Christ, according  to Orthodoxy,  the ultimate revelation is
to be  completed - God Himself takes human nature and "walks
among  us  in  flesh".  The  meaning  and  purpose  of  this
incarnation will be discussed later.
     Generally speaking,  there is  nothing in  the physical
reality that  can not  serve as some sort of revelation; all
human cultures have developed different imagery, stories and
beliefs to  express something  common for  all mankind - the
deeply rooted  in every  human being religiousness, i.g. the
possibility, the  potential of  religious faith,  of  direct
perception of the divine.
     Therefore, when  an Orthodox  Christian starts  his/her
statement of  faith with  "I believe...", he is not speaking
to himself and is not proclaiming a desired state of things,
having nothing  to do with reality. He is rather answering a
supernatural call  for obedience and recognition, that comes
from outside,  and at  the ame  time from  his own  personal
depths. It  is the  outward expression of Man's personal act
of faith,  carried out again and again, reaching to find his
own self-identity  in a  complicated world.   In  those  two
simple words  there is  a  whole  ontology  (vision  of  the
essence of  being) and  a clear  anthropology (vision of the
essence of  Man); a  picture of  a created  Universe  and  a
response from  a living  soul to  the divine  call from  its
Creator.
     The act  of faith is a necessary first step on the path
of Christian fulfillment. Without faith the secret knowledge
of God will not be revealed; the virtues cannot be practiced
effectively and  salvation cannot  be  achieved.  There  are
dozens of  examples  in  the  Bible  on  the  importance  of
personal faith  for receiving  the grace of God, His loving-
kindness and  forgiveness. Strictly speaking the nonbeliever
is in  a different state or mode of being than the believer,
he/she has a different supernatural status - not only in the
eyes  of   God,  but   objectively,  in   his  own   nature.
Reproachful, as  it may  sound, this  is an  argument,  upon
which many  religions agree (I mean the status of Man before
and after  the personal  act of  faith). Believers  know the
difference and that is one of the main drives for evangelism
(please do  not associate  it with street or TV evangelism),
of sharing  the Good  News with others and thus helping them
to partake  in the  divine nature and to perceive the truths
from the "other reality" I already mentioned.

     In my  next posting I will deal in brief with the other
part of the first section of the Creed, namely, the dogma of
the Holy Trinity and His three persons (hipostasis).

VOCABULARY: Godhead  - Bozhestvo. The Holy Trinity, regarded
in its  unity, rather  than in the aspect of the differences
between the three Persons.
     Religion  -  from  re-legare,  a  Latin  word  for  "to
reunite", to  join together  something that  has  previously
been broken or cut apart.
     Bible -  from "biblia"  (Greek word  for "books"), i.g.
the collection  of the  sacred writings  of Christianity.  A
general agreement  on the  contents of the Bible was reached
no earlier  than the 3-4th century, when there was a need of
a common  written source  for all  Christians. This concerns
only the  books of  the New Testament; the Old Testament  is
basically all the major books of the Jewish Torrah (The Five
Books, ascribed  to Moses)  and the  writings  of  prophets,
poets, hitorians,  etc. -  but every  book deals  with  some
aspect of the revelation of God to the Jewish nation.

                 NEDELNO UCHILISHTE - DAY 3
                              
                 THE PERSONS OF THE TRINITY

(I believe) IN ONE GOD...

     The first section of the Creed deals with the object of
the Orthodox  religious worship  - the Holy Trinity, who has
revealed to  mankind His presence and role in the history of
the nations, as well as in the personal lives of millions of
people.
     All religions  worship some sort of a divine Person, or
Being, or  Essence. Some  tend to  depersonalize the Godhead
and often  talk about the Spirit of Nature, or the Spirit of
the Universe,  who has not any aspects, similar to the Man's
personality.  This   group  of   religions  constitute   the
pantheism, the "all-is-God" view, associated mainly with the
religious systems  of Buddhism, Hinduism, etc. The religious
experience for  them can  be very strong, even ecstatic, but
never personal, i.e. promoting the individual uniqueness and
the person-to-person relation with God.
     For us Christians God is doubtlessly a Person, although
not in  the same  sense  in  which  man  is  a  person.  The
psychological sciences  have achieved  a lot  to explain the
process of the formation of individuality and personality in
Man; obviously,  this process  has a  lot  to  do  with  the
external influences  (from the parents or the society). This
is not  the case  with God. His Person has never been formed
and is  not a  subject to any change or development (because
God exists  beyond Space and Time). More importantly, He has
a Being-in-Himself,  that is,  he does not owe His existence
to an external cause, as we all do; He is self-sufficient in
His Divinity.
     The problem  of the  Person of  God is  one of the most
difficult to understand. One of the reasons for this is that
it is  very much  related with the problem of the Essence of
God, which  is beyond  any human  understanding.  The  other
reason is  the fact  that  we,  having  been  granted  human
personalities by  God, often  tend to  "create" a God of our
own "image  and likeness".  No matter  how tempting this may
seem, it  has ever  to be  avoided by  the true seekers. The
anthropocentricity, as  this is called, can be overcome only
by a  real personal  relation with God; a relation dominated
not by  pride, but  by humiliation  and an  honest desire to
know God  better, which  is a  natural desire,  implanted in
every man's soul, no matter how distorted it may be.
     The detailed  history of  God's revelation  as One  God
(opposed to  the polytheism  of most  of the nations at that
time) is  to be  found  throughout  the  books  of  the  Old
Testament, since the very first page.

...THE FATHER...

     Now probably  some people  may think: "Well, if that is
not anthropomorphism  (ascribing aspects of the human nature
to God),  then I don't know what is". Calling the Godhead "a
Father",   and    therefore   ascribing    to    it    human
characteristics, may seem strange and primitive.
     Actually there  are a  lot of  reasons for  calling God
"Father". First, our relationship with Him is very much like
a fatherhood  and a sonhood, as He is our Creator and we owe
Him our  existence. Second,  the love  of a  father for  his
children is  an image  of God's love for every individual of
mankind. There are also many other theological arguments for
this name.  But, above  all, God  Himself is  calling us His
sons and Jesus referred to Him as "Father".
     It has  been become  a fashion recently for some groups
to talk  about the  "feminine aspect  of God" and to address
Him by  other names.  But for  an Orthodox  Christian, it is
clear  that   God  is   above  any   sexuality  and  gender;
nevertheless He  Himself has  taught us  to address  Him  as
Father. Sometimes,  especially  in  the  spiritual  matters,
obedience  is   more  important   than   understanding   and
understanding of  a spiritual  truth comes  after a  certain
period of obedience.
     Also, the  Father is  the name  of  one  of  the  three
Persons (hypostaseis)  of the  Godhead, the  other two being
the Son  (Jesus Christ)  and the  Holy Spirit.  The relation
between God's  unity and  diversity at the same time will be
examined later.

...ALMIGHTY, MAKER  OF HEAVEN  AND EARTH,  AND OF ALL THINGS
VISIBLE AND INVISIBLE.

     These are words, referring to some of the attributes of
God. He is almighty, (omnipotent; in Slavonic: Vsederzhitel)
that is,  His  powers  and  abilities  transcend  any  human
imagination  or  understanding.  The  omnipotence  of  God's
divine nature expresses itself in the creation of the world,
that  is,   the  Universe.   "Heaven  and  Earth"  does  not
necessarily mean  the physical  sky and the planet Earth; it
includes the  whole  Nature,  the  Cosmos,  all  dimensions,
planets, stars and aspects of the material being, both known
and unknown  to Man.  The things which are "visible" are the
realities of the physical Universe, while "invisible" refers
to  the   spiritual  realities  (for  example,  the  angelic
powers).
     The act  of Creation  is  one  of  the  ultimate  self-
expressions of  God. Not that He needs such self-expression,
but because it is a sign of His Divine Love. ("God is Love",
the Gospel  says, and  through Love  we find Him. Therefore,
Christians view this world as an enigmatic signature of God;
by exploring  the material aspects of Nature many scientists
have come  to a greater faith in God - such as Isaac Newton,
for example.)

VOCABULARY: Omnipotence  - the  unlimited and  unconditional
powers and abilities of God to dispose of His own creation.
     Omnipresence (vezdesushtnost)  - God  is  not  "living"
somewhere beyond  the borders  of  the  known  Universe  and
actually He  is not  occupying any  particular space  at any
particular time.  Being above  the dimensions,  He is at the
same time  ever-present in  all of  them, everywhere and all
the time. Being a "Superperson" He is also able to relate to
each  and   everyone  of   all  the  human  beings,  without
neglecting anybody and fully present any time we call on His
holy name.
     Angelic powers  - spiritual  beings, created before the
first men, which do not possess material shape or nature and
only occasionally  can appear  as visible messengers of God.
The angelic  powers are  not completely  revealed to  us; we
know very  little of  them. But the Scripture makes it quite
clear that:  1) they exist; 2) part of them have turned away
from God,  using their  free will for disobedience; they are
called demons; 3) there are multitudes of them and they form
a certain  hierarchy (the Orthodox church formally agrees on
seven angelic  ranks, although  for some  of them  virtually
nothing is  known, except  that they  are mentioned  in  the
Scripture.) It  should be  pointed out, that knowledge about
the  teaching  of  the  Church  on  the  angelic  powers  is
extremely important  today, when  many people speculate with
the spiritual  hunger of  the people  and  claim  to  be  in
contact with  spirits, extraterrestrials,  angels, etc.  The
Church has  been dealing  with such  "paranormal" cases  for
centuries and  has worked  out many  rules  for  our  proper
relation to such phenomena.

11-9 The Balkans, Orthodox Christianity and the Youth (by Plamen Sivov and Marian Stoyadinov)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-11-9.TXT

-----------------------------------------------------------------------
11-10 Church (contributed by Plamen Sivov)

For more information, please read the entire article by anonymous ftp
from shiva.cs.columbia.edu in the directory /BULGARIA
file name: FAQ-11-10.TXT

-----------------------------------------------------------------------
11-11 Orthodox Calendar (by Plamen Sivov)

		PRAVOSLAVIETO I GREGORIANSKIJAT KALENDAR

Tqj kato istorijata na kalendarnoto razminavane beshe veche nakratko
izjasnena, shte opisha s dve dumi segashnata situacija - kakva e pozici-
jata na Pravoslavieto po tozi vqpros.

Pqrvo, ne biva da zabravjame, che vqv vsjaka svetovna religija kalendarqt
ima osobeno mjasto. Za razlika ot svetskoto letobroene, koeto e poveche 
ili po-malko pragmatichno otchitane na vremeto na bazata na obshtoprieti
standarti, cqrkovnoto vreme e neshto sqvsem drugo. Ne e sluchajno, che sq-
vremennata civilizacija otchita vremeto si sprjamo tochno opredelena toch-
ka vqv vremeto - predpolagaemata godina na razhdaneto na Iisus ot Nazaret.
No dokato za sveta tova e prosto kulturen fenomen, za Cqrkvata toj ima dql-
boko religiozno sqdqrzhanie; v razhdaneto na Hrista vjarvashtite vizhdat
grandiozno sqbitie s kosmicheski izmerenija, tochkata na presichane na
Bozhestvenoto i choveshkoto i nachaloto na spasitelnata misija za chovesh-
kija rod. S edna duma za Cqrkvata vremeto ne e prosta fizicheska velichina,
no izmerenie sqs sakramentalno znachenie. Sledvajki podobni sqobrazhenija
nikoj ne bi obvinil v "konservatizqm" evreite, kitajcite ili mjusulmanite, 
che si imat svoj sobstven kalendar. Prosto vqprosqt ne e prjako svqrzan s 
pragmatichnata strana na neshtata...

Taka praznicite v Cqrkvata se razlichavat ot svetskite praznici. Godishnijat
cikql na bogosluzhenijata e zatvoren, kato tazi ciklichnost simvolizira bez-
krajnostta na Boga, a vseki praznik ne e prosto pripomnjane na vazhno sqbi-
tie, a prichastjavane s tazi bezkrajnost. Eto zashto vqprosite okolo kalen-
dara ne sa ednoznachni i ne iziskvat zadqlzhitelno pragmatichnija podhod za
razreshavaneto im, za razlika ot podobni razlichija v svetskite merni sis-
temi (kontinentalnata metrichna i amerikanskata, naprimer).

Oshte edin faktor trjabva da se otchita, kogato stava vqpros za kalendarni
razlichija mezhdu Pravoslavieto i Rimokatolicizma - shizmata (razdelenieto),
kojato razdeli ednata Hristova, Vselenska i Apostolska Cqrkva prez 11 vek.
Vzaimnite podozrenija, obvinenija i nedoverie ne sa se prekratili nito za
mig ottogava. I dori kogato Rim e pravil novovqvedenija, potiknat ne ot zla
umisql, a ot sqobrazhenija za praktichnost, Iztokqt e predpochital da ne se
sqobrazjava s nego. Obratnoto sqshto se e sluchvalo nevednqzh.

Shto se otnasja do kalendara obache, v momenta v pravoslavnija svjat preob-
ladavat novokalendarcite. Do kraja na I sv. vojna vsichki pravoslavni izpo-
lzvat starija stil, ili Julianskija kalendar, kojto, kakto stana jasno, dnes
izostava ot Gregorianskija s 13 dni. Prez 1923 Vselenskijat Patriarh (tradi-
cionnata titla na episkopa na Konstantinopol (sega Istanbul)) svikva Mezhdu-
pravoslaven kongres, na kojto prisqstvat delegati ot Sqrbija, Rumqnija,
Gqrcija i Kipqr. Patriarsite na Ierusalim i Antiohija otkazvat da izpratjat
delegati, Aleksandrijskijat Patriarh dori ne otgovarja na pokanata. Bqlgar-
skata Cqrkva ne e pokanena. Sred njakolkoto vqprosi, s koito se zanimava 
kongresqt, e i kalendarqt, i po-tochno predlozhenieto za priemane na zapad-
nija stil. Prez 1924 g. Konstantinopol vqvezhda novija stil i skoro sqshtoto
pravjat cqrkvite v Aleksandrija, Antiohija, Gqrcija, Kipqr, Rumqnija i Pol-
sha. (Bqlgarija priema novija stil prez 1968 g.) Cqrkvite na Rusija, Ieru-
salim, Sqrbija, kakto i manasitrite v Sveta Gora ne priemat novovqvedenieto.
Prakticheski obache cjalata Pravoslavna Cqrkva praznuva Velikden pochti vi-
nagi ednovremenno sqs Zapada, a Finlandskata pravoslavna cqrkva izcjalo se
sqobrazjava s Gregorianskija kalendar.

Za mnogo pravoslavni priemaneto na novija stil se svqrzva s kapitulacija 
pred "shizmaticite", sirech, pred Rim i razumnite osnovanija za edna taka-
va stqpka, kojato bi sqdejstvala za svetovnoto hristijansko edinstvo prosto
se prenebregvat v imeto na starata vrazhda. V mnogo pravoslavni strani, 
vkljuchitelno i v BG, se pojaviha grupi na "starokalendarcite", nastojava-
shti za vrqshtane kqm starija stil, pozovavajki se na argumenta, che spored
kanonichnoto pravo promjanata na kalendara iziskva obshtoto sqglasie na vsi-
chki pravoslavni cqrkvi i sledovatelno reshenijata, vzeti v Konstantinopol
sa nishtozhni. No dokato monasite ot Sveta Gora, othvqrljajki novija kalen-
dar, ne prekqsvat edinenieto si s Konstantinopolskija Patriarh, njakoi kraj-
ni grupi se objavjavat za "istinskata" i "chista" pravoslavna cqrkva, iz-
kljuchvajki se ot svetovnoto pravoslavno obshtenie. V Bqlgarija tova e gru-
pata na Rosen Siromahov, provqzglasen za "Episkop Triadicki" i rqkopolozhen
ot grqcki starokalendarski episkop.

Amerikanskata Pravoslavna Cqrkva, makar che e pod jurisdikcijata na Ruskija
Patriarh, sqbljudava novija stil, koeto pokazva, che kalendarqt ne e prob-
lem, zaradi kojto si zasluzhava da se razdelja Cqrkvata. Taka pone mislja 
az. :-)

-----------------------------------------------------------------------
11-12 Bulgarian newspaper in Chicago (by Pavlin Staikov)

V Chicago se izdava edinstveniat v USA i Canada bqlgarski vestnik Good Luck.
Vseki, koito jelae da sqtrudnichi, da se abonira ili se nujdae ot njakakva
informatsia za vestnika moje da ce cvqrje s izdatelite:

Orlin Krumov                      Simeon Todorov
2575 Victor ave. Apt.645          1562 Woodland #C
Glenview, IL 60025                Des Plaines, IL 60016
Phone: (708) 486-1602              (708) 824-6478

-----------------------------------------------------------------------
12-1 Bulgarian Literary Archive (contributed by Luben Boyanov, Ivan Danchev, Gergana Haralampieva, Ivan Vassilev, Peter Yovchev, Martin Minchev, Dragomir R. Radev, and others)

[Last updated: March 31, 1994]

Here is the list of poems and fiction on the ftp archive. Files marked with
a * in the leftmost column were added recently.

  File         Author               Title

  AGER001.TXT  Aleksandqr Gerov     Kopnej
  AGER002.TXT  Aleksandqr Gerov     Leglo
  AGER003.TXT  Aleksandqr Gerov     Golyamata tishina
  AGER004.TXT  Aleksandqr Gerov     Vishna
  BDIM001.TXT  Blaga Dimitrova      To be a Woman
  BDIM002.TXT  Blaga Dimitrova      Sama jena na pqt
  BDIM003.TXT  Blaga Dimitrova      Heroics
  BDIM004.TXT  Blaga Dimitrova      To the End
  BHRI001.TXT  Boris Hristov        Vecheren Trompet
  BHRI002.TXT  Boris Hristov        Samotniyat Chovek
  DOVA001.TXT  David Ovadiya        ***
  DDAM001.TXT  Damyan Damyanov      ***
  DDEB001.TXT  Dimcho Debelyanov    ***
  DDEB002.TXT  Dimcho Debelyanov    ***
  DDEB003.TXT  Dimcho Debelyanov    Molitva
  DDEB004.TXT  Dimcho Debelyanov    Bohemski noshti
  DDEB005.TXT  Dimcho Debelyanov    ***
  DDEB006.TXT  Dimcho Debelyanov    ***
  DDEB007.TXT  Dimcho Debelyanov    Pobeden
  DDEB008.TXT  Dimcho Debelyanov    Cherna pesen
  DDEB009.TXT  Dimcho Debelyanov    ***
  DJOT001.TXT  Dobri Jotev          Sebeprisqda
* DVOE001.TXT  Dimitqr Voev         Dayte mi
  EBAG001.TXT  Elisaveta Bagryana   Potomka
  EEVT001.TXT  Evtim Evtimov        ***
  FOLK001.TXT  Folklore             Bilyana platno beleshe
  FOLK002.TXT  Folklore             Ayde, Vodenicharyu
  FOLK003.TXT  Folklore             Gradil Iliya Koliya
  FOLK004.TXT  Folklore             Cherveno Vino Snoshti Pih
  FOLK005.TXT  Folklore             Dve kokoshki
  FOLK006.TXT  Folklore             Kacnal Brqmbar na Trqnka
  FOLK007.TXT  Folklore             Ako Umra
  FOLK008.TXT  Folklore             Zemi me, Penke
  FOLK009.TXT  Folklore             Ludo Mlado
  FOLK010.TXT  Folklore             O, Spomnyate li si, gospojo
  GANA001.TXT  Georgi Anastasov     Shantav Svyat
* GMAR001.TXT  Georgi Markov        ***
* GMIL001.TXT  Geo Milev            Dnevnik
  HYAS001.TXT  Hristo Yasenov       Prez granitnite ogradi
  ICAN001.TXT  Ivan Canev           Mig
  IMIL001.TXT  Ivan Milchev         Pqrvi snyag   
  IVAS001.TXT  Ivan Vassilev        A toy, jivota
  IVAZ001.TXT  Ivan Vazov           De e Bqlgariya
* IVAZ002.TXT  Ivan Vazov           Ne davame ya!
  KDON001.TXT  Kalin Donkov         Zimna kqshta
* KDON002.TXT  Kalin Donkov         Byag
* KDON003.TXT  Kalin Donkov         Cena
* KDON004.TXT  Kalin Donkov         Prag
  KHRI001.TXT  Kiril Hristov        Lyatna nosht
* LMAR001.TXT  Lamar                Kqm Evropa
  NFUR001.TXT  Nikola Furnadjiev    Jena
* NFUR002.TXT  Nikola Furnadjiev    Dqjd
  NHAY001.TXT  Nikolay Haytov       Mqjki vremena 
  NLIL001.TXT  Nikolay Liliev       ***
  NLIL002.TXT  Nikolay Liliev       ***
* NLIL003.TXT  Nikolay Liliev       ***
  NMAR001.TXT  Nikola Markov        Carsko Sqrce
  NMAR002.TXT  Nikola Markov        Iztochna geografiya
  NMAR003.TXT  Nikola Markov        Elada
  NMAR004.TXT  Nikola Markov        London
* NMAR005.TXT  Nikola Markov        Entropiya
* NMAR006.TXT  Nikola Markov        Rodinata
  NTAN001.TXT  Nikolay Tankov       Emigrant
  NVAP001.TXT  Nikola Vapcarov      Proshtalno
  NYOR001.TXT  Nedyalko Yordanov    Lyubov neobyasnima
  PMAT001.TXT  Pavel Matev          ***
  PODU001.TXT  Poduene Bluz Bend    Komunizmqt si otiva
* PSIV001.TXT  Plamen Sivov         Ohrid
  PSLA001.TXT  Petko Slaveykov      Tatkovina 
  PYAV001.TXT  Peyo Yavorov         Rodina 
  PYAV002.TXT  Peyo Yavorov         Ela
  PYAV003.TXT  Peyo Yavorov         Zatochenici
  PYAV004.TXT  Peyo Yavorov         Ne si vinovna ti
  PYAV005.TXT  Peyo Yavorov         Dve hubavi ochi
  PYAV006.TXT  Peyo Yavorov         List otbrulen
  PYAV007.TXT  Peyo Yavorov         Epitafiya
  PYAV008.TXT  Peyo Yavorov         Na Lora
  PYAV010.TXT  Peyo Yavorov         Jelanie
  PYAV011.TXT  Peyo Yavorov         Mechta
  PYAV012.TXT  Peyo Yavorov         Na edin pesimist
* RJIN001.TXT  Rayko Jinzifov       ***
  SCAN001.TXT  Stefan Canev         Molitva kqm Anna
  SCAN002.TXT  Stefan Canev         Himn
  SGRO001.TXT  Stefan Gruev         Korona ot Trqni (prolog)
* TKUN001.TXT  Trifon Kunev         Noshtta se priblijava
* TKUN002.TXT  Trifon Kunev         Umira pobeditelniy den
  TTRA001.TXT  Teodor Trayanov      Karpatskiyat vyatqr
  VBAS001.TXT  Vladimir Bashev      Spomen za pqrvata celuvka
  VBAS001.TXT  Vladimir Bashev      Risunka
  VHAN001.TXT  Vesselin Hanchev     Prqsten
  VHAN002.TXT  Vesselin Hanchev     Lyubov
  VKRQ001.TXT  Vasko Krqpkata       Kvartalno krqchme
  VKRQ002.TXT  Vasko Krqpkata       Kucheto ot krayniya kvartal
  VSID001.TXT  Volen Siderov        Avtobiografiya

-----------------------------------------------------------------------
12-2 Books about Bulgaria (by Charles Power)

There are a number of relatively recent and readable books on
modern Bulgarian history and related topics.  Some are in print,
and others should be available at larger libraries.
 
Barnes, Julian.  THE PORCUPINE.  New York: Alfred A. Knopf, 1992. 
     138p.
 
     Fiction: novella inspired specifically by the fall of
     communism in Bulgaria and the trial of its Communist ruler,
     Todor Zhivkov.
 
Brown, J.F.  BULGARIA UNDER COMMUNIST RULE.  London: Pall Mall
     Press, 1970.  ix+339p.
 
     Rather stodgy political and economic analysis.
 
Constant, Stephen.  FOXY FERDINAND: TSAR OF BULGARIA.  New York/
     London/Toronto/Sidney: Franklin Watts, 1980.  352p.
 
     Lively and irreverent history of Tsar Ferdinand (1861-1948),
     the monarch responsible for the restoration of Bulgarian
     sovereignty.
 
Groueff, Stefane.  CROWN OF THORNS.  London/New York/London:
     Madison Books, 1987.  xvi+411p.
 
     Unabashedly partisan biography of Tsar Boris (1918-1943),
     who struggled to keep Bulgaria, a nominal member of the
     Axis, effectively out of World War II.  The author is the
     son of one of Boris's advisors.
 
Markov, Georgi.  THE TRUTH THAT KILLED.  Translated by Liliana
     Brisby.  New York: Ticknor & Fields, 1984.  xx+280p.
 
     Essays by the famous defector and BBC commentator, victim of
     a poisoned umbrella wielded by a Communist assassin.
 
Miller, Marshall Lee.  BULGARIA DURING THE SECOND WORLD WAR. 
     Stanford University Press, 1975.  xii+290p.
 
     More detached viewpoint than Groueff's biography of Tsar
     Boris; shows how the war led to the Communist takeover.

Mollenhoff, Clark R.  ATANASOFF: FORGOTTEN FATHER OF THE
     COMPUTER.  Ames: Iowa State University Press, 1988. 
     xv+275p.
 
     Biography of John V. Atanasoff (1903- ), son of a Bulgarian
     immigrant, who invented the first electronic digital
     computer.

-----------------------------------------------------------------------
12-3 about Stefan Gruev's "Crown of Thorns" (by John Bell)

Stephane Groueff, Crown of Thorns: The Reign of King Boris III of
Bulgaria, 1918-1943.  Madison Books/University Press of America,
New York and London, 1987. xvi + 512pp.  L18.50.  ISBN 0 8191
5778 3.

Boris III did not have an easy reign.  He took the throne at the
age of twenty-four as his father, Ferdinand I, fled in the wake
of Bulgaria's collapse in World War I, and he died as a defeat
even more crushing for the Old Regime was approaching.  The years
between saw two coups d'etat, a Communist uprising and attempted
assassination, and the movement of the country into the orbit of
Nazi Germany.

     Stephane Groueff is particularly suited to tell this story
from the king's perspective.  He grew up in the circle of the
court, and his father Pavel Gruev, executed after trial by a
"people's court" in 1945, was chief of Boris's private cabinet. 
The author was able to utilize the memories and unpublished
papers of many emigres, including members of the royal family and
high officials who were close to Boris.  His many years'
experience as a journalist is evident in the fast-paced style and
his eye for the telling anecdote.  Some historians may object to
his use of the format of "docudrama," with its reconstructed
conversations, although Groueff is careful to document their
substance.

     Groueff states that he did not intend to write an apology
for Boris, but his sympathies are overwhelmingly with the king. 
He seems to share Boris's own outlook that enlightened monarchy
is superior to democratic institutions, or at least that the
Bulgarian people in the first half of the twentieth century were
incapable of managing their own affairs.  Boris's support for
anti-democratic movements and his abolition of political parties
are defended on the grounds that Bulgaria's party leaders were
guilty of "excesses" or "partisan squabbles and incompetence." 
At the same time, the author states that Boris intended at some
future time to restore constitutional government.  This
assertion, along with the belief, widespread in monarchist
circles, that Boris, had he lived, would have found a way to
extricate Bulgaria from the war with its regime and enlarged
territory intact, must remain forever open to question.

     Groueff concludes that Boris's difficult relationship with
his father and the insecurity of his position during the first
years of his reign led the young monarch to refine to a high
degree his ability to dissemble and to hide his real feelings. 
He rarely acted openly, preferring indirection and complex
manoeuvres behind the scenes.  Consequently, with regard to many
of the key events in his reign, Boris's genuine intentions remain
elusive, even in the light of the author's research.  This is
particularly evident with regard to Bulgaria's internal politics. 
Groueff believes that Boris was not involved in the 1923
overthrow of the Agrarian government, but he did nothing to
discourage its perpetrators.  He writes that Boris was taken by
surprise by the military coup of 1934, but acted with amazing
speed to replace its leaders with men loyal to himself.

     Boris's diplomacy is more clearly presented and documented
than his internal policies, and the author shows how the king
sought to reap the benefits of Germany's destruction of the old
order in the Balkans, while avoiding active participation in the
war.  Groueff probably goes too far in assigning full credit to
Boris for saving Bulgaria's Jews from deportation to Treblinka. 
While it is true that Boris took the responsibility of cancelling
the deportation orders his government had prepared in
consultation with the Germans, Groueff fails to point out that
Boris acted only after energetic protests by a wide range of
political leaders and the head of the Bulgarian Orthodox Church. 
He also minimizes the fact that Boris did approve the deportation
of the Jews from the area of Macedonia under Bulgarian occupation
and at one point offered to compromise by deporting politically
unreliable Jews from Bulgaria itself.  Groueff is open-minded on
the question of Boris's death, presenting the results of the
official autopsy as well as various theories of murder and
suicide. 

     The author devotes considerable attention to the private
life of the court.  Boris's marriage, his daily routine and
excursions, his estates and gardens are described with affection. 
Zbigniew Brzezinski is quoted on the book's dust jacket as saying
that it recreates "the atmosphere of an age which now seems so
remote but which in fact is only of the very recent past."  I
would certainly agree that it demonstrates the anachronistic
character of the Balkan monarchies in the twentieth century.

-----------------------------------------------------------------------
12-4 Books about Bulgaria, part II(by John Bell)

[Last updated: March 31, 1994]

In the discussion of voting systems, Penio Penev asked for some
recommended books on the interwar period.  Here are a few
suggestions with brief commentary.  They can supplement the
bibliographic list that was posted a few days ago.

Kosta Todorov, -Balkan Firebrand-
  Todorov was one of the most interesting figures in Bulgarian
politics between the wars.  Unfortunately, he spent many of these
years in exile and then was made an "unperson" during the
Communist period.  His memoirs were published in English during
World War II.

Blagoy Popov, -Za da ne se povtori nikoga veche-
  The memoirs of a "left sectarian" and defendent at the Reichstag
fire trial.  They include his experience in USSR and GULAG.

Petqr Semerjiev,  several works.
  Former central committee member who left Bulgaria for Israel. 
He has several studies on the interwar and immediate postwar
periods including: -The Real Georgi Dimitrov-, -The Trial of
Traicho Kostov-, and a "counterbiography" of Todor Zhivkov
called -Nishtojestsvo v dospehite na velichie-.

Some books by US historians include:

Charles Moser, -Dimitrov of Bulgaria-.  This is, of course, Dr G.M.
Dimitrov, not the Comintern fellow.

Marshall Miller, -Bulgaria during the Second World War-.

Fred Chary, -The Bulgarian Jews and the Final Solution-.

Joseph Rothschild, -The Bulgarian Communist Party: Origins and
Development-.

Nissan Oren, -Bulgarian Communism: The Road to Power-. 

John Bell, -The Bulgarian Communist Party: From Blagoev to
Zhivkov-.  BTW, the questions raised by a contributor to scb about
my views on the 1946 elections and other matters will find them
fully documented here.

I also like my own -Peasants in Power- which has just been
republished in Bulgaria as -Aleksandqr Stamboliyski i BZNS 1899-
1923.

Duncan Perry, -The Politics of Terror-. on the Macedonian
Question.  I know Luben has objections to this book, and I share
them, but it still contains useful material.

On an earlier period I can recommend -The Establishment of
Constitutional Government in Bulgaria - by my old professor Cyril
Black.  He also has an interesting chapter on Bulgaria immediately
after WW II in a book called -Witnesses to the Start of the Cold
War-, whose editor I cannot remember at the moment.

-----------------------------------------------------------------------
    __        ______
   / /_______/      \   (Please someone help me draw a better map)
   \               _/
    |             /
    |             \
    |       _______|
    \______/
 
-----------------------------------------------------------------------

-- 
Dragomir R. Radev                                Graduate Research Assistant
Natural Language Processing Group          Columbia University CS Department
Office: (212) 939-7121        Lab: (212) 939-7108       Home: (212) 866-8548
          http://www.cs.columbia.edu/~radev/home.html